(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   2659212,      51293]
NotebookOptionsPosition[   2578873,      49493]
NotebookOutlinePosition[   2638893,      50789]
CellTagsIndexPosition[   2638699,      50781]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica:", "Color7"],
 " A Technical Overview"
}], "Title"],

Cell["Presenter", "Subtitle"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Paul Wellin",
 "\n",
 StyleBox["wellin@wolfram.com",
  FontWeight->"Plain",
  FontColor->GrayLevel[0.4]]
}], "Subsubtitle"],

Cell[TextData[StyleBox["Online",
 FontColor->RGBColor[1, 0.329412, 0]]], "Subtitle"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 
 ValueBox["DayName"],
 ", ",
 
 ValueBox["Day"],
 " ",
 
 ValueBox["MonthName"],
 " ",
 
 ValueBox["Year"]
}], "Subsubtitle"],

Cell[CellGroupData[{

Cell[BoxData[" "], "Input",
 CellFrame->{{0, 0}, {2, 0}},
 ShowCellBracket->False,
 CellMargins->{{12, 12}, {12, 260}},
 CellFrameColor->GrayLevel[0.2],
 Background->GrayLevel[1]],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJztnQusZlV1xy8UkRBLYCC8plq0aNWxUWMJMcYc2obaSkQeiSHGGGOQNKaC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   "]],
  ImageSize->{372, 37},
  PlotRange->{{0, 372}, {0, 37}}]], "Picture",
 CellMargins->{{54, 0}, {0, 0}}]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["What Is ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica?",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "NonSlideShowSection"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["What Is ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["? ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["First computations",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 "Try these: ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"first", " ", "computation", " ", "examples"}],
   BaseStyle->"ExerciseButton",
   ButtonData->{
     Cell[
      BoxData[
       RowBox[{"1000", "!"}]], "Input"], 
     Cell["Use BasicMathInput palette for the following:", "Text"], 
     Cell[
      BoxData[
       RowBox[{"Sin", "[", 
         FractionBox["\[Pi]", "3"], "]"}]], "Input"], 
     Cell[
      BoxData[
       RowBox[{"N", "[", "\[Pi]", "]"}]], "Input"], 
     Cell["First try:", "Text", CellChangeTimes -> {3.384701028046875*^9}], 
     Cell[
      BoxData[
       RowBox[{"Plot", "[", 
         RowBox[{
           RowBox[{"Sin", "[", 
             RowBox[{"2", "x"}], "]"}], ",", 
           RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
               RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input", 
      CellChangeTimes -> {{3.384701008296875*^9, 3.384701015703125*^9}}], 
     Cell[
     "then,", "Text", 
      CellChangeTimes -> {{3.384701028046875*^9, 3.384701036421875*^9}}], 
     Cell[
      BoxData[
       RowBox[{"Animate", "[", 
         RowBox[{
           RowBox[{"Plot", "[", 
             RowBox[{
               RowBox[{"Sin", "[", 
                 RowBox[{"n", " ", "x"}], "]"}], ",", 
               RowBox[{"{", 
                 RowBox[{"x", ",", "0", ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
             RowBox[{"n", ",", "1", ",", "4"}], "}"}]}], "]"}]], "Input"], 
     Cell["First try:", "Text", CellChangeTimes -> {3.384701028046875*^9}], 
     Cell[
      BoxData[
       RowBox[{"Factor", "[", 
         RowBox[{
           SuperscriptBox["x", "9"], "+", 
           SuperscriptBox["y", "9"]}], "]"}]], "Input", 
      CellChangeTimes -> {{3.38470104246875*^9, 3.3847010546875*^9}}], 
     Cell[
     "then", "Text", 
      CellChangeTimes -> {
       3.384701028046875*^9, {3.3847010583125*^9, 3.38470105859375*^9}}], 
     Cell[
      BoxData[
       RowBox[{"Manipulate", "[", 
         RowBox[{
           RowBox[{"Factor", "[", 
             RowBox[{
               SuperscriptBox["x", "n"], "+", 
               SuperscriptBox["y", "n"]}], "]"}], ",", 
           RowBox[{"{", 
             RowBox[{"n", ",", "1", ",", "50", ",", "1"}], "}"}]}], "]"}]], 
      "Input"], 
     Cell[
      BoxData[
       RowBox[{"Det", "[", 
         RowBox[{"(", 
           GridBox[{{"a", "b"}, {"d", "e"}}], ")"}], "]"}]], "Input"], 
     Cell[
      BoxData[
       RowBox[{"FindRoot", "[", 
         RowBox[{
           RowBox[{
             RowBox[{"Cos", "[", "x", "]"}], "==", "x"}], ",", 
           RowBox[{"{", 
             RowBox[{"x", ",", "1.0"}], "}"}]}], "]"}]], "Input"], 
     Cell[
      BoxData[""], "Solution", CellChangeTimes -> {3.38470110578125*^9}]}]], 
  "Solution"]
}], "Text"],

Cell[BoxData[
 RowBox[{"100", "!"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["What Is ",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox["?",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Integrated environment",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Picture",
 ImageSize->{693, 376}],

Cell[TextData[{
 StyleBox["Language",
  FontWeight->"Bold"],
 ": consistent high-level language; choose the programming paradigm that is \
best for your computational needs \[Dash] procedural, functional, rule-based, \
recursive, object-oriented"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Mathematics & algorithms",
  FontWeight->"Bold"],
 ": wide range of functions for mathematics, science, engineering; automatic \
algorithm selection; state-of-the-art performance, scalability"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Data handling",
  FontWeight->"Bold"],
 ": automatic integration of hundreds of data format; load-on-demand curated \
data in math, physics, chemistry, finance, geography, and more; "
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Dynamic interactivity",
  FontWeight->"Bold"],
 ": create dynamic interfaces quickly and easily; manipulate graphics, math, \
tables, text, etc."
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Visualization & graphics",
  FontWeight->"Bold"],
 ": automatic creation of high-impact 2D and 3D dynamic visualizations of \
functions and data"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["System interfaces & deployment",
  FontWeight->"Bold"],
 ": databases, spreadsheets, legacy C or Fortran code, Web Services, Java, \
.NET"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Notebooks & documents",
  FontWeight->"Bold"],
 ": integrated technical word processor; write \
papers/reports/articles/books/homework; output to PDF, HTML, XML; create \
slide show presentations"
}], "BulletedList"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Numerics",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`data$$ = {
  "Bounces" -> {{0, 1.249}, {0., 1.06}, {0.4416536629691271, 
     0.6013099128021118}, {0.7699435736048302, 0.22169186717222827`}, {
     0.8416433188962019, 0.10524001543025979`}, {1.4356861036642312`, 
     0.04745559523153102}, {1.6991755922492622`, 0.1222116271992779}, {
     1.678643592366777, 0.11513928136512198`}, {1.5732396344771644`, 
     0.08215091963388}, {1.4693456242655836`, 0.05507132875440673}, {
     1.3895791971599842`, 0.037942987714969234`}, {1.3342634673145504`, 
     0.027933016395286052`}, {1.2979205697540384`, 0.022189166470642688`}, {
     1.274806471879088, 0.018879649246657963`}, {1.2604109003191724`, 
     0.0169534592512603}, {1.2515718101906386`, 0.015822093920648053`}}, 
   "X" -> {{
      InterpolatingFunction[{{0., 0.19639610065376867`}}, {
       3, 3, 2, {23}, {4}, 0, 0, 0, 0}, {{0., 0.00001047433552960721, 
       0.00002094867105921442, 0.010020948671059215`, 0.020020948671059215`, 
       0.030020948671059214`, 0.040020948671059216`, 0.05002094867105922, 
       0.06002094867105921, 0.07002094867105922, 0.08002094867105922, 
       0.09002094867105921, 0.10002094867105922`, 0.11002094867105922`, 
       0.12002094867105922`, 0.1300209486710592, 0.14002094867105921`, 
       0.15002094867105922`, 0.1600209486710592, 0.1700209486710592, 
       0.18002094867105922`, 0.19002094867105923`, 0.19639610065376867`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69}, {0., 0., 0., 0., 0.,
         0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
        0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
        0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
        0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}}, {
       Automatic}][$CellContext`t], 0 <= $CellContext`t <= 
      0.19639610065376867`}, {
      InterpolatingFunction[{{0.19639610065376867`, 0.5023539762799677}}, {
       3, 3, 2, {34}, {4}, 0, 0, 0, 0}, {{0.19639610065376867`, 
       0.19640657498929828`, 0.19641704932482787`, 0.20641704932482788`, 
       0.2164170493248279, 0.2264170493248279, 0.23641704932482788`, 
       0.24641704932482789`, 0.2564170493248279, 0.2664170493248279, 
       0.2764170493248279, 0.28641704932482787`, 0.2964170493248279, 
       0.3064170493248279, 0.3164170493248279, 0.3264170493248279, 
       0.3364170493248279, 0.34641704932482786`, 0.3564170493248279, 
       0.3664170493248279, 0.3764170493248279, 0.3864170493248279, 
       0.3964170493248279, 0.40641704932482786`, 0.41641704932482787`, 
       0.4264170493248279, 0.4364170493248279, 0.4464170493248279, 
       0.4564170493248279, 0.4664170493248279, 0.47641704932482787`, 
       0.4864170493248279, 0.4964170493248279, 0.5023539762799677}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99, 102}, {0., 1.4435113398052002`, 0., 
        0.000015119822113912513`, 1.4435113398052002`, 0., 
        0.000030239644227825027`, 1.4435113398052002`, 0., 
        0.014465353042279827`, 1.4435113398052002`, 0., 0.02890046644033183, 
        1.4435113398052002`, 0., 0.043335579838383834`, 1.4435113398052002`, 
        0., 0.057770693236435834`, 1.4435113398052002`, 0., 
        0.07220580663448783, 1.4435113398052002`, 0., 0.08664092003253984, 
        1.4435113398052002`, 0., 0.10107603343059185`, 1.4435113398052002`, 
        0., 0.11551114682864386`, 1.4435113398052002`, 0., 
        0.12994626022669586`, 1.4435113398052002`, 0., 0.14438137362474787`, 
        1.4435113398052002`, 0., 0.15881648702279988`, 1.4435113398052002`, 
        0., 0.1732516004208519, 1.4435113398052002`, 0., 0.1876867138189039, 
        1.4435113398052002`, 0., 0.2021218272169559, 1.4435113398052002`, 0., 
        0.2165569406150079, 1.4435113398052002`, 0., 0.23099205401305992`, 
        1.4435113398052002`, 0., 0.24542716741111192`, 1.4435113398052002`, 
        0., 0.2598622808091639, 1.4435113398052002`, 0., 0.2742973942072159, 
        1.4435113398052002`, 0., 0.28873250760526786`, 1.4435113398052002`, 
        0., 0.30316762100331984`, 1.4435113398052002`, 0., 0.3176027344013718,
         1.4435113398052002`, 0., 0.3320378477994238, 1.4435113398052002`, 0.,
         0.3464729611974758, 1.4435113398052002`, 0., 0.36090807459552776`, 
        1.4435113398052002`, 0., 0.37534318799357974`, 1.4435113398052002`, 
        0., 0.3897783013916317, 1.4435113398052002`, 0., 0.4042134147896837, 
        1.4435113398052002`, 0., 0.4186485281877357, 1.4435113398052002`, 0., 
        0.43308364158578766`, 1.4435113398052002`, 0., 0.4416536629691271, 
        1.4435113398052002`, 0.}}, {Automatic}][$CellContext`t], 
      0.19639610065376867` <= $CellContext`t <= 0.5023539762799677}, {
      InterpolatingFunction[{{0.5023539762799677, 1.1246875012257016`}}, {
       3, 3, 2, {66}, {4}, 0, 0, 0, 0}, {{0.5023539762799677, 
       0.5023900021597444, 0.5024260280395211, 0.5124260280395211, 
       0.5224260280395211, 0.5324260280395211, 0.5424260280395211, 
       0.5524260280395211, 0.5624260280395211, 0.5724260280395211, 
       0.582426028039521, 0.592426028039521, 0.602426028039521, 
       0.6124260280395211, 0.6224260280395211, 0.6324260280395211, 
       0.6424260280395211, 0.6524260280395211, 0.6624260280395211, 
       0.6724260280395211, 0.6824260280395211, 0.6924260280395211, 
       0.7024260280395211, 0.712426028039521, 0.722426028039521, 
       0.7324260280395211, 0.7424260280395211, 0.7524260280395211, 
       0.7624260280395211, 0.7724260280395211, 0.7824260280395211, 
       0.7924260280395211, 0.8024260280395211, 0.8124260280395211, 
       0.8224260280395211, 0.8324260280395211, 0.842426028039521, 
       0.852426028039521, 0.8624260280395211, 0.8724260280395211, 
       0.8824260280395211, 0.8924260280395211, 0.9024260280395211, 
       0.9124260280395211, 0.9224260280395211, 0.9324260280395211, 
       0.9424260280395211, 0.9524260280395211, 0.9624260280395212, 
       0.972426028039521, 0.9824260280395211, 0.9924260280395211, 
       1.0024260280395212`, 1.0124260280395212`, 1.0224260280395212`, 
       1.032426028039521, 1.042426028039521, 1.052426028039521, 
       1.062426028039521, 1.072426028039521, 1.082426028039521, 
       1.092426028039521, 1.102426028039521, 1.112426028039521, 
       1.122426028039521, 1.1246875012257016`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99, 102, 105, 108, 111, 114, 117, 120, 123, 126, 129, 
        132, 135, 138, 141, 144, 147, 150, 153, 156, 159, 162, 165, 168, 171, 
        174, 177, 180, 183, 186, 189, 192, 195, 198}, CompressedData["
1:eJxt0FtIkwEYxvEFo3Q1QRhkroxiFyMPG2ssRtZyW3N2GOomo0RY+k0rQSEW
GYKBTJw27CIRlkuMDZRqmW6mfbXp2pZ2oqlzmKymc5sLDImWmlLURXePL7w3
v6uH/6HK+lLtDgqF8vrfuzL7ntOlIVFhmuWbdnFBRPl/yoSwvmIbTwy/Z9m2
8ZT5t/bMbnT2n0mx4Tu6/PDE1M/Cz+CXZT5NVQ+64apn1Z9E7+9wN508+wV8
cmiM/vgBeiLoNO/bQE/ZepHdqgjj/oMkmbSiyyWjRZVb6I6j5SvL7AVw7+l5
e5YKPaC+0Fh2Cz16ZU5sfIiebFTTPLPo1I7g1C/KIjijt8zEzUFnDQU0NWp0
vlfJ7mlGlwanVwM2dFWiZGT3J3Ri098kpkbAdXuKZTc56Pqsj/SnF9E7uYrZ
eAu6VfzBfGAQ3aE6R6hC6N7qd9m3dy1h/4YzP9w89Gj7G3KjAj1pljdz2tCp
AxNF1Q50hluWfj+Mzprxzc3Qotg/Ju2lCdCl656agkvoqlQJp8GITjBfrT0Z
QdflFrhiEXS9aLxlf1oM+5eIziuF6NYqF6OdQHdcPxEav4PubX1pWSfRA6bj
tXlx9OgjkqdNj2N/p3CzOx+d6h91T9egMyLH2lLvorOSz4pPudD5OwUZN76i
SzOGwzbGMvY/wu+LitCJfHsdsxZdp+AJSrvQ9ZrB3wY3euc1rm9sBd2qHzCu
7U1g/648Va4E3dtvYxJ16AEyZ+meCb3caXRoLOh/Ab4zMYY=
        "]}, {
       Automatic}][$CellContext`t], 0.5023539762799677 <= $CellContext`t <= 
      1.1246875012257016`}, {
      InterpolatingFunction[{{1.1246875012257016`, 1.1708419440195958`}}, {
       3, 3, 2, {8}, {4}, 0, 0, 0, 0}, {{1.1246875012257016`, 
       1.1247220344166988`, 1.124756567607696, 1.134756567607696, 
       1.144756567607696, 1.154756567607696, 1.164756567607696, 
       1.1708419440195958`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24}, {
        0.7699435736048302, 1.5534743992371693`, 0., 0.7699972200329684, 
        1.5534743992371693`, 0., 0.7700508664611067, 1.5534743992371693`, 0., 
        0.7855856104534783, 1.5534743992371693`, 0., 0.80112035444585, 
        1.5534743992371693`, 0., 0.8166550984382216, 1.5534743992371693`, 0., 
        0.8321898424305932, 1.5534743992371693`, 0., 0.8416433188962019, 
        1.5534743992371693`, 0.}}, {Automatic}][$CellContext`t], 
      1.1246875012257016` <= $CellContext`t <= 1.1708419440195958`}, {
      InterpolatingFunction[{{1.1708419440195958`, 1.4663982861831586`}}, {
       3, 3, 2, {33}, {4}, 0, 0, 0, 0}, {{1.1708419440195958`, 
       1.1708655397167498`, 1.1708891354139037`, 1.1808891354139037`, 
       1.1908891354139035`, 1.2008891354139035`, 1.2108891354139035`, 
       1.2208891354139035`, 1.2308891354139035`, 1.2408891354139036`, 
       1.2508891354139036`, 1.2608891354139036`, 1.2708891354139036`, 
       1.2808891354139036`, 1.2908891354139036`, 1.3008891354139036`, 
       1.3108891354139036`, 1.3208891354139036`, 1.3308891354139036`, 
       1.3408891354139036`, 1.3508891354139037`, 1.3608891354139037`, 
       1.3708891354139037`, 1.3808891354139037`, 1.3908891354139037`, 
       1.4008891354139037`, 1.4108891354139037`, 1.4208891354139037`, 
       1.4308891354139037`, 1.4408891354139035`, 1.4508891354139035`, 
       1.4608891354139035`, 1.4663982861831586`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99}, {0.8416433188962019, 2.0099138472869673`, 0., 
        0.8416907442146478, 2.0099138472869673`, 0., 0.8417381695330938, 
        2.0099138472869673`, 0., 0.8618373080059635, 2.0099138472869673`, 0., 
        0.8819364464788332, 2.0099138472869673`, 0., 0.9020355849517029, 
        2.0099138472869673`, 0., 0.9221347234245726, 2.0099138472869673`, 0., 
        0.9422338618974423, 2.0099138472869673`, 0., 0.962333000370312, 
        2.0099138472869673`, 0., 0.9824321388431817, 2.0099138472869673`, 0., 
        1.0025312773160513`, 2.0099138472869673`, 0., 1.022630415788921, 
        2.0099138472869673`, 0., 1.0427295542617907`, 2.0099138472869673`, 0.,
         1.0628286927346604`, 2.0099138472869673`, 0., 1.0829278312075301`, 
        2.0099138472869673`, 0., 1.1030269696803998`, 2.0099138472869673`, 0.,
         1.1231261081532695`, 2.0099138472869673`, 0., 1.1432252466261392`, 
        2.0099138472869673`, 0., 1.163324385099009, 2.0099138472869673`, 0., 
        1.1834235235718786`, 2.0099138472869673`, 0., 1.2035226620447483`, 
        2.0099138472869673`, 0., 1.223621800517618, 2.0099138472869673`, 0., 
        1.2437209389904877`, 2.0099138472869673`, 0., 1.2638200774633574`, 
        2.0099138472869673`, 0., 1.2839192159362272`, 2.0099138472869673`, 0.,
         1.3040183544090969`, 2.0099138472869673`, 0., 1.3241174928819666`, 
        2.0099138472869673`, 0., 1.3442166313548363`, 2.0099138472869673`, 0.,
         1.364315769827706, 2.0099138472869673`, 0., 1.3844149083005757`, 
        2.0099138472869673`, 0., 1.4045140467734454`, 2.0099138472869673`, 0.,
         1.424613185246315, 2.0099138472869673`, 0., 1.4356861036642312`, 
        2.0099138472869673`, 0.}}, {Automatic}][$CellContext`t], 
      1.1708419440195958` <= $CellContext`t <= 1.4663982861831586`}, {
      InterpolatingFunction[{{1.4663982861831586`, 1.7734725966078317`}}, {
       3, 3, 2, {34}, {4}, 0, 0, 0, 0}, {{1.4663982861831586`, 
       1.4664270708115776`, 1.4664558554399965`, 1.4764558554399965`, 
       1.4864558554399965`, 1.4964558554399965`, 1.5064558554399965`, 
       1.5164558554399965`, 1.5264558554399965`, 1.5364558554399965`, 
       1.5464558554399965`, 1.5564558554399965`, 1.5664558554399965`, 
       1.5764558554399966`, 1.5864558554399966`, 1.5964558554399966`, 
       1.6064558554399966`, 1.6164558554399966`, 1.6264558554399964`, 
       1.6364558554399964`, 1.6464558554399964`, 1.6564558554399964`, 
       1.6664558554399964`, 1.6764558554399964`, 1.6864558554399964`, 
       1.6964558554399964`, 1.7064558554399964`, 1.7164558554399965`, 
       1.7264558554399965`, 1.7364558554399965`, 1.7464558554399965`, 
       1.7564558554399965`, 1.7664558554399965`, 1.7734725966078317`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99, 102}, {1.4356861036642312`, 0.8580642523323843, 
        0., 1.4357108027248942`, 0.8580642523323843, 0., 1.435735501785557, 
        0.8580642523323843, 0., 1.444316144308881, 0.8580642523323843, 0., 
        1.452896786832205, 0.8580642523323843, 0., 1.4614774293555288`, 
        0.8580642523323843, 0., 1.4700580718788527`, 0.8580642523323843, 0., 
        1.4786387144021766`, 0.8580642523323843, 0., 1.4872193569255006`, 
        0.8580642523323843, 0., 1.4957999994488245`, 0.8580642523323843, 0., 
        1.5043806419721484`, 0.8580642523323843, 0., 1.5129612844954723`, 
        0.8580642523323843, 0., 1.5215419270187962`, 0.8580642523323843, 0., 
        1.5301225695421201`, 0.8580642523323843, 0., 1.538703212065444, 
        0.8580642523323843, 0., 1.547283854588768, 0.8580642523323843, 0., 
        1.5558644971120918`, 0.8580642523323843, 0., 1.5644451396354158`, 
        0.8580642523323843, 0., 1.5730257821587397`, 0.8580642523323843, 0., 
        1.5816064246820636`, 0.8580642523323843, 0., 1.5901870672053875`, 
        0.8580642523323843, 0., 1.5987677097287114`, 0.8580642523323843, 0., 
        1.6073483522520353`, 0.8580642523323843, 0., 1.6159289947753592`, 
        0.8580642523323843, 0., 1.6245096372986831`, 0.8580642523323843, 0., 
        1.633090279822007, 0.8580642523323843, 0., 1.641670922345331, 
        0.8580642523323843, 0., 1.6502515648686549`, 0.8580642523323843, 0., 
        1.6588322073919788`, 0.8580642523323843, 0., 1.6674128499153027`, 
        0.8580642523323843, 0., 1.6759934924386266`, 0.8580642523323843, 0., 
        1.6845741349619505`, 0.8580642523323843, 0., 1.6931547774852744`, 
        0.8580642523323843, 0., 1.6991755922492622`, 0.8580642523323843, 
        0.}}, {Automatic}][$CellContext`t], 
      1.4663982861831586` <= $CellContext`t <= 1.7734725966078317`}, {
      InterpolatingFunction[{{1.7734725966078317`, 2.012339716068513}}, {
       3, 3, 2, {27}, {4}, 0, 0, 0, 0}, {{1.7734725966078317`, 
       1.7734950204951927`, 1.7735174443825537`, 1.7835174443825537`, 
       1.7935174443825537`, 1.8035174443825537`, 1.8135174443825537`, 
       1.8235174443825537`, 1.8335174443825537`, 1.8435174443825537`, 
       1.8535174443825537`, 1.8635174443825537`, 1.8735174443825537`, 
       1.8835174443825538`, 1.8935174443825535`, 1.9035174443825535`, 
       1.9135174443825536`, 1.9235174443825536`, 1.9335174443825536`, 
       1.9435174443825536`, 1.9535174443825536`, 1.9635174443825536`, 
       1.9735174443825536`, 1.9835174443825536`, 1.9935174443825536`, 
       2.003517444382554, 2.012339716068513}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81}, {
        1.6991755922492622`, -0.08595573944560454, 0., 
        1.699173664787443, -0.08595573944560454, 0., 
        1.6991717373256237`, -0.08595573944560454, 0., 
        1.6983121799311676`, -0.08595573944560454, 0., 
        1.6974526225367115`, -0.08595573944560454, 0., 
        1.6965930651422554`, -0.08595573944560454, 0., 
        1.6957335077477993`, -0.08595573944560454, 0., 
        1.6948739503533432`, -0.08595573944560454, 0., 
        1.6940143929588871`, -0.08595573944560454, 0., 
        1.693154835564431, -0.08595573944560454, 0., 
        1.692295278169975, -0.08595573944560454, 0., 
        1.6914357207755188`, -0.08595573944560454, 0., 
        1.6905761633810628`, -0.08595573944560454, 0., 
        1.6897166059866067`, -0.08595573944560454, 0., 
        1.6888570485921506`, -0.08595573944560454, 0., 
        1.6879974911976945`, -0.08595573944560454, 0., 
        1.6871379338032384`, -0.08595573944560454, 0., 
        1.6862783764087823`, -0.08595573944560454, 0., 
        1.6854188190143262`, -0.08595573944560454, 0., 
        1.6845592616198701`, -0.08595573944560454, 0., 
        1.683699704225414, -0.08595573944560454, 0., 
        1.682840146830958, -0.08595573944560454, 0., 
        1.6819805894365019`, -0.08595573944560454, 0., 
        1.6811210320420458`, -0.08595573944560454, 0., 
        1.6802614746475897`, -0.08595573944560454, 0., 
        1.6794019172531336`, -0.08595573944560454, 0., 
        1.678643592366777, -0.08595573944560454, 0.}}, {
       Automatic}][$CellContext`t], 1.7734725966078317` <= $CellContext`t <= 
      2.012339716068513}, {
      InterpolatingFunction[{{2.012339716068513, 2.188336867524126}}, {
       3, 3, 2, {21}, {4}, 0, 0, 0, 0}, {{2.012339716068513, 
       2.0123572600479274`, 2.012374804027342, 2.022374804027342, 
       2.032374804027342, 2.042374804027342, 2.052374804027342, 
       2.062374804027342, 2.072374804027342, 2.082374804027342, 
       2.092374804027342, 2.1023748040273422`, 2.112374804027342, 
       2.1223748040273422`, 2.132374804027342, 2.1423748040273423`, 
       2.152374804027342, 2.1623748040273423`, 2.172374804027342, 
       2.1823748040273423`, 2.188336867524126}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63}, {
        1.678643592366777, -0.5988958174484813, 0., 
        1.6786330853508842`, -0.5988958174484813, 0., 
        1.6786225783349913`, -0.5988958174484813, 0., 
        1.6726336201605065`, -0.5988958174484813, 0., 
        1.6666446619860218`, -0.5988958174484813, 0., 
        1.660655703811537, -0.5988958174484813, 0., 
        1.6546667456370523`, -0.5988958174484813, 0., 
        1.6486777874625675`, -0.5988958174484813, 0., 
        1.6426888292880828`, -0.5988958174484813, 0., 
        1.636699871113598, -0.5988958174484813, 0., 
        1.6307109129391133`, -0.5988958174484813, 0., 
        1.6247219547646286`, -0.5988958174484813, 0., 
        1.6187329965901438`, -0.5988958174484813, 0., 
        1.612744038415659, -0.5988958174484813, 0., 
        1.6067550802411743`, -0.5988958174484813, 0., 
        1.6007661220666896`, -0.5988958174484813, 0., 
        1.5947771638922048`, -0.5988958174484813, 0., 
        1.58878820571772, -0.5988958174484813, 0., 
        1.5827992475432353`, -0.5988958174484813, 0., 
        1.5768102893687506`, -0.5988958174484813, 0., 
        1.5732396344771644`, -0.5988958174484813, 0.}}, {
       Automatic}][$CellContext`t], 2.012339716068513 <= $CellContext`t <= 
      2.188336867524126}, {
      InterpolatingFunction[{{2.188336867524126, 2.318519968452897}}, {
       3, 3, 2, {17}, {4}, 0, 0, 0, 0}, {{2.188336867524126, 2.18835184462613,
        2.1883668217281342`, 2.198366821728134, 2.2083668217281343`, 
       2.218366821728134, 2.2283668217281343`, 2.238366821728134, 
       2.2483668217281343`, 2.258366821728134, 2.2683668217281343`, 
       2.278366821728134, 2.2883668217281343`, 2.298366821728134, 
       2.3083668217281343`, 2.318366821728134, 2.318519968452897}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51}, {1.5732396344771644`, -0.7980606505019752, 
        0., 1.5732276818413964`, -0.7980606505019752, 0., 
        1.5732157292056284`, -0.7980606505019752, 0., 
        1.5652351227006085`, -0.7980606505019752, 0., 
        1.5572545161955886`, -0.7980606505019752, 0., 
        1.5492739096905688`, -0.7980606505019752, 0., 
        1.541293303185549, -0.7980606505019752, 0., 
        1.533312696680529, -0.7980606505019752, 0., 
        1.5253320901755092`, -0.7980606505019752, 0., 
        1.5173514836704893`, -0.7980606505019752, 0., 
        1.5093708771654695`, -0.7980606505019752, 0., 
        1.5013902706604496`, -0.7980606505019752, 0., 
        1.4934096641554298`, -0.7980606505019752, 0., 
        1.48542905765041, -0.7980606505019752, 0., 
        1.47744845114539, -0.7980606505019752, 0., 
        1.4694678446403702`, -0.7980606505019752, 0., 
        1.4693456242655836`, -0.7980606505019752, 0.}}, {
       Automatic}][$CellContext`t], 2.188336867524126 <= $CellContext`t <= 
      2.318519968452897}, {
      InterpolatingFunction[{{2.318519968452897, 2.4159998138918612`}}, {
       3, 3, 2, {13}, {4}, 0, 0, 0, 0}, {{2.318519968452897, 
       2.318533605405596, 2.3185472423582945`, 2.3285472423582947`, 
       2.3385472423582945`, 2.3485472423582943`, 2.3585472423582945`, 
       2.3685472423582943`, 2.3785472423582945`, 2.3885472423582943`, 
       2.3985472423582945`, 2.4085472423582943`, 2.4159998138918612`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39}, {1.4693456242655836`, -0.8182863518751191, 0., 
        1.4693344653333091`, -0.8182863518751191, 0., 
        1.4693233064010347`, -0.8182863518751191, 0., 
        1.4611404428822836`, -0.8182863518751191, 0., 
        1.4529575793635323`, -0.8182863518751191, 0., 
        1.4447747158447812`, -0.8182863518751191, 0., 
        1.4365918523260301`, -0.8182863518751191, 0., 
        1.428408988807279, -0.8182863518751191, 0., 
        1.420226125288528, -0.8182863518751191, 0., 
        1.412043261769777, -0.8182863518751191, 0., 
        1.4038603982510258`, -0.8182863518751191, 0., 
        1.3956775347322747`, -0.8182863518751191, 0., 
        1.3895791971599842`, -0.8182863518751191, 0.}}, {
       Automatic}][$CellContext`t], 2.318519968452897 <= $CellContext`t <= 
      2.4159998138918612`}, {
      InterpolatingFunction[{{2.4159998138918612`, 2.489482847909412}}, {
       3, 3, 2, {11}, {4}, 0, 0, 0, 0}, {{2.4159998138918612`, 
       2.416012632858784, 2.416025451825707, 2.4260254518257067`, 
       2.436025451825707, 2.4460254518257067`, 2.456025451825707, 
       2.4660254518257068`, 2.476025451825707, 2.4860254518257068`, 
       2.489482847909412}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 
        33}, {1.3895791971599842`, -0.7527687252573252, 0., 
        1.3895695474425946`, -0.7527687252573252, 0., 
        1.389559897725205, -0.7527687252573252, 0., 
        1.3820322104726317`, -0.7527687252573252, 0., 
        1.3745045232200583`, -0.7527687252573252, 0., 
        1.366976835967485, -0.7527687252573252, 0., 
        1.3594491487149116`, -0.7527687252573252, 0., 
        1.3519214614623383`, -0.7527687252573252, 0., 
        1.344393774209765, -0.7527687252573252, 0., 
        1.3368660869571916`, -0.7527687252573252, 0., 
        1.3342634673145504`, -0.7527687252573252, 0.}}, {
       Automatic}][$CellContext`t], 2.4159998138918612` <= $CellContext`t <= 
      2.489482847909412}, {
      InterpolatingFunction[{{2.489482847909412, 2.5449740890183703`}}, {
       3, 3, 2, {9}, {4}, 0, 0, 0, 0}, {{2.489482847909412, 2.489495086101896,
        2.4895073242943795`, 2.4995073242943797`, 2.5095073242943795`, 
       2.5195073242943797`, 2.5295073242943795`, 2.5395073242943793`, 
       2.5449740890183703`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27}, {
        1.3342634673145504`, -0.6549303427752095, 0., 
        1.3342554521509522`, -0.6549303427752095, 0., 
        1.334247436987354, -0.6549303427752095, 0., 
        1.3276981335596019`, -0.6549303427752095, 0., 
        1.3211488301318497`, -0.6549303427752095, 0., 
        1.3145995267040975`, -0.6549303427752095, 0., 
        1.3080502232763453`, -0.6549303427752095, 0., 
        1.3015009198485932`, -0.6549303427752095, 0., 
        1.2979205697540384`, -0.6549303427752095, 0.}}, {
       Automatic}][$CellContext`t], 2.489482847909412 <= $CellContext`t <= 
      2.5449740890183703`}, {
      InterpolatingFunction[{{2.5449740890183703`, 2.5868524110839695`}}, {
       3, 3, 2, {8}, {4}, 0, 0, 0, 0}, {{2.5449740890183703`, 
       2.5449858849723848`, 2.5449976809263988`, 2.554997680926399, 
       2.564997680926399, 2.574997680926399, 2.584997680926399, 
       2.5868524110839695`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24}, {
        1.2979205697540384`, -0.5519346701318191, 0., 
        1.2979140591580505`, -0.5519346701318191, 0., 
        1.2979075485620626`, -0.5519346701318191, 0., 
        1.2923882018607444`, -0.5519346701318191, 0., 
        1.2868688551594263`, -0.5519346701318191, 0., 
        1.2813495084581081`, -0.5519346701318191, 0., 
        1.27583016175679, -0.5519346701318191, 0., 
        1.274806471879088, -0.5519346701318191, 0.}}, {
       Automatic}][$CellContext`t], 2.5449740890183703` <= $CellContext`t <= 
      2.5868524110839695`}, {
      InterpolatingFunction[{{2.5868524110839695`, 2.618414312699026}}, {
       3, 3, 2, {7}, {4}, 0, 0, 0, 0}, {{2.5868524110839695`, 
       2.586863866072876, 2.586875321061783, 2.596875321061783, 
       2.606875321061783, 2.616875321061783, 2.618414312699026}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21}, {
        1.274806471879088, -0.4561059639400163, 0., 
        1.2748012471903307`, -0.4561059639400163, 0., 
        1.2747960225015735`, -0.4561059639400163, 0., 
        1.2702349628621734`, -0.4561059639400163, 0., 
        1.2656739032227733`, -0.4561059639400163, 0., 
        1.2611128435833732`, -0.4561059639400163, 0., 
        1.2604109003191724`, -0.4561059639400163, 0.}}, {
       Automatic}][$CellContext`t], 2.5868524110839695` <= $CellContext`t <= 
      2.618414312699026}, {
      InterpolatingFunction[{{2.618414312699026, 2.6421691628083943`}}, {
       3, 3, 2, {6}, {4}, 0, 0, 0, 0}, {{2.618414312699026, 
       2.6184255073766933`, 2.618436702054361, 2.628436702054361, 
       2.638436702054361, 2.6421691628083943`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18}, {
        1.2604109003191724`, -0.37209622825815836`, 0., 
        1.2604067348218357`, -0.37209622825815836`, 0., 
        1.2604025693244991`, -0.37209622825815836`, 0., 
        1.2566816070419176`, -0.37209622825815836`, 0., 
        1.252960644759336, -0.37209622825815836`, 0., 
        1.2515718101906386`, -0.37209622825815836`, 0.}}, {
       Automatic}][$CellContext`t], 2.618414312699026 <= $CellContext`t <= 
      2.6421691628083943`}}, "Y" -> {{
      InterpolatingFunction[{{0., 0.19639610065376867`}}, {
       3, 3, 2, {23}, {4}, 0, 0, 0, 0}, {{0., 0.00001047433552960721, 
       0.00002094867105921442, 0.010020948671059215`, 0.020020948671059215`, 
       0.030020948671059214`, 0.040020948671059216`, 0.05002094867105922, 
       0.06002094867105921, 0.07002094867105922, 0.08002094867105922, 
       0.09002094867105921, 0.10002094867105922`, 0.11002094867105922`, 
       0.12002094867105922`, 0.1300209486710592, 0.14002094867105921`, 
       0.15002094867105922`, 0.1600209486710592, 0.1700209486710592, 
       0.18002094867105922`, 0.19002094867105923`, 0.19639610065376867`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69}, {1.249, 0., -9.8, 
        1.2489999989248255`, -0.00010264848819015066`, -9.8, 
        1.2489999967744763`, -0.0002052969763803013, -9.8, 
        1.2485079438047124`, -0.09820529697638031, -9.8, 
        1.2470358908349486`, -0.1962052969763803, -9.8, 
        1.2445838378651848`, -0.2942052969763803, -9.8, 
        1.241151784895421, -0.3922052969763803, -9.8, 
        1.2367397319256572`, -0.49020529697638027`, -9.8, 
        1.2313476789558935`, -0.5882052969763802, -9.8, 
        1.2249756259861297`, -0.6862052969763802, -9.8, 
        1.217623573016366, -0.7842052969763802, -9.8, 
        1.2092915200466021`, -0.8822052969763802, -9.8, 
        1.1999794670768382`, -0.9802052969763801, -9.8, 
        1.1896874141070743`, -1.0782052969763802`, -9.8, 
        1.1784153611373105`, -1.1762052969763803`, -9.8, 
        1.1661633081675467`, -1.2742052969763804`, -9.8, 
        1.1529312551977828`, -1.3722052969763805`, -9.8, 
        1.138719202228019, -1.4702052969763806`, -9.8, 
        1.1235271492582553`, -1.5682052969763807`, -9.8, 
        1.1073550962884915`, -1.6662052969763808`, -9.8, 
        1.0902030433187277`, -1.7642052969763808`, -9.8, 
        1.072070990348964, -1.862205296976381, -9.8, 
        1.06, -1.9246817864069337`, -9.8}}, {Automatic}][$CellContext`t], 
      0 <= $CellContext`t <= 0.19639610065376867`}, {
      InterpolatingFunction[{{0.19639610065376867`, 0.5023539762799677}}, {
       3, 3, 2, {34}, {4}, 0, 0, 0, 0}, {{0.19639610065376867`, 
       0.19640657498929828`, 0.19641704932482787`, 0.20641704932482788`, 
       0.2164170493248279, 0.2264170493248279, 0.23641704932482788`, 
       0.24641704932482789`, 0.2564170493248279, 0.2664170493248279, 
       0.2764170493248279, 0.28641704932482787`, 0.2964170493248279, 
       0.3064170493248279, 0.3164170493248279, 0.3264170493248279, 
       0.3364170493248279, 0.34641704932482786`, 0.3564170493248279, 
       0.3664170493248279, 0.3764170493248279, 0.3864170493248279, 
       0.3964170493248279, 0.40641704932482786`, 0.41641704932482787`, 
       0.4264170493248279, 0.4364170493248279, 0.4464170493248279, 
       0.4564170493248279, 0.4664170493248279, 0.47641704932482787`, 
       0.4864170493248279, 0.4964170493248279, 0.5023539762799677}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99, 102}, {1.06, 0., -9.8, 
        1.0599999989248254`, -0.00010264848819015066`, -9.8, 
        1.0599999967744762`, -0.0002052969763803013, -9.8, 
        1.0595079438047124`, -0.09820529697638031, -9.8, 
        1.0580358908349485`, -0.1962052969763803, -9.8, 
        1.0555838378651847`, -0.2942052969763803, -9.8, 
        1.052151784895421, -0.3922052969763803, -9.8, 
        1.0477397319256572`, -0.49020529697638027`, -9.8, 
        1.0423476789558934`, -0.5882052969763802, -9.8, 
        1.0359756259861297`, -0.6862052969763802, -9.8, 
        1.028623573016366, -0.7842052969763802, -9.8, 
        1.020291520046602, -0.8822052969763802, -9.8, 
        1.0109794670768382`, -0.9802052969763801, -9.8, 
        1.0006874141070743`, -1.0782052969763802`, -9.8, 
        0.9894153611373104, -1.1762052969763803`, -9.8, 
        0.9771633081675466, -1.2742052969763804`, -9.8, 
        0.9639312551977828, -1.3722052969763805`, -9.8, 
        0.949719202228019, -1.4702052969763806`, -9.8, 
        0.9345271492582552, -1.5682052969763807`, -9.8, 
        0.9183550962884914, -1.6662052969763808`, -9.8, 
        0.9012030433187276, -1.7642052969763808`, -9.8, 
        0.8830709903489637, -1.862205296976381, -9.8, 
        0.8639589373791999, -1.960205296976381, -9.8, 
        0.8438668844094361, -2.058205296976381, -9.8, 
        0.8227948314396724, -2.1562052969763807`, -9.8, 
        0.8007427784699086, -2.2542052969763806`, -9.8, 
        0.7777107255001448, -2.3522052969763805`, -9.8, 
        0.7536986725303809, -2.4502052969763803`, -9.8, 
        0.7287066195606171, -2.54820529697638, -9.8, 
        0.7027345665908533, -2.64620529697638, -9.8, 
        0.6757825136210895, -2.74420529697638, -9.8, 
        0.6478504606513258, -2.84220529697638, -9.8, 
        0.6189384076815619, -2.9402052969763797`, -9.8, 
        0.6013099128021118, -2.9983871811367497`, -9.8}}, {
       Automatic}][$CellContext`t], 0.19639610065376867` <= $CellContext`t <= 
      0.5023539762799677}, {
      InterpolatingFunction[{{0.5023539762799677, 1.1246875012257016`}}, {
       3, 3, 2, {66}, {4}, 0, 0, 0, 0}, {{0.5023539762799677, 
       0.5023900021597444, 0.5024260280395211, 0.5124260280395211, 
       0.5224260280395211, 0.5324260280395211, 0.5424260280395211, 
       0.5524260280395211, 0.5624260280395211, 0.5724260280395211, 
       0.582426028039521, 0.592426028039521, 0.602426028039521, 
       0.6124260280395211, 0.6224260280395211, 0.6324260280395211, 
       0.6424260280395211, 0.6524260280395211, 0.6624260280395211, 
       0.6724260280395211, 0.6824260280395211, 0.6924260280395211, 
       0.7024260280395211, 0.712426028039521, 0.722426028039521, 
       0.7324260280395211, 0.7424260280395211, 0.7524260280395211, 
       0.7624260280395211, 0.7724260280395211, 0.7824260280395211, 
       0.7924260280395211, 0.8024260280395211, 0.8124260280395211, 
       0.8224260280395211, 0.8324260280395211, 0.842426028039521, 
       0.852426028039521, 0.8624260280395211, 0.8724260280395211, 
       0.8824260280395211, 0.8924260280395211, 0.9024260280395211, 
       0.9124260280395211, 0.9224260280395211, 0.9324260280395211, 
       0.9424260280395211, 0.9524260280395211, 0.9624260280395212, 
       0.972426028039521, 0.9824260280395211, 0.9924260280395211, 
       1.0024260280395212`, 1.0124260280395212`, 1.0224260280395212`, 
       1.032426028039521, 1.042426028039521, 1.052426028039521, 
       1.062426028039521, 1.072426028039521, 1.082426028039521, 
       1.092426028039521, 1.102426028039521, 1.112426028039521, 
       1.122426028039521, 1.1246875012257016`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99, 102, 105, 108, 111, 114, 117, 120, 123, 126, 129, 
        132, 135, 138, 141, 144, 147, 150, 153, 156, 159, 162, 165, 168, 171, 
        174, 177, 180, 183, 186, 189, 192, 195, 198}, CompressedData["
1:eJxN0n881AcYB/DTEfkxbtlcmTBpdchew9aIRxhKzY/KSjusFY6d6yyWyK8Y
GmJSlJBW3dVibV5+1hUVrfzKjVHz6+7cOfedX+H8vrXXaz32vF7PP+/X54/n
9TyP8WGWz1ElEonU+LpL/nLbOWovhG3x8tvzp8mOFwv+LZMHpbY+2dcdhDAe
Js3d8T93SEhr9wchcA68jE5LIjte+s+1Dbi2JmQRuLqfdvyjZhXmO3w8WAM8
EYg+MVM1mlBCTzVmhZ+PGIKkD/gtYZtXfGu67rbPNojBSC/mXFUACb0p3a6Z
qBdDjJZr5eqtCnjjPiYiWiZdApVEnnNR4RJ62/639m2akMDEs6F2G41FdHvj
Wrfq2GEwv2Xj3xI9j345RaLiTJJC8JkU2ZHhWfSxpPNZjTFSKGV0nlj0laNb
rWsadBqTQq+76epzj6fRGe7Riiq/EaBujsw1s55Cz9a5LTHljcBe1cdGD0sn
0bnswxcz1skgS6xb5keZQK8IK9AjvpFB7g+/R4kUo+h3lr0DXKploL6LkbO2
V4ZeQstg5y3IIFFtzc9OtcPoiWNun/d/TMBsI6eRfWEIfe+elGnjUAJYKe6D
JccF6HouLsH0PAKaU9vlxVf70Fv4yVdzqgmoVdaxWKZ3o0cuut7k8QngJHoe
/pLaga7NOxMjEhNgtmRgGXmtCf0S1UuPPEmA5uinVl9bV6JTNS+cWj9NwPiE
I8+Qknof/yQ/oIw2TkAa7en7t2br0IfvcblWQgIY+uJNBalP0e1iI1k2rQQ0
ZVv5h6fz0RP4DQrLOwS8WDu1WaetB73qYY6fSQYBUR4v5g6oD6D37xbEawcQ
oMiw7d9iIUSfC69gTW15PU/rxUfznmJ0FZoarYOQAUVngfssQopOjust49x4
fSfvQ2cL8wj0V6HWy9/5ycAkt+44s3oMvXNck+qoIgPfES2LYuYEOkc7eJHE
GQF9DV6xqmISndnkdKvWaQQGzMLfPpY9hb6RWrKR2SmFa7s3pHQbz6C3KMWH
UAOlEMpslTv+JkcPSe6PuisYBsusuFCuyxz6VHG950H6MEyVbe2ldM2jR+wz
fTXaJoGatj7Pk8GL6IIr6l+dspVA3HhWg2B2Cd0ljV2gfFkMzhSw8TijQM9X
9StMlg+BcoGc35NJevDG+wwfMZZ2DkEQ11Mry1cJ/Z3n5UqscyJ4UnPD1clw
FbqDvsGRni4h0J4q4mckK35wWSNnO0UIGS++qLn5Cxk96GRsWr6zAEZHyif9
o5XRj54N3/U3cxC8FlTN1zqpoPvaC7psswfgV43Ao03qq9HZauWHVu3vB933
qoti+Cu+/klhUUJ0L0SZ63RbFqqiX6/JjBrPfAnd20MooiNq6O/2Jgq9f+wB
2z0PduVbrEEP/Sh66Kfv/4RCOjV598yKX6n5NlYa2gnLzGP3SPfV0e9GsDmG
wIfAuCczFaka6HX0CIYb+Tk0ZBl9yPDSRLebJuLqw1tgY/EJhsE6rZX9FF0z
CwpsBo8dbGmC64r/A4/5RQk=
        "]}, {Automatic}][$CellContext`t], 
      0.5023539762799677 <= $CellContext`t <= 1.1246875012257016`}, {
      InterpolatingFunction[{{1.1246875012257016`, 1.1708419440195958`}}, {
       3, 3, 2, {8}, {4}, 0, 0, 0, 0}, {{1.1246875012257016`, 
       1.1247220344166988`, 1.124756567607696, 1.134756567607696, 
       1.144756567607696, 1.154756567607696, 1.164756567607696, 
       1.1708419440195958`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24}, {
        0.22169186717222827`, -2.296933815003707, -9.8, 
        0.22161253503118214`, -2.29727224027548, -9.799999999999999, 
        0.22153319120323145`, -2.297610665547253, -9.799999999999999, 
        0.19806708454775893`, -2.395610665547253, -9.8, 
        0.1736209778922864, -2.4936106655472527`, -9.8, 
        0.14819487123681388`, -2.5916106655472526`, -9.8, 
        0.12178876458134136`, -2.6896106655472525`, -9.8, 
        0.10524001543025979`, -2.7492473543838742`, -9.8}}, {
       Automatic}][$CellContext`t], 1.1246875012257016` <= $CellContext`t <= 
      1.1708419440195958`}, {
      InterpolatingFunction[{{1.1708419440195958`, 1.4663982861831586`}}, {
       3, 3, 2, {33}, {4}, 0, 0, 0, 0}, {{1.1708419440195958`, 
       1.1708655397167498`, 1.1708891354139037`, 1.1808891354139037`, 
       1.1908891354139035`, 1.2008891354139035`, 1.2108891354139035`, 
       1.2208891354139035`, 1.2308891354139035`, 1.2408891354139036`, 
       1.2508891354139036`, 1.2608891354139036`, 1.2708891354139036`, 
       1.2808891354139036`, 1.2908891354139036`, 1.3008891354139036`, 
       1.3108891354139036`, 1.3208891354139036`, 1.3308891354139036`, 
       1.3408891354139036`, 1.3508891354139037`, 1.3608891354139037`, 
       1.3708891354139037`, 1.3808891354139037`, 1.3908891354139037`, 
       1.4008891354139037`, 1.4108891354139037`, 1.4208891354139037`, 
       1.4308891354139037`, 1.4408891354139035`, 1.4508891354139035`, 
       1.4608891354139035`, 1.4663982861831586`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99}, {0.10524001543025979`, 1.2527154192441756`, -9.8,
         0.10526956866769442`, 1.2524841814120675`, -9.8, 0.1052991164489112, 
        1.2522529435799594`, -9.8, 0.11733164588471079`, 
        1.1542529435799593`, -9.8, 0.12838417532051039`, 
        1.0562529435799592`, -9.8, 0.13845670475630997`, 
        0.9582529435799593, -9.8, 0.14754923419210958`, 
        0.8602529435799593, -9.8, 0.15566176362790918`, 
        0.7622529435799593, -9.8, 0.16279429306370877`, 
        0.6642529435799593, -9.8, 0.16894682249950835`, 
        0.5662529435799594, -9.8, 0.17411935193530795`, 
        0.4682529435799594, -9.8, 0.17831188137110754`, 
        0.3702529435799594, -9.8, 0.18152441080690712`, 
        0.27225294357995944`, -9.8, 0.18375694024270672`, 
        0.17425294357995944`, -9.8, 0.18500946967850632`, 
        0.07625294357995943, -9.8, 
        0.1852819991143059, -0.021747056420040572`, -9.8, 
        0.1845745285501055, -0.11974705642004058`, -9.8, 
        0.1828870579859051, -0.21774705642004058`, -9.8, 
        0.18021958742170469`, -0.3157470564200406, -9.8, 
        0.1765721168575043, -0.4137470564200406, -9.8, 
        0.1719446462933039, -0.5117470564200406, -9.8, 
        0.16633717572910348`, -0.6097470564200406, -9.8, 
        0.15974970516490308`, -0.7077470564200405, -9.8, 
        0.15218223460070268`, -0.8057470564200405, -9.8, 
        0.14363476403650227`, -0.9037470564200405, -9.8, 
        0.13410729347230188`, -1.0017470564200406`, -9.8, 
        0.12359982290810148`, -1.0997470564200407`, -9.8, 
        0.11211235234390107`, -1.1977470564200408`, -9.8, 
        0.09964488177970067, -1.2957470564200408`, -9.8, 
        0.08619741121550026, -1.393747056420041, -9.8, 
        0.07176994065129985, -1.491747056420041, -9.8, 
        0.05636247008709944, -1.589747056420041, -9.8, 
        0.04745559523153102, -1.6437367339587343`, -9.8}}, {
       Automatic}][$CellContext`t], 1.1708419440195958` <= $CellContext`t <= 
      1.4663982861831586`}, {
      InterpolatingFunction[{{1.4663982861831586`, 1.7734725966078317`}}, {
       3, 3, 2, {34}, {4}, 0, 0, 0, 0}, {{1.4663982861831586`, 
       1.4664270708115776`, 1.4664558554399965`, 1.4764558554399965`, 
       1.4864558554399965`, 1.4964558554399965`, 1.5064558554399965`, 
       1.5164558554399965`, 1.5264558554399965`, 1.5364558554399965`, 
       1.5464558554399965`, 1.5564558554399965`, 1.5664558554399965`, 
       1.5764558554399966`, 1.5864558554399966`, 1.5964558554399966`, 
       1.6064558554399966`, 1.6164558554399966`, 1.6264558554399964`, 
       1.6364558554399964`, 1.6464558554399964`, 1.6564558554399964`, 
       1.6664558554399964`, 1.6764558554399964`, 1.6864558554399964`, 
       1.6964558554399964`, 1.7064558554399964`, 1.7164558554399965`, 
       1.7264558554399965`, 1.7364558554399965`, 1.7464558554399965`, 
       1.7564558554399965`, 1.7664558554399965`, 1.7734725966078317`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81, 84, 
        87, 90, 93, 96, 99, 102}, {0.04745559523153102, 
        1.7481102106746458`, -9.8, 0.04750590581454329, 
        1.7478281213161402`, -9.8, 0.04755620827771819, 
        1.7475460319576346`, -9.800000000000002, 0.06454166859729453, 
        1.6495460319576345`, -9.8, 0.08054712891687088, 
        1.5515460319576344`, -9.8, 0.09557258923644722, 
        1.4535460319576343`, -9.800000000000002, 0.10961804955602357`, 
        1.3555460319576342`, -9.8, 0.12268350987559991`, 
        1.2575460319576341`, -9.8, 0.13476897019517625`, 
        1.159546031957634, -9.8, 0.1458744305147526, 1.061546031957634, -9.8, 
        0.15599989083432894`, 0.963546031957634, -9.8, 0.16514535115390527`, 
        0.865546031957634, -9.8, 0.17331081147348162`, 
        0.767546031957634, -9.8, 0.18049627179305797`, 
        0.6695460319576341, -9.8, 0.1867017321126343, 
        0.5715460319576341, -9.8, 0.19192719243221065`, 
        0.4735460319576341, -9.8, 0.196172652751787, 
        0.37554603195763414`, -9.8, 0.19943811307136333`, 
        0.27754603195763417`, -9.8, 0.2017235733909397, 
        0.17954603195763416`, -9.8, 0.20302903371051603`, 
        0.08154603195763416, -9.8, 
        0.20335449403009237`, -0.016453968042365846`, -9.8, 
        0.2026999543496687, -0.11445396804236585`, -9.8, 
        0.20106541466924505`, -0.21245396804236585`, -9.8, 
        0.19845087498882139`, -0.31045396804236586`, -9.8, 
        0.19485633530839772`, -0.4084539680423659, -9.8, 
        0.19028179562797407`, -0.5064539680423659, -9.8, 
        0.1847272559475504, -0.6044539680423658, -9.8, 
        0.17819271626712674`, -0.7024539680423658, -9.8, 
        0.1706781765867031, -0.8004539680423658, -9.8, 
        0.16218363690627943`, -0.8984539680423658, -9.8, 
        0.15270909722585577`, -0.9964539680423657, -9.8, 
        0.14225455754543212`, -1.0944539680423657`, -9.8, 
        0.13082001786500846`, -1.1924539680423658`, -9.8, 
        0.1222116271992779, -1.2612180314871424`, -9.8}}, {
       Automatic}][$CellContext`t], 1.4663982861831586` <= $CellContext`t <= 
      1.7734725966078317`}, {
      InterpolatingFunction[{{1.7734725966078317`, 2.012339716068513}}, {
       3, 3, 2, {27}, {4}, 0, 0, 0, 0}, {{1.7734725966078317`, 
       1.7734950204951927`, 1.7735174443825537`, 1.7835174443825537`, 
       1.7935174443825537`, 1.8035174443825537`, 1.8135174443825537`, 
       1.8235174443825537`, 1.8335174443825537`, 1.8435174443825537`, 
       1.8535174443825537`, 1.8635174443825537`, 1.8735174443825537`, 
       1.8835174443825538`, 1.8935174443825535`, 1.9035174443825535`, 
       1.9135174443825536`, 1.9235174443825536`, 1.9335174443825536`, 
       1.9435174443825536`, 1.9535174443825536`, 1.9635174443825536`, 
       1.9735174443825536`, 1.9835174443825536`, 1.9935174443825536`, 
       2.003517444382554, 2.012339716068513}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63, 66, 69, 72, 75, 78, 81}, {
        0.1222116271992779, 1.1408410392779607`, -9.8, 0.12223720436249831`, 
        1.1406212851818234`, -9.8, 0.12226277659797763`, 
        1.140401531085686, -9.8, 0.1331767919088345, 1.042401531085686, -9.8, 
        0.14311080721969135`, 0.944401531085686, -9.8, 0.1520648225305482, 
        0.846401531085686, -9.8, 0.16003883784140507`, 
        0.7484015310856861, -9.8, 0.16703285315226193`, 
        0.6504015310856861, -9.8, 0.17304686846311879`, 
        0.5524015310856861, -9.8, 0.17808088377397566`, 
        0.45440153108568615`, -9.8, 0.18213489908483252`, 
        0.3564015310856862, -9.8, 0.18520891439568937`, 
        0.2584015310856862, -9.8, 0.18730292970654625`, 
        0.1604015310856862, -9.8, 0.1884169450174031, 
        0.06240153108568619, -9.8, 
        0.18855096032825996`, -0.03559846891431381, -9.8, 
        0.18770497563911684`, -0.13359846891431382`, -9.8, 
        0.1858789909499737, -0.23159846891431382`, -9.8, 
        0.18307300626083056`, -0.3295984689143138, -9.8, 
        0.1792870215716874, -0.42759846891431386`, -9.8, 
        0.17452103688254428`, -0.5255984689143138, -9.8, 
        0.16877505219340114`, -0.6235984689143138, -9.8, 
        0.162049067504258, -0.7215984689143138, -9.8, 
        0.15434308281511486`, -0.8195984689143138, -9.8, 
        0.14565709812597172`, -0.9175984689143137, -9.8, 
        0.13599111343682857`, -1.0155984689143138`, -9.8, 
        0.12534512874768544`, -1.113598468914314, -9.8, 
        0.11513928136512198`, -1.200056731436705, -9.8}}, {
       Automatic}][$CellContext`t], 1.7734725966078317` <= $CellContext`t <= 
      2.012339716068513}, {
      InterpolatingFunction[{{2.012339716068513, 2.188336867524126}}, {
       3, 3, 2, {21}, {4}, 0, 0, 0, 0}, {{2.012339716068513, 
       2.0123572600479274`, 2.012374804027342, 2.022374804027342, 
       2.032374804027342, 2.042374804027342, 2.052374804027342, 
       2.062374804027342, 2.072374804027342, 2.082374804027342, 
       2.092374804027342, 2.1023748040273422`, 2.112374804027342, 
       2.1223748040273422`, 2.132374804027342, 2.1423748040273423`, 
       2.152374804027342, 2.1623748040273423`, 2.172374804027342, 
       2.1823748040273423`, 2.188336867524126}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51, 54, 57, 60, 63}, {0.11513928136512198`, 
        0.674949152148476, -9.8, 0.11515111964279931`, 
        0.6747772211502125, -9.8, 0.11516295490412275`, 
        0.6746052901519491, -9.8, 0.12141900780564224`, 
        0.5766052901519492, -9.8, 0.12669506070716174`, 
        0.4786052901519492, -9.8, 0.13099111360868124`, 
        0.3806052901519492, -9.8, 0.13430716651020072`, 
        0.28260529015194924`, -9.8, 0.13664321941172022`, 
        0.18460529015194924`, -9.8, 0.13799927231323972`, 
        0.08660529015194923, -9.8, 
        0.1383753252147592, -0.011394709848050771`, -9.8, 
        0.1377713781162787, -0.10939470984805078`, -9.8, 
        0.1361874310177982, -0.20739470984805078`, -9.8, 
        0.1336234839193177, -0.3053947098480508, -9.8, 
        0.13007953682083717`, -0.4033947098480508, -9.8, 
        0.12555558972235667`, -0.5013947098480508, -9.8, 
        0.12005164262387616`, -0.5993947098480508, -9.8, 
        0.11356769552539565`, -0.6973947098480507, -9.8, 
        0.10610374842691514`, -0.7953947098480507, -9.8, 
        0.09765980132843463, -0.8933947098480507, -9.8, 
        0.08823585422995413, -0.9913947098480507, -9.8, 
        0.08215091963388, -1.0498229321165324`, -9.8}}, {
       Automatic}][$CellContext`t], 2.012339716068513 <= $CellContext`t <= 
      2.188336867524126}, {
      InterpolatingFunction[{{2.188336867524126, 2.318519968452897}}, {
       3, 3, 2, {17}, {4}, 0, 0, 0, 0}, {{2.188336867524126, 2.18835184462613,
        2.1883668217281342`, 2.198366821728134, 2.2083668217281343`, 
       2.218366821728134, 2.2283668217281343`, 2.238366821728134, 
       2.2483668217281343`, 2.258366821728134, 2.2683668217281343`, 
       2.278366821728134, 2.2883668217281343`, 2.298366821728134, 
       2.3083668217281343`, 2.318366821728134, 2.318519968452897}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39, 42, 45, 48, 51}, {0.08215091963388, 0.4298856439886929, -9.8,
         0.082157355876747, 0.4297388683890527, -9.8, 0.08216378992134085, 
        0.42959209278941246`, -9.8, 0.08596971084923498, 
        0.3315920927894125, -9.8, 0.0887956317771291, 
        0.23359209278941248`, -9.8, 0.09064155270502322, 
        0.13559209278941248`, -9.8, 0.09150747363291735, 
        0.03759209278941247, -9.8, 
        0.09139339456081147, -0.06040790721058753, -9.8, 
        0.0902993154887056, -0.15840790721058753`, -9.8, 
        0.08822523641659973, -0.25640790721058754`, -9.8, 
        0.08517115734449385, -0.35440790721058757`, -9.8, 
        0.08113707827238797, -0.45240790721058755`, -9.8, 
        0.0761229992002821, -0.5504079072105875, -9.8, 
        0.07012892012817622, -0.6484079072105875, -9.8, 
        0.06315484105607035, -0.7464079072105875, -9.8, 
        0.05520076198396447, -0.8444079072105874, -9.8, 
        0.05507132875440673, -0.8459087451132633, -9.8}}, {
       Automatic}][$CellContext`t], 2.188336867524126 <= $CellContext`t <= 
      2.318519968452897}, {
      InterpolatingFunction[{{2.318519968452897, 2.4159998138918612`}}, {
       3, 3, 2, {13}, {4}, 0, 0, 0, 0}, {{2.318519968452897, 
       2.318533605405596, 2.3185472423582945`, 2.3285472423582947`, 
       2.3385472423582945`, 2.3485472423582943`, 2.3585472423582945`, 
       2.3685472423582943`, 2.3785472423582945`, 2.3885472423582943`, 
       2.3985472423582945`, 2.4085472423582943`, 2.4159998138918612`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33,
         36, 39}, {0.05507132875440673, 0.30193964668116235`, -9.8, 
        0.05507544446861487, 0.30180600454471573`, -9.8, 0.05507955836035152, 
        0.3016723624082691, -9.8, 0.05760628198443421, 
        0.2036723624082691, -9.8, 0.0591530056085169, 
        0.1056723624082691, -9.8, 0.05971972923259959, 
        0.007672362408269101, -9.8, 
        0.05930645285668228, -0.0903276375917309, -9.8, 
        0.05791317648076497, -0.1883276375917309, -9.8, 
        0.05553990010484766, -0.2863276375917309, -9.8, 
        0.052186623728930355`, -0.38432763759173094`, -9.8, 
        0.04785334735301305, -0.4823276375917309, -9.8, 
        0.04254007097709574, -0.5803276375917309, -9.8, 
        0.037942987714969234`, -0.6533628386206846, -9.8}}, {
       Automatic}][$CellContext`t], 2.318519968452897 <= $CellContext`t <= 
      2.4159998138918612`}, {
      InterpolatingFunction[{{2.4159998138918612`, 2.489482847909412}}, {
       3, 3, 2, {11}, {4}, 0, 0, 0, 0}, {{2.4159998138918612`, 
       2.416012632858784, 2.416025451825707, 2.4260254518257067`, 
       2.436025451825707, 2.4460254518257067`, 2.456025451825707, 
       2.4660254518257068`, 2.476025451825707, 2.4860254518257068`, 
       2.489482847909412}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 
        33}, {0.037942987714969234`, 0.22384535864513622`, -9.8, 
        0.037945855570823576`, 0.22371973276929277`, -9.8, 
        0.037948721816283976`, 0.22359410689344933`, -9.8, 
        0.03969466288521847, 0.12559410689344933`, -9.8, 0.04046060395415296, 
        0.02759410689344932, -9.8, 
        0.04024654502308746, -0.07040589310655068, -9.8, 
        0.03905248609202195, -0.16840589310655069`, -9.8, 
        0.03687842716095644, -0.2664058931065507, -9.8, 
        0.03372436822989093, -0.3644058931065507, -9.8, 
        0.029590309298825425`, -0.46240589310655067`, -9.8, 
        0.027933016395286052`, -0.4962883747268703, -9.8}}, {
       Automatic}][$CellContext`t], 2.4159998138918612` <= $CellContext`t <= 
      2.489482847909412}, {
      InterpolatingFunction[{{2.489482847909412, 2.5449740890183703`}}, {
       3, 3, 2, {9}, {4}, 0, 0, 0, 0}, {{2.489482847909412, 2.489495086101896,
        2.4895073242943795`, 2.4995073242943797`, 2.5095073242943795`, 
       2.5195073242943797`, 2.5295073242943795`, 2.5395073242943793`, 
       2.5449740890183703`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24, 27}, {
        0.027933016395286052`, 0.1683979808609531, -9.8, 
        0.027935075814410806`, 0.1682780465746133, -9.8, 0.02793713376575668, 
        0.1681581122882735, -9.800000000000002, 0.029128714888639416`, 
        0.07015811228827348, -9.8, 
        0.02934029601152215, -0.02784188771172652, -9.8, 
        0.028571877134404886`, -0.12584188771172652`, -9.8, 
        0.02682345825728762, -0.22384188771172653`, -9.8, 
        0.024095039380170352`, -0.3218418877117265, -9.8, 
        0.022189166470642688`, -0.3754161820068359, -9.8}}, {
       Automatic}][$CellContext`t], 2.489482847909412 <= $CellContext`t <= 
      2.5449740890183703`}, {
      InterpolatingFunction[{{2.5449740890183703`, 2.5868524110839695`}}, {
       3, 3, 2, {8}, {4}, 0, 0, 0, 0}, {{2.5449740890183703`, 
       2.5449858849723848`, 2.5449976809263988`, 2.554997680926399, 
       2.564997680926399, 2.574997680926399, 2.584997680926399, 
       2.5868524110839695`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21, 24}, {
        0.022189166470642688`, 0.12617683298298832`, -9.8, 
        0.022190653483145827`, 0.12606123263364785`, -9.8, 
        0.022192139132032558`, 0.12594563228430738`, -9.8, 
        0.02296159545487563, 0.027945632284307395`, -9.8, 
        0.022751051777718707`, -0.0700543677156926, -9.8, 
        0.02156050810056178, -0.1680543677156926, -9.800000000000002, 
        0.019389964423404855`, -0.26605436771569263`, -9.8, 
        0.018879649246657963`, -0.28423072325988274`, -9.8}}, {
       Automatic}][$CellContext`t], 2.5449740890183703` <= $CellContext`t <= 
      2.5868524110839695`}, {
      InterpolatingFunction[{{2.5868524110839695`, 2.618414312699026}}, {
       3, 3, 2, {7}, {4}, 0, 0, 0, 0}, {{2.5868524110839695`, 
       2.586863866072876, 2.586875321061783, 2.596875321061783, 
       2.606875321061783, 2.616875321061783, 2.618414312699026}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18, 21}, {
        0.018879649246657963`, 0.09362439979072636, -9.8, 
        0.018880720427194617`, 0.09351214089943997, -9.8, 
        0.018881790321806917`, 0.09339988200815359, -9.8, 
        0.019325789141888452`, -0.004600117991846411, -9.8, 
        0.01878978796196999, -0.10260011799184642`, -9.8, 
        0.017273786782051524`, -0.2006001179918464, -9.8, 
        0.0169534592512603, -0.21568223603683884`, -9.8}}, {
       Automatic}][$CellContext`t], 2.5868524110839695` <= $CellContext`t <= 
      2.618414312699026}, {
      InterpolatingFunction[{{2.618414312699026, 2.6421691628083943`}}, {
       3, 3, 2, {6}, {4}, 0, 0, 0, 0}, {{2.618414312699026, 
       2.6184255073766933`, 2.618436702054361, 2.628436702054361, 
       2.638436702054361, 2.6421691628083943`}}, {
       Developer`PackedArrayForm, {0, 3, 6, 9, 12, 15, 18}, {
        0.0169534592512603, 0.06877210835813012, -9.8, 0.016954227904701975`, 
        0.06866240051698735, -9.8, 0.01695499532999973, 
        0.06855269267584459, -9.8, 
        0.017150522256758175`, -0.029447307324155403`, -9.8, 
        0.016366049183516623`, -0.12744730732415538`, -9.8, 
        0.015822093920648053`, -0.16402542271368079`, -9.8}}, {
       Automatic}][$CellContext`t], 2.618414312699026 <= $CellContext`t <= 
      2.6421691628083943`}}}}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`tt$$ = 2.1354325749397276`, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`tt$$], 0.001, "time"}, 0.001, 2.67}}, 
     Typeset`size$$ = {576., {207., 211.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     False, $CellContext`tt$4294$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, "Variables" :> {$CellContext`tt$$ = 0.001}, 
       "ControllerVariables" :> {
         Hold[$CellContext`tt$$, $CellContext`tt$4294$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[{
          Plot[
           $CellContext`wavyramp[$CellContext`x], {$CellContext`x, \
$CellContext`xmin, $CellContext`xmax}, 
           PlotRange -> {{$CellContext`xmin, $CellContext`xmax}, \
{$CellContext`ymin - 0.025, $CellContext`ymax}}, 
           AspectRatio -> ($CellContext`ymax - \
$CellContext`ymin)/($CellContext`xmax - $CellContext`xmin), 
           Filling -> {1 -> 0}, ImageSize -> 8 72], 
          ParametricPlot[
           Evaluate[{
             Piecewise[
              ReplaceAll["X", $CellContext`data$$]], 
             Piecewise[
              ReplaceAll["Y", $CellContext`data$$]]}], {$CellContext`t, 
            0, $CellContext`tt$$}, PlotStyle -> RGBColor[1, 0, 0]], 
          Graphics[{
            PointSize[0.025], 
            Point[
             ReplaceAll[{
               Piecewise[
                ReplaceAll["X", $CellContext`data$$]], 
               Piecewise[
                ReplaceAll[
                "Y", $CellContext`data$$]]}, $CellContext`t -> \
$CellContext`tt$$]]}]}], 
       "Specifications" :> {{{$CellContext`tt$$, 0.001, "time"}, 0.001, 2.67, 
          AppearanceElements -> {
           "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
            "DirectionButton"}}}, 
       "Options" :> {
        ControlType -> Animator, AppearanceElements -> None, 
         SynchronousUpdating -> True, ShrinkingDelay -> 10.}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{618., {242.375, 247.625}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     Initialization:>({{$CellContext`wavyramp[
            Pattern[$CellContext`x, 
             Blank[]]] := 
          If[$CellContext`x < 1, 1 - $CellContext`x + 
            0.06 Cos[(8.5 Pi) $CellContext`x], ($CellContext`x - 1)^2/
            4], $CellContext`xmin = 0, $CellContext`xmax = 
          1.6991755922492622`, $CellContext`ymin = 
          0.015822093920648053`, $CellContext`ymax = 1.249}; {Null}}; 
      Typeset`initDone$$ = True),
     SynchronousInitialization->True,
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{}]], "Picture",
 CellTags->"Bouncing ball"],

Cell[TextData[{
 "A ball bouncing down a nonlinear slope. When the ball hits the slope, ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " automatically stops the computation, resets the conditions for bouncing \
off, and restarts (",
 ButtonBox["see code",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"Examples"}, "ExampleCode.nb", CharacterEncoding -> 
     "WindowsANSI"], "Bouncing ball"}],
 ")"
}], "NumberedFigureCaption"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Numerics",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Linear algebra",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 "Solve a small ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", "\[Cross]", "3"}], TraditionalForm]]],
 " linear system."
}], "Text"],

Cell[BoxData[{
 RowBox[{"mat", "=", 
  RowBox[{"(", GridBox[{
     {"2.0", "3.1", 
      RowBox[{"-", "1.1"}]},
     {"0.2", 
      RowBox[{"-", "0.29"}], "3.3"},
     {
      RowBox[{"-", "1.5"}], "4.2", "4.7"}
    }], ")"}]}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.0"}], ",", "2.2", ",", "0.5"}], "}"}]}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{"xvec", "=", 
  RowBox[{"LinearSolve", "[", 
   RowBox[{"mat", ",", "b"}], "]"}]}]], "Input"],

Cell["Check the answer.", "MathCaption"],

Cell[BoxData[
 RowBox[{"mat", ".", "xvec"}]], "Input"],

Cell[TextData[{
 "Set up and solve a matrix equation, where the matrix ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " has random numbers within two indices of the diagonal and the corners and \
zeros everywhere else."
}], "MathCaption"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"SparseArray", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"8", "-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"8", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2"}], "}"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"8", "-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "8"}], "}"}]}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2"}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]",
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", "8"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "A", "]"}]}], "Input",
 CellChangeTimes->{3.391516659109375*^9}],

Cell[BoxData[
 RowBox[{"xvec", "=", 
  RowBox[{"LinearSolve", "[", 
   RowBox[{"A", ",", "b"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"A", ".", "xvec"}], "-", "b"}], "//", "Chop"}]], "Input"],

Cell[TextData[{
 "Scaling up to a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"50", ",", 
    RowBox[{"000", "\[ThinSpace]", "\[Cross]", "\[ThinSpace]", "50"}], ",", 
    "000"}], TraditionalForm]]],
 " system with non-zero elements within 6 indices of the diagonal and the \
corners."
}], "MathCaption",
 AutoSpacing->False],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"SparseArray", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "1"}], "}"}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"50000", "-", "5"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"50000", ",", "6"}], "}"}]}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "6"}], "}"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Band", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"50000", "-", "5"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "50000"}], "}"}]}], "]"}], "\[Rule]", 
        RowBox[{"RandomReal", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"6", ",", "6"}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]",
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50000", ",", "50000"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{3.391516680078125*^9}],

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{
   RowBox[{"xvec", "=", 
    RowBox[{"LinearSolve", "[", 
     RowBox[{"A", ",", 
      RowBox[{"b", "=", 
       RowBox[{"RandomReal", "[", 
        RowBox[{"1", ",", "50000"}], "]"}]}]}], "]"}]}], ";"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.388854019210901*^9, 3.3888540204727154`*^9}, {
  3.3888540650568237`*^9, 3.3888540652470975`*^9}}],

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{
   RowBox[{"A", ".", "xvec"}], "-", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.3894531476105614`*^9, 3.389453173357584*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"mat", ",", "b", ",", "xvec", ",", "A"}], "]"}]], "Input"],

Cell[" ", "Spacer"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Numerics",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Regression",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
Import the first sheet from a spreadsheet file and plot the data.\
\>", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<noisydata.xls\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Data\>\"", ",", "1"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"dataplot", "=", 
  RowBox[{"ListPlot", "[", "data", "]"}]}]}], "Input"],

Cell[TextData[{
 "Fit the data to the model ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "+", 
    RowBox[{"sin", "(", 
     RowBox[{
      RowBox[{"x", " ", "\[Beta]"}], "+", 
      RowBox[{"\[Gamma]", " ", 
       RowBox[{"sin", "(", 
        RowBox[{"\[Delta]", " ", "x"}], ")"}]}]}], ")"}]}], 
   TraditionalForm]]],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{"\[Alpha]", "+", 
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"\[Beta]", " ", "x"}], "+", 
       RowBox[{"\[Gamma]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Delta]", " ", "x"}], "]"}]}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}], 
     "}"}], ",", "x"}], "]"}]}]], "Input"],

Cell["Display the fit function together with the data.", "MathCaption"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"dataplot", ",", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Alpha]", "+", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Beta]", " ", "x"}], "+", 
         RowBox[{"\[Gamma]", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Delta]", " ", "x"}], "]"}]}]}], "]"}]}], "/.", "fit"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], "]"}]], "Input"],

Cell["\<\
The next example fits a nonlinear model to some astronomical data.\
\>", "Text"],

Cell[TextData[{
 "This imports a data file consisting of timing residuals for the pulsar \
PSR1257+12 spanning a three-year period (kindly supplied by ",
 ButtonBox["Alex Wolszczan",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.astro.psu.edu/users/alex/"], None}],
 ")."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<pulsar1257.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"dataplot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     FractionBox["1", "4"]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.380297334015625*^9, 3.380297349296875*^9}, {
  3.380297380578125*^9, 3.380297385015625*^9}}],

Cell["Here is the nonlinear model we will use for the fit.", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Epsilon]", "+", 
   RowBox[{"\[Beta]", " ", 
    RowBox[{"cos", "(", 
     RowBox[{"t", " ", "\[Theta]"}], ")"}]}], "+", 
   RowBox[{"\[Delta]", " ", 
    RowBox[{"cos", "(", 
     RowBox[{"t", " ", "\[Phi]"}], ")"}]}], "+", 
   RowBox[{"\[Alpha]", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"t", " ", "\[Theta]"}], ")"}]}], "+", 
   RowBox[{"\[Gamma]", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"t", " ", "\[Phi]"}], ")"}]}]}], 
  TraditionalForm]], "DisplayFormula"],

Cell["\<\
This computes the regression using nondefault starting values for the \
parameters.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"params", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data", ",", 
    RowBox[{
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", " ", "t"}], "]"}]}], "+", 
     RowBox[{"\[Beta]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[Theta]", " ", "t"}], "]"}]}], "+", 
     RowBox[{"\[Gamma]", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Phi]", " ", "t"}], "]"}]}], "+", 
     RowBox[{"\[Delta]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[Phi]", " ", "t"}], "]"}]}], "+", "\[Epsilon]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "23.31"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Phi]", ",", "34.64"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", ",", "0"}], "}"}]}], "}"}], ",", "t"}], 
   "]"}]}]], "Input"],

Cell["This plot shows the quality of the nonlinear fit.", "MathCaption"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Theta]", " ", "t"}], "]"}]}], "+", 
       RowBox[{"\[Beta]", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", " ", "t"}], "]"}]}], "+", 
       RowBox[{"\[Gamma]", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Phi]", " ", "t"}], "]"}]}], "+", 
       RowBox[{"\[Delta]", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Phi]", " ", "t"}], "]"}]}], "+", "\[Epsilon]"}], "/.", 
      "\[InvisibleSpace]", "params"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.68", ",", "3.76"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "dataplot"}], "]"}]], "Input",
 CellChangeTimes->{{3.380649156359375*^9, 3.3806491953125*^9}}],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Numerics",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Solving differential equations",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
This system of ordinary differential equations give rise to the chaotic map \
known as the Lorenz attractor.\
\>", "MathCaption"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
       RowBox[{"\[Sigma]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "(", "t", ")"}], "-", 
          RowBox[{"x", "(", "t", ")"}]}], ")"}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "(", "t", ")"}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"\[Rho]", " ", 
         RowBox[{"x", "(", "t", ")"}]}], "-", 
        RowBox[{"y", "(", "t", ")"}], "-", 
        RowBox[{
         RowBox[{"x", "(", "t", ")"}], 
         RowBox[{"z", "(", "t", ")"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["z", "\[Prime]",
         MultilineFunction->None], "(", "t", ")"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "(", "t", ")"}], 
         RowBox[{"y", "(", "t", ")"}]}], "-", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"z", "(", "t", ")"}]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]"}], 
  TraditionalForm]], "DisplayFormula"],

Cell[TextData[{
 "This gives the solution for the initial conditions ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "0", ")"}], "=", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", "1"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "(", "0", ")"}], "=", "0"}], TraditionalForm]]],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Sigma]", "=", 
       RowBox[{"-", "3.0"}]}], ",", 
      RowBox[{"\[Rho]", "=", "26.5"}], ",", 
      RowBox[{"\[Beta]", "=", "1.0"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
         RowBox[{"\[Sigma]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], "-", 
            RowBox[{"y", "[", "t", "]"}]}], ")"}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"x", "[", "t", "]"}]}], " ", 
           RowBox[{"z", "[", "t", "]"}]}], "+", 
          RowBox[{"\[Rho]", " ", 
           RowBox[{"x", "[", "t", "]"}]}], "-", 
          RowBox[{"y", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          SuperscriptBox["z", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "[", "t", "]"}], " ", 
           RowBox[{"y", "[", "t", "]"}]}], "-", 
          RowBox[{"\[Beta]", " ", 
           RowBox[{"z", "[", "t", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
         RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "200"}], "}"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "\[Infinity]"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellID->16549],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}], ",", 
       RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "\[InvisibleSpace]", 
     "soln"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "200"}], "}"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Hue", "[", 
       FractionBox["#4", "210"], "]"}], "&"}], ")"}]}], ",", 
   RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "150"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Background", "\[Rule]", "Black"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".8", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", 
    RowBox[{"7", " ", "72"}]}]}], "]"}]], "Input",
 CellID->1701],

Cell["\<\
Solve a partial differential equation with periodic boundary conditions. \
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[PartialD]", "2"], 
     RowBox[{"u", "(", 
      RowBox[{"t", ",", "x", ",", "y"}], ")"}]}], 
    RowBox[{
     RowBox[{"\[PartialD]", "t"}], "\[ThinSpace]", 
     RowBox[{"\[PartialD]", "t"}]}],
    MultilineFunction->None], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"u", "(", 
       RowBox[{"t", ",", "x", ",", "y"}], ")"}]}], 
     RowBox[{
      RowBox[{"\[PartialD]", "x"}], "\[ThinSpace]", 
      RowBox[{"\[PartialD]", "x"}]}],
     MultilineFunction->None], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], 
      RowBox[{"u", "(", 
       RowBox[{"t", ",", "x", ",", "y"}], ")"}]}], 
     RowBox[{
      RowBox[{"\[PartialD]", "y"}], "\[ThinSpace]", 
      RowBox[{"\[PartialD]", "y"}]}],
     MultilineFunction->None], "-", 
    RowBox[{"sin", "(", 
     RowBox[{"u", "(", 
      RowBox[{"t", ",", "x", ",", "y"}], ")"}], ")"}]}]}], 
  TraditionalForm]], "DisplayFormula"],

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"First", "[", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["\[PartialD]", 
          RowBox[{"t", ",", "t"}]], 
         RowBox[{"u", "[", 
          RowBox[{"t", ",", "x", ",", "y"}], "]"}]}], "\[Equal]", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[PartialD]", 
           RowBox[{"x", ",", "x"}]], 
          RowBox[{"u", "[", 
           RowBox[{"t", ",", "x", ",", "y"}], "]"}]}], "+", 
         RowBox[{
          SubscriptBox["\[PartialD]", 
           RowBox[{"y", ",", "y"}]], 
          RowBox[{"u", "[", 
           RowBox[{"t", ",", "x", ",", "y"}], "]"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"u", "[", 
            RowBox[{"t", ",", "x", ",", "y"}], "]"}], "]"}]}]}]}], ",", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"0", ",", "x", ",", "y"}], "]"}], "\[Equal]", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["x", "2"], "+", 
            SuperscriptBox["y", "2"]}], ")"}]}]]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["u", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"0", ",", "x", ",", "y"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"t", ",", 
          RowBox[{"-", "5"}], ",", "y"}], "]"}], "\[Equal]", 
        RowBox[{"u", "[", 
         RowBox[{"t", ",", "5", ",", "y"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"t", ",", "x", ",", 
          RowBox[{"-", "5"}]}], "]"}], "\[Equal]", 
        RowBox[{"u", "[", 
         RowBox[{"t", ",", "x", ",", "5"}], "]"}]}]}], "}"}], ",", "u", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], "]"}]}]], "Input"],

Cell[TextData[{
 "Although ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " automatically chooses the appropriate method, you can specify alternate \
methods (for example, the method of lines) if you wish."
}], "Text"],

Cell[TextData[{
 "This shows a plot of the solution at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", "5"}], TraditionalForm]]],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "[", 
     RowBox[{"5", ",", "x", ",", "y"}], "]"}], "/.", "\[InvisibleSpace]", 
    "sol"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "24"}]}], "]"}]], "Input"],

Cell["\<\
Alternately, you can easily create an animation that displays the solutions \
at successive time intervals.\
\>", "Text",
 CellChangeTimes->{{3.380297622515625*^9, 3.380297625921875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListAnimate", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"t", ",", "x", ",", "y"}], "]"}], "/.", "\[InvisibleSpace]", 
        "sol"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
       RowBox[{"PerformanceGoal", "\[RuleDelayed]", "\"\<Quality\>\""}], ",", 
       
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", ".1", ",", "5.", ",", ".1"}], "}"}]}], "]"}], ",", 
   RowBox[{"DisplayAllSteps", "\[Rule]", "True"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i$$ = 28, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i$$], 1, ""}, 1, 50, 1}}, Typeset`size$$ = Automatic,
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`i$8245$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[
       TagBox[GridBox[{
          {
           ItemBox[
            ItemBox[
             StyleBox[
              TagBox[GridBox[{
                 {"\<\"\\!\\(\\*TagBox[\\\"\\\\\\\"\\\\\\\"\\\", HoldForm]\\)\
\"\>", 
                  AnimatorBox[Dynamic[$CellContext`i$$], {1, 50, 1},
                   AnimationRate->Automatic,
                   
                   AppearanceElements->{
                    "ProgressSlider", "PlayPauseButton", 
                    "FasterSlowerButtons", "DirectionButton"},
                   AutoAction->False,
                   ContinuousAction->True,
                   DisplayAllSteps->True,
                   PausedTime->2.90625]}
                },
                ColumnsEqual->False,
                
                GridBoxAlignment->{
                 "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                RowsEqual->False],
               "Grid"], "ManipulateLabel",
              StripOnInput->False],
             Alignment->{Automatic, Inherited},
             StripOnInput->False],
            Background->None,
            StripOnInput->False]},
          {
           ItemBox[
            StyleBox[
             PaneBox[Cell[BoxData[
               PaneSelectorBox[{1->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQlwVtUVxwNKtBitkMhSFiGBBrOxBFDkS94LO9TiADJIxbBMoaOIsqUB
AhKkQAQpDQgpltWWRoZBCAGaQuT7Img/kMVAzEIIhC2AhlWWdqBQ+t3zu3Lv
JExm7tzfO++cc//vvPudd2k95r3BY+sGBQVNqxMU9FgQ/8J8jHv3Tb+3bHH+
7v5L2zz8a6B5eee1S15f297TJnAhRPMV7ff+vXj8556dE8of/gVrvmXW1DGX
JzRO6BfwU0fz9Jfevh0zfHzC9oD9bS/85YKJoRXx2Qk5AV6leQ+3cc6u698k
qLnfA18wNGTsW2tLEr5Q9g78qqPsdyn/moeJ/1+pfFz42m4qn3+q/DXfOEfl
H6nWq/nhTmq9A5Q+mq/qqfSRueYVoidzdK0UPZkzhn0+fH18Xo7WGe5NT//z
wnntE9AZfm3y7y/1nLVc6wyPvNbr0211q7TO8C4xx+//blerRHSGT0lZ8dRG
X49EdIZfWXDsYNiVgYnoDJ8t9ugMT4xV/tEZfvSyyged4SmpKn90hi9LU+tF
Z813KH3Q2dYTndFvjNQndvBn5ij/zBlvt+jcIr/VZq0zPPV8ZXLoa2GJ6Ayv
3v5M++iwsYnoDC/NOZI9ovk6rTP8u/KQTWeafql1hq9a9o+c0acOaZ01F3t0
hn8t/tEZHrNb5YPO8KvHVf7oDI+MUutFZ3izDKUPOtt6ojM6jZP3HZ01l/rk
fvgS0ZM5Y1lwReWA3JlaZ/j8+Pcjpp89pHWGJznNssNPBjvoDF/aNyXj4tYX
HHSG3/jsncjXOnVx0BmeIvboDL+VqPyjM3xyksoHneFXJX90hm8vVetFZ3i+
6IPOtp7ojB6XZP9EZ3hved/RGb5F6hO/8ELRkzmjb+mgYfcinnfQGf5J3W1P
JR0epnWGXzjRN+PLvBlaZ/jqx3uVN68/X+sMPyz26Awf+yAn4B+d4T/PVPmg
M/x0R5U/OsMrd6r1ojN8302lDzrDu8r+j86su4H8XqAzfJTsn+gMPyLvo37e
widJfRIPvlL0ZM5Yutwtj4pdqnWGp8aODJ02ZrvWGX700hMRBYd9Wmd4stij
MzxvhfKPzvDIYJUPOsPHS/7oDO+Yq9aLzvDyOKUPOsOfFj3RmfUdkt9rdIZ/
IL8v6KztZT9EZ/gceX/RGX5T6o084GNFH+aM8/9W2uRaWbHWGT5ly+g1jUrP
aJ3hc8UeneEl0co/OsO7Vqp80Bnu9lH5ozP8ToVaLzrD09Ie/b0O0/wr59F+
ib7O7xku/ZLZ1z3cF+X33ezr/J7B8ntk9nV+z37ZP82+zu/5WN53s6/ze6qk
Ps2+zu95Q/RkzrhyQI+i5U2uOmZf5/ekir3Z1z1cl/g3+zq/J72eysfs6/ye
s9kqf7Ov83uqs9R6zb7O75mRqfRBZ/iboic6k+9Jq57hdj3D91r1DJ9q1TO8
0Kpn+BSrnuGzrXqG/9aqZ8Z0q57hh616hkdZ9QzvaNUz/LxVz/BVVj3Di616
Jq8lPnN/hvtizf0Zvt/an+Ftrf0ZPlh+j9AZXrzC3J/hdWPM/Vn7sfZneHW0
uT8zrltu7s+6H3nM3J/hk639Gf6CtT/Dn+hs7s/wLJ+5PxO/oJvZb8DDrpj9
BrzLbrPfgLdIMvsN+N0/mf0GvFWw2W/AkyrNfgNeUc/sN+DBlWa/Ad8sejJn
rFxl9hvwvySZ/Qa8PM/sN+AzL5v9hq0nOhPn4zlm/wyflWr2z/Ctx83+GV5g
9c/wox3N/hm+3Oqf4V37mP0zvDDb7J/hI/qY/TP8l47ZP8PLrP6Z8YcQs3+G
rywx+2f47TSzf7b1RGf87elkfg/qOGnm9yC8Z5T5PQivKDW/B+Gnd5rfg/DW
ueb3ILzOSfN7EL4vy/wehJ+pML8H4fRj6AzPzDO/B+HVJeb3IGNVovk9CD81
z/wetPVEZ+6b1cM834DP3mGeb8B/zDDPN+C51vkG/D83zfMN+Jtx5vkGPD3N
PN+Aj8o0zzfgB9PM8w346njzfANeYZ1vwOvPNM834M3mm+cbjNFLzPMNW090
5npJzed1bi3ndW4t53VuLed17rSaz+vcpJrP69w+NZ/XubNrPq9zz9V8XueG
1Hxe59ZyXufWcl7n1nJe59ZyXufmiZ59AvbXvYzvH13ceEjsLmdTIG6x5qlv
v/tg7jeFzl7FHfgfhL+i5poPFj/M8TfWsoffeEtx7IkzyrKHX7XsuR5n5Q9v
buUPD7H8Mz4pflRdNfQxlr90veDYiQjr/K2hL3yYv13jKRe6t1VzF957hGHv
2vbkHx7g97y/XjPodWfgR3pd1OOHHcbf/OzbDXpd2H8fNSL6F+5fNcd+67St
4fc3fuFgh7/p4h87+C7xTz3DoxJihwyMKtK/g/DSU4sGxqX4tV68H3nCiUte
PsmTuPA1kid+id9f4mLHOGZcXLNBnS/q5wiPE86c67+x7BnbCSd/4r4sccmH
dW+TdWGHn+azF9198r0fnHZqvdp/L1kvuhDnA8sPvJ7E1fmJv4Xihzn2z61X
z5E51y+uU5w6ox6fNetQ8zaTzLplnPmqsmdO/aaKPf7x19Cqfzj2rJfn85zo
xpzrscLRAR4qnP2T64kzVP0w5/q/pyvOHJ2yOqk6Z67PM4Rb63JZF3Nbt6jA
vNppqUZv+Ihvt7T52QE953oD4YGw/UN9jJmpbe9vvVHaXeYu/I3TirMu3qdj
Ug9w3qd/yXu0NjD/2stY8G6rBfW7XNb8iBodn3DqhufQV/wTjzh7rPcXniVx
8cu4TfzjlzjviB9LB/f50zXq4HoLFdfnCBJ3R8wndQvWVeo51w8I573jPc6X
947n8t8H///3o3dA05ziuKw8/b7r83Vrf8P/p8KZc321cJ63+j/Hm06E+Od9
YN3DGyxqGDdyf3f0IW6ulT/XNwgnLnyPpQP3FVh+uL5ROPfr81Th1MmrgURP
O3N7n587KL9KP1f4TOHY4//A6IxN6Su+1/bwcuE8V/QIurMwoAP2+Mu16ran
iutdbMVlHWVWXOzniT1z7ltkce7LEI5f/d6Ifzj2B6247Feb6//xqzoRV7Re
+CEfdIFXiB/s8TdH7Kkb9qEZUj/M0TVe9LTsfbXY6zokHuu7KPmwHnS6duTO
hJEpF3TeXM+21gsvEXvWS5wS8c/+S9x+sp9zv85L/GOnz7UMe/1+2Tro3y/q
jTwZn/1o0N0Pc0877AvsE73k/eV95v1uLRxdGFuIH/zCmwhnzvVGwlkv/ILo
Bkfv7aLDhcB8p5MQsC/0hrsjk8t81Zo3CeR5wptcWHTwxeRLOi7+qsX/UHW/
vq+V+Omg7td8oPhBf/zFVk307d92TudB3NujmhQ1KvrpuWMfJ/bExf682KMv
6236SsvHn84s1/sevEe/W+vn9jzjBAfWc85ZoPL07rl3tnBo8HmtP/FjJC7r
In6VFZd6C7Xiwu246JNvxUWnDhIXe3QasnnDjHLvWR0XfaLDO7Uck/qd5vjp
Vl00JL5pmTM1EO6S9nNlnP+IW3BS2/N8GzWdVq/rpBPanjxDbm2+vCP5p98R
4qY1LFjQ4RF7nkvk6BcnLosod/4HxV+7+g==
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHecVsUVhu9FqoiCwFJVehPpsKwI0qQoRViKCsguIALCIrCKsQVNLJEk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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{331, 1, 305, 239, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 268, 341, 211, 329, 280, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 270, 342, 225, 330, 281, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 241, 332, 15, 316,
                     272, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 271, 
                    331}]},
                  VertexNormals->CompressedData["
1:eJy9WHlcjdu7L2Q4MpQpzRMJh2pHhtorKZE6kuZJSdsQEtFAccyFDh1JEZJT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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 2->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtUlVUWx/Ft5STiW2opoOig+Ro103u5H4MQvsZEy2W6HLJEbfI1PRDF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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHmcllUVx58HREFB2QYQARm2YWYEZoABZhBhBlCQVUYY1mFm2MwSXClN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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{317, 1, 291, 235, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 264, 325, 211, 315, 280, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 266, 326, 225, 316, 281, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 237, 318, 15, 302,
                     268, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 267, 
                    317}]},
                  VertexNormals->CompressedData["
1:eJy9WHlczVu0D+WSqYQbInERuaFQ6JytwVRIkYr0FJ2bOUNF0aiUIhodSRGN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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 3->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQVdcVhkGtGkynikhAxxqsBjXTKnaIPC7cgwr4DJPEV4xpolajpKDR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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHe812UVx38/lrL3lnnhXi5c9pTLkr3HZc/LSFyMAsQsEohIjU0pKWKU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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{313, 1, 287, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 258, 321, 211, 311, 276, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 260, 322, 225, 312, 277, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 314, 15, 298,
                     262, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 261, 
                    313}]},
                  VertexNormals->CompressedData["
1:eJy1WHk8lVvbRimhpEheOkqjhuNkbth7hSJFRZN6DYl2piOUDJvqmDJrUNJk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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 4->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA1wVcUVgCMkATQ45gfQggRikBKDP1TqoDd518EKCSgEE+MwKo0hlkht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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHuYVlUVh/cHzODAcGcGBmaAGTW8oEJ4CzU0BDU1jYsS3hBISUcGRULU
uJiihohoahgBankhwpQUE294QU1AMbPCTEuRUjQVFfDaep/znufMH+tZ5+y9
11rv2ud8Z/9m6sc1DZ/UIqX0WSmlluH/HcZ9p7DOXjPeNaxVWFlYdVh5WOuw
Ls4z1yeso7HdnN8lrCasIqxNWA9927Aq85GrNqwyrF1Ynb59WHdzEL89bHPY
W2H1zRj7W5ux3WQld4PzMO6qZ66vfOTe3bX01FMuOPZwHvb9wnpbo5+sMO5l
P8TtrWduT+OY28e1vcJuDLsibE7YAHlhHCgf7Pvr4TpA/42wA/WwH6SH8WA9
NY8w7zfDvqMn9yHywX6oHq5vGUcfg+2TvTxcT65Bzu9t/Wr3boi54T3BeOKG
yg3vMD28R+nhPVpP/WP0g+RtcC+ONDe5jg87LOzbYd/TU++7xtHfidZnD76v
Zw+Odf5Q4/a1z+HO08dI68F+sqwwnmQP3I92DN628VuZEH5K2Klhx8l4unzs
R3msGRF+XNhY+eAaIzdcZ7iWudPMQfyZroXxB9YkprKUsY4P6xXXo1LG0SgH
Oc7Tw3Ju2CnOTbQH8p1tn9xfaI4fhk0yDq6z7P9k50Z53yHqtg/bEtcV4Xcp
Zbwfhr1tv03moO+pxpPvx3rqXxN2adhPwi6S70cp+31Mde001050baP9XRx2
jv1dom8013n28VOfD/11DcZWYf+N607hO4ZNjut3wv4Tdn7YDONgb1HKYi9L
2TMc4vtxufmmuh9DfT9+JhMsV8pNT1eHTXdunnzUmetaeprTrNdrnZ8Z9nPr
sR/Xy0JPdcFWy7c6rGcpG18Q1iOua8I6h93gWuLr474hbHZc32Q9GBfKB/st
ergW+WzgXSzT/LBfOs/cXWG/MMcS568Lu1UWeG/Tw/Ir85Hr1/bGt/A3eriW
moP4O8Nutsbd1oHxQWsztlxWci9zHsbf6pm7Rz5y/8619HS7XHD83nnYV1mb
Gn+QFcb77Ie4lXrm7jWOuQfC7jAe7qvc3z/KC+Nq+WB/WA/XI/oVYY/qYX9M
D+Pjemo+Z96Hwv6kJ/eT8sH+dNj9cq0xjj6esU/28lk9uZ5wfqX1F7t3z5sb
3r8aT9x6ueHdoIf3BT28L+qpv1H/hLzL3It15ibXX+ReG/aKnnovGUd/f7M+
e/B3PXvwrrEvh21yDPZX9dT5hx7212WFkbOac5Bz9J/2w9ybKdNDaJo3XEsf
n4S9Jxf6CI2BFkGnoBk4H9E0nJVoC7QRugP9UeYY9y0dI761ccSgG/aSqUI+
8qJNejpPPfRDH+MbvM/1U63czKNd3nIcTZXrsJpUaKMGa7AHfeXgvN9d1t1c
V+UY95XW6Sl7X2P4jnPOjEmFNqKfXJccIRPn8L7Oc0YPkhFt0k8mYgbYR39j
6h3rL9NA17FfaImDU6GTDkyFlto/FVrqgFTorYGp0FIH2VO/ZtyDzPtayt6d
DanQSYPtAW1xmHyDvSfvEHseYN+Hp0KHHWL9I11HHc75Y1Khk45KhZYamgot
Ncwehhqfa6mjzXusuWBCVxyXCv10fCp0Uq6b8CfIOty5XE80Woczb6T10QUn
mRd9cYr1ee6jZWLtCJlGGzPMuFHyjTFmiGuHy3eaeeE93Xti0BITzHGW92ih
8dYrV4/kPXA91hyT7AeOs40/0flci53h2lPt+1z5eKcn2idj59jTRHMR12QN
NFFTKvQPZzhnMRoJ3YTeQIPMMAYdhXaabD/EoDPQWWjNC+yZsSmp0FJT7Qdd
cWkq9NDFcqFBpsnK2HRZpxnfaBwxaMtxPgN6mGHeGrXGfGujK9AcaCf01KyU
aasWagzyzrHnC+2bGHQXWmum9a90HXXQBfNkQV/MlRdNcrV8c72f7thV8s0z
Bt1zrflr1UboCc4NvtMbZeHM5+xfmrLz9B75GLvevJzfN9vDjcbAepP31F/o
OvaFc3KxLGiMRfKiQ26Rb5H3ud5aaN+LjUFH3CvTdfItSYWWutV6aJM7jb/b
e/jQI7fLzfwdqdBYzC0wx1LrLzN+iXuwQg50yPJUaKllsi/3/gbr3Cb7CmN2
hG1N2TnM3H32g7bgjH5WJvTI/c7zbNbIh2ZZKRMxD9rHKmPucmyVTA+5LtdG
j6VCPz2SCo21OhUa62F7WG18rrEeTYW2y7nXmPcyn8ECa6NH1toDeuMp+dZ6
n2uy51KhsZ4x95P2TP3nXZdroxdToZ82yMtZsy4VGmu9Pawz/nHjXrD+AzLC
gZZCC/H3Wju/j7Cgn3Idh38lFVqKuc/CPk2Z9sk106vWRxu95vz/UqaNqP9G
yvRUrrc2yfS6MeuNI9d7rt9o/5us3dF86JoPUqZX0Cp1XvP/k49S9g3hO9km
emrtd5Nx/Pmu3ex6zmG+6Zwh21L2vWJNdcR18Xv0ccre2Zfdt3d9pqzhGzfL
uHeMrYrxMv+WZO1W1+8Me9/+PnUfS/bEXqETv07Z/7A6uO5994IzgbOB7+/n
rvnAnj60bt4nvX9lDfJ/kbLf3sfm2eZ6/ubl+gL37CPHv5T1E9ducc2b5oT3
JflyrbvTewpS68/W2+EebJebvkqlbP2/7GG7z2SHrMR2jzXdPDN2mHer9b9y
v7a7X5ut/6U5d1qDvWvn/yHYt3rz8Xst88zi2XXxb2LOhXLfmTN9pmWuqfOZ
zpatlWcua8s9F4nhXB/rs2jtON/wzp6PjLUpFWsrSsW7WuF4k3OTfS5dZBsh
H7qlT/jenv19/H8Lv198B6+3eA9npb/xce5JpWsq5Hnb8Q7u10hjqNnNOlPk
6SQb53JH2fCdvJ7sPX3kf6fxrenhb4r9RKehyUbaXw+fAdfVrtnmO8pzYL+r
ml13tS9+c9X+Tlv4zsDZ1mvWsO8tPevxNaVCk3T3nejs+Hz77W4sz7zOd6VM
Bt4B/l9S30xD4Pn+80zoa4Jral1fa57ZMtQaV2Pvs2TubWwvr3lGVb5vs61T
7zvc3mff1h7qXdPb8fHWbZDz/97MooE=
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{254, 1, 250, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 236, 256, 211, 252, 244, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 238, 257, 225, 253, 245, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 255, 15, 251,
                     240, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 239, 
                    254}]},
                  VertexNormals->CompressedData["
1:eJzFWHk8ldsaVtKoEmlWHVRyKlPSwP5UXNEkRSU00K7MihQVaThoEFIJFYpC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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 5->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQVFUYgFEsKzGLpcdIUk4aRWYhvYjL7jXQ5GGZmokhyDstBQK10SJR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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJytWAtUTesWTjhRUimURHHzqINqEU61lpNeHufotdH1bmtHws0udXDk4PQg
RB4tyiMpRCeUktpbD4p2VF6hkkd5tauLUKl9//nv9bMag3HPGPfuMRr/WLO5
55r/t7855/f/Jt6r3X1UVVRUWtFfdxX8SfXefDFHJKo/CavS1MxQlFhsLXqU
UyqTpfodSbcl9rA35fo71GbnHmTZ94Orp9kR+0HWS7C2JS9XJBIZZq7L/2Kf
IxBMKO7Uk6A4nut7G9PErlAoIqYzv0huyGQ3Hb2X0G0K+DQxxxUKceMjocSM
Za3q5eG0H2cv6UQLFWYXGMvWuxruo+07v/ifDXwkpKMVoV38zSiqooD5hbag
qC7xPQSCSn+FHo3268bPJ5a99OLE6zw7lL8+P/+8lpM/RBcL4LmGv98SWZSv
R+pDwGUjH5+DrMEFDsdUPp4Ir0vgR1GUO+BK7LMF+z6amU3PJSuxB9ipz7PZ
nonsd+N1g3K+2H1F9YX1mjoSX1FSVcdtAwmx72fZn9oq3CWugruOTapCySdu
vzEH2IueWb9L5EEfWbfN+yU3O5T23+oUoX8FRUlevmF01HdmSH58qrRvqURL
+TG7d0O2lnjcvyLRv/TFf+T8oCia/lnQn+8fdYBd6pr1O33SUhzLj39NJguN
vu1OMw6FTvx8rCiqqkcfHRrx4TE//8fr9qZUBWXa5Vxe32W/sayXRtuDaXY6
OjpP+Ph8D08Ut5sR+p0+jKrSAp5+xS3pBMQtaBk1H3DlxQmLEptJyErsp610
/WLUt0gGtJws3P4oXKLP5T+vINtxlWuhROeGfjrVWibJCenEdtkFq6QJ6Y2S
nsO8VHfYdpfa5+/F9iuzxSU9Fn2WuCz5NDDiqol06qKaNrBb7PyhTTFLm9bK
zW4aJzSXVmQ4vwf7VqH4fvbCz3TcHBPsP22x0l80iB0yKr2RbhXr4PiuXHyb
86fK+rgV0os3T8yAfC5y+QQqjmhc6bWFZtwmSfj5W1LU5rfzzOihf775nb/f
8IjijJhhOXaEd/8NT4T7aKgTX9GIuVD3xO7g4FALvyuqg/vAU2KXx7JXII9g
hXQl4EryCdDMrxCIayWJU/bhVX37R2xnNAaXOKw2lorXVosb3phKpwsdMT5n
2JrkvQbOUv/KnilLDOdIJ7Cnl3Yg+46pdZM2DPaURsf5WO00CpSu0FxqUofs
KlsXLq96LKSXp7qaOjhvlI68NOvCNWTvF9QnyH2wJ7M9Zzn2d4j3w/5zX9Su
2WTgzGi98D8D8b02p+D4b1QXz5CsNmYGnd+C83n6D2U+Tj8LKJM1tfSC5Eel
kP9pLv8C223W94rCaW2W9ePv10dUb7H4kAHdTWXKVT4+BM+D7IMueKqobMJ9
ysnBwRr6KLGLg4Odoa7GUdRkqHtSX4bHcjKBB7/XVU0HnhJ+Jp5yXQt50xyu
LhyezUMnRVq0CqVkzRWHRrxD9pPX3hy+OTRS2jfmal3K/T3Ss06hAxUdTYxu
mPa/TqTFSM9rsINtIs5K5XUThlY2NzH7Q44E99c7RMd5T2buT8iQDuy7K/ru
sybG+s5vibvSYpi/cguGgH/ztV3DwD9t2sMryUMjmUUvb7+A+A5zfQ0g/o3c
Q1syW4VMss+TbZDPeUtznE9Pg5SEhtemTJE88Qbkv7WfE86/tddxx8sNZbTq
Qs8ZsN+l65T73RrhsszvrTe9VCQyAXxI/6eoCxjPCRQ1kY+nUFRfAnOiRCbL
gLlE/JfKU3FfI32U9Lf6OHk3qENS96Tet3C8tCzVOQE8FXD8bPVIr4d9jpe7
HQVc3+oo8XTZOCZ+t0a6lKx0htmqw6VNzL50YaCe6JI0fZD6hUif69Iq3feT
nlNNzMrIoz8uv7yD/mnXtOQznmXSpJ4j/lne3MhM8Q3p86PoEjNlq2It+NtH
jGt6hvzzbOxiF2ikMy01Hk0Qv6JtUzPE1/PpfDqocg9TPjctGvLRMB2lBvk0
DBg5opvhHEa7eOsRyP9Tzxycv55g1l3KojsTZ0rh/dZO2of32zvW63zsvv30
hw5FAOBzg8PnhmymDPBE/T6NjyeZ02huh8KcJ/NavW+CHswVNGfWw1wi8yXa
/p0+9EHSR0n/XJJwwgLq1lNQNwrqXqCnrPdRr1MMgWe2Hrr+wNNdCydifhIc
Ca4Ez/K4jkm9jIukZH1pXjN0EMKz1MmRlU59IGnbMHRq+bYi6Ycz7fFMYBPj
754WEmRcxMhapkf2QP4tnXMs+yP/Eb6aA8x8rjPdwhYL9VH8Ycvse79C8VMX
vs8uiTjLVO9N7Q/5jO8Vxd5H+fy7T8Hri0aBzIu6RFvI//LJDmPIX+NWYf8l
l02YXoKQItivRrfneL+14oiq4rwM+vNzxRbA5+gTTuewBhSHp5iPZ3KJ7Cno
JKybLMLsiF6aFmggg7l+EOZ80TE7Mt/JHCJzicyjGZqZI6BvZs94519VLaSr
Lij758qXM2mo87gNTZ/1tQ/Rk7fsxvU+PmLHSeDlhKBgzNNmx3Yv4Ke9OGs6
4FhS12Sc6vxAsjLtKMaz4UMjes0rie0ntMpfSfa3v8b53OxeMDVmexETfL3m
bhLyj2zcvc0a+bc5fe65zLOMeTdvZm0Aij/AaPGyhyj+5KPuRynrDKa9eZOJ
jv4hurpn8cE7KB+vDQEdMueNjHfZ4GUwB1YXTDsH+Xt63h3u5GnO9Ourifd7
L8gT7/eW60TfRep5dD/Ahz1mtyxTiQ/SnV/xHPsVzw8+IsLneNChBP+MrD6E
zxToJsJnk6lKPm8XilNgzpP5TuYQmUtkHpG+Sfoo6Z+eaS24zvdqCbSh7kcH
Dcf1TnhJeEr4Gbpz9qwsxGd9PTNbwPW6vAHjqbZKXhyA/Mh6dcwde23k/1Gs
+XA04nObcdzHcSh+SGmk9CWKPzxNQwJ8HmKu6w75/Hb7WRzwecjo8Abgc7O+
LBDyLxvfA+e/59NRzGfpkhCsa3RUlXy2vm5UDXzueK6YCPgQPi+QyQieZ/l4
on6C+zOarnGg60k/6QxzOQD92dSSmg86lPRnOdefhYNYCnTTr1x/9ktvPQX9
2f+PdQEw5x9w813Uqw7357hXSQUwl8g8In2T9FHSP/u6rMJ1PigtVw/qvucs
D1zvhJeEp4Sfus9OYRzlObmVgOs/0w9iPPNbVF9BXLLGj69ZcwTF1whIegb9
ec/j8ouQT7y1dm/IZ9fcP3B/7jxrHAz5Zzcq+7MR159vmVJGsN9Grj8vkqee
hf5sYkkJAZ+v/VlG8DzOxxPpEAHMR0Tv13BOIvMx87IN1htE1xO9EWgRinVn
gr52IehQoj8NOJ10XGI4C3RTLaeXyFwnc57M9yMi5RxaowjDc+mwtXIe6cw6
YwB9M7r0He6jU1dsx/2T1Dmpe1LvhJeEp4SfBEeCK8HTSNXxT8iDrElN98Ih
nzRPN6w3gupeTof8h9xR5v/aMhTrDa/C7Fuw3/mc3hhLvfMHvUE7OGwCfAie
5NyrpaPTBU903hgBes9HNKJ3Ejp3EnvK6df4XGRFiV/COYnYGbesPNDPj3zC
VEHXEz05OrDXTdCdZ5LbrUCHEv352biyCHSSGqebwji9tHbMG6yfx6ZtwjyK
4Oa74atErJ8HJg1+A3W8nptHbM65FdD3E54PxH20oFDZP83MZEuhzv8qMsb+
lT8p673EOTsIeKkrVeqIhxw/CY4DLk88CvkQPDuSbSwhb7K6RH3Rz+NAP/8s
81fj71ehYCxBP3cqFlXx8SF4xrIPuuCJ+Pwczu3oV1LnzvFdzoN5LaPwuZPY
P4yavxrOReScROxExxNdT/IhurN77TXMC6I/kU7aDTopcaDjfahLope0BCEp
MNfDn73Vhb6oyc33H96ptSkWaNP2STvwXKrk5lHxkhA8J7Q0b2F/Xa5/dvcS
DYI6191ojuue1LvUzKQceEl4SvhJeDP/3vCx/Pwdn6zD+yQr2e/a4I/pcB60
pC6c4OPzPTwRzzvhPG5FXRBy9yLYHhkRgc/tiOeWcI4n9uj8IHzOzL5scw7e
8zVO1AM4F5kMSxgDvzOxW3DnnHaFFOt6Ul9Id2aC7rzqsQ/rUNLfiE7qvt8P
6yYyX2LuK+83brlm+sGcJ/MdzaHQeWgOmWbN7OIfwd1vEJ1L4u9l2QNQ5+0K
xp+fDzo/4LqVyWZO5ue/2k79OODY2Dg2gb/fU6f91AEXk2HDhvDx+R6eCH98
v0TWr/b/z33d4+rq8dy5SMC/H/MRibaBjj/Ast+8r/vgU//N+zpNK+qb93VI
t3bx382y+floDiF4S/nxEZ74vq5UNtP9W/d1CAeD/+W+7nt4dlzROuCcU5Lz
RG3jYVh5/oe8R4bbSso0zl1KOPHFPnDdseJl4hu2k9YMj/07/q4NhXHgp5Fb
lg/f4/UxD/CffvbOxaFqWV/szd2ZDPAzvLQ7me9vnlGRBX7oPXXwPWJfcWL2
TXgf4kM03/5rQ+Fp8Ef2xL/j/718AusC0mry0nKMvebgldi1XKwt0LOt3NTh
PN9+e+QC7PdwRoQV/J/YbeYspOBZXZ7RxY54eSfuRbztIvv20RK3gi/26DPi
uFy3Avi9bsP/iT3O29Oc82vg21GcCng2c9I8BN8j9tmCuxT4o/0ax/P80fNd
8D9srmXGfy/CoRzsy8eZdIlza194HPdcwX/vfwDfKdrF
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 6->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQVFUYgMFXmqXIyylHUFPTmqTpAaYLe8sCYTVBEhkECYoeUyLpZEZP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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJy1WAs0leka3tKU0k2XKblUJso1tZP7/0fbZEynId1mXKbEVjGhXBJSLpHc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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 7->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtUVVUagAn0omhRYNEIpSmOOj4GFCz1yj0t15BaNg/NFFiGomT5Kkft
XUIaSpqK4CMIFVTGFjlFYCNiXFTo+EpyzNFIkHyEPfQiYb7IdB++Pfx3XViw
9trf3Xfff3/su8+//4cmz/7HVG8vL6+rt/58vPjp5KS9kFbZuOG+jSUj00Jv
/d6jeedZtWWfjP6fPVS90FHzLSuGRO9rN2bY9plVt35tmpsfNZSdOOgcNkLN
c4fmY7q8vNBr3v1RhWr85VL4konn47YfHB/1ieLnNJ/zyJmgXusXRFl90w6/
HtsU2TZkWdQua7wDvq+/Nb7Yml/zipt1av7HrXgMuO1LK54dVvyaf5Nhxd/T
Wq/moVOHqvWOsvxofqF7jfLT3Ne8sdknfbz6+Vs+6dNGDkwoTwgeMQzP8MG9
cyaFNn2mPcMPXdzq6hMRGIVnuO/b6YcGucZrz/Cs/A6f+n2Yqj3DBzxXNGn6
+TztGe49tc293w0v0J7hSakFajye4bb27dX8eIavr1qq4sEz/L5zH6n48QyP
f+EDtV48w7MnJCo/eHb3qf9Pzf6+72b9vxgHn7t7g5qfPm1U4dHlBV49o/AM
/7Zr6uGweUnaM/y7sxFnbMPLtWf4jvYNKZ2eatSe4av7Tnjz1NAAB57hZU+9
8UtWbLADz3Dv4r+r8XiGh+2qV/PjGV7h00fFg2f4zzGvqfjxDDddVWq9eNbx
/GbtNzy7+8QzniZMs74veIZfzLP2J++Hh5csUfHQp300sPjTJ7KOa8/wlKvF
uzs/H+zAM3xyU1Z5904jHXiGx9/od2BGXYL2DD8x76cvjvrM1J7hj73VW43H
Mzy56F9qfjzDb3Z3qXjwDC/vWq7ixzM8YvY7ar14hp8J+Uz5wbO7Tzzj4+AI
67zCM7xn2ir1/cIz/IdX+6v9wLzwfwY7Vfz0aVf33u8KiojVnuEJU7Jibuxc
pD3Dr/R7saLHi9naM/xyTOb1uDs2a8/wBTFj1Xg8w0NcKWp+PMPHHTqq4sEz
vL7qcxU/nuHJmQPUevEMb3dlk/KDZ3efeGbd6Y9azyM8w8/Ov0udb3jWfMYV
9X3EMzx89hq1f/g8eOql99V66dMuGr1y/V9X5mvP8C0L/mL8MblUe4b7/1gZ
u81/j/YM3zW9wXF7PJ7hp55coObHM7zmxxwVD57h3V56V8WPZ/jwtdb5hmf4
NyOClB88wzOafeKZ9c3tZT2v8QxPmrBdPV/wDB94Zqw6D/EML7jL+v7iGT7k
WILab8QBb5vTQ/mkT7twUXXtsinl2jM8fNyKyso2pdoz/Oj0k6duj8cz3Cdy
ifKPZ/gzia+rePAMz/0hRMWPZ3jHDdbzAs/wDrUtn9edDHefeGYdef2tfEnm
dab940Sber7LvM607/t5vnoeybzOtNuerlHnp8zrTPu2plXq+y7zOtP+zuDj
an/KvM60l/guPnzbJ33alMDOxyqM5aUyrzPtgYOnKv8yrzPtq/YUqfllXmfa
r4xaoeKReZ1pjyk8reKXeZ1pr89/Va1X5nWmPeCA5QfP8E3NPvFMvGFd5H6G
x+0pFPsZXhwi9zN8Vv6fxH6GD/eeJPYz/NhrfcV+hlfX7BD7GZ6dOVPsZ9p7
c221Lfcz3O8/68R+hhdde1PsZ/icaQ+K/QxPPxkj9jM8emmh2M/w8C5yPxPX
pGt14nyG15X4i/MZvmVkozif4Tmb8sX5DN92LkWcz/A16ZvF+QwPaypztDyf
4eO/zhTnMzzlwgpxPtPuDPibOJ/ho55bJ85nePjpNHE+w6sedonzGX7wvL84
n+FTmn3imc9vKJD5BnxOXqrIN+A+w8JEvgE/4qgX+QZ8d/IBkW/A86M3i3wD
XvfyuyLfgOd9vVXkG/C90a+LfANe03mVyDdoz072qW+Zb8BLff8r8g14V98/
i3wDnpGeI/IN+KUCmW/wOfuXyfwZ/nncv0X+DDeOvCLyZ3ifb/eK/BnuOuIU
+TPcHJ0h8md4tauHyJ/hHWPPivwZfmNNqMif4cfjMkT+DO+beVLkz7Rjfs0X
+TO8rDJJ5M/w+ZXFIn9294ln5vvK7T4IXxyaLe6D8Pfiq8V9EP6Hw4vFfRDe
dPdAcR+E77t8SdwH4d2mjxf3QT1+bZK4D8J3Dnpa3AfhayMuivsg/OO3+on7
IDzhZrK4D9JuqK0V90H4/j4bxX3Q3SeeeV94drWob8DjeyeK+oYe/3iuqG/8
/95fJOob8F4ntoj6BvxqZJCob8DbnJP1Dfj3g2yivgHf2rVI1Dd0/rXtTlHf
gE8JzhX1DXjFkBJR34Afit4o6hv6/h07RtQ33H3imdeve67XGa3U64xW6nVG
K/U6Y6znep2R4rleZ7RSrzOuea7XGabnep3xhed6ndHec73OqPJcrzNaqdcZ
rdTrtE/LW4CT1j/nQ+PZJ023+lKAs6Gxekf6Cxn2HlbfgNu8N7Ucb7iPp8/7
RkXmivnhfqNPi/lpLzxxRI2nz+fktjst5me++jtrxDzwVsYbjKfvHo/SOTLQ
SeuXNmdu4t5X4AbcsfOZlpzxxlDfiZ7GG4PGHVec+HjftAfil657KE2P5/W1
hRNbch3/rCBrPH3ed2Ozx/HOeZ7HO59/QHAd/3U5j/a/ujme3wHnnLQK
                  
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJytWAtYjGkbjhxGIquSQ1upbC2KGlRqvi86oHIIocQqmk7IKqVC2K2QJquy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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 8->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAt0TVcagCN0qKpXw2BMPYbGq5FMJGhucs94hXotVDEeLaolTcSr2oxp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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAu81+Mdx5+/SXWU7ud06pzup84l1TmdLszkEgoLZc0tUzEylZaYoTAM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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{289, 1, 273, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 244, 301, 211, 287, 256, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 246, 302, 225, 288, 257, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 290, 15, 282,
                     248, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 247, 
                    289}]},
                  VertexNormals->CompressedData["
1:eJy1WGtYTV3X3pJ0IqKDIiSkVFIp1F4KheQQJWcqlZBDFEoJUc6RkkpIUqII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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 9->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlQVEcagCGIdwKCkQ3qJpF4RXNsXMVjYEZFBQ+MaCytxPsED1w3rjHi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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAmYllUZhs9vIsMIsgzMMDDDPgyzyDAwLJqJCymooYKRG8aiKSZbimYq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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{289, 1, 273, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 246, 301, 211, 287, 256, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 248, 302, 225, 288, 257, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 290, 15, 282,
                     250, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 249, 
                    289}]},
                  VertexNormals->CompressedData["
1:eJy9WHs4VVvXdwpHpCLHrUR0V8J2KWWvckm6qJRrKIQupBBFoaJESBSbEp1C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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 10->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQlYzdkbx8ukpITSTFmztYpQtq7ujUQJkxZNCGkhVGQbMdZkX8ZWllQy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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXd8l9UVh9/XxRQcqGUIggEEBEPCFjAYhhgQjCxRgTBVRgQBmTFhidVW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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{329, 1, 303, 239, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 260, 339, 211, 327, 272, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 262, 340, 225, 328, 273, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 241, 330, 15, 314,
                     264, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 263, 
                    329}]},
                  VertexNormals->CompressedData["
1:eJyleHk4ld3XPyEqT+WJJpE5iZJTUXK2DBUZE6V4FDkVJYXEIxQZMqVMhzSQ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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 11->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQlcjdkbx1u02CqkyWQrLZQiUczc7r0xkgpNYbIvM2NsRZasRUlFUkgk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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXeYV8UVhu9FBUWWIqChSNEFFASXXbqASxcB6UVUYJEiArtSpcuCFKOJ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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{329, 1, 303, 235, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 262, 339, 211, 327, 276, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 264, 340, 225, 328, 277, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 237, 330, 15, 314,
                     266, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 265, 
                    329}]},
                  VertexNormals->CompressedData["
1:eJydeHk81V33tkqSlDFRCCnKUJkrzlaRMSIk80w3kYSS0IRk6i4VUVJ3OiUZ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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 12->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQk41dkbx7WRdlKSFlqlQjFR3dwrijBpn1ZFiZoUpSkjkiWiZprSJCPS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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXd8l9UVh38vKCphKaBliKIJKDMkbAHDFpmyRQUSGSKQCAKyTUAQq62j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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{329, 1, 303, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 258, 339, 211, 327, 276, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 260, 340, 225, 328, 277, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 330, 15, 314,
                     262, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 261, 
                    329}]},
                  VertexNormals->CompressedData["
1:eJyteHk4VW/Xv0Y0KAqlJJJQUiEh546UKSlzSpJCSqWiQVKmjBVKKKQMhQgl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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 13->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQtUjVkbx5EmDaFEheIYXb6SJkl95tR5FX26yK2a8SmXKE100Zhxn4op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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHmcllUVx5+HTVAYdhhWYRycgWGGZVhlm2HfQciULFa3VCAWIVNQMskK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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{313, 1, 297, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 260, 325, 211, 311, 280, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 262, 326, 225, 312, 281, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 314, 15, 306,
                     264, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 263, 
                    313}]},
                  VertexNormals->CompressedData["
1:eJytWXk41d23N2ZIyhwRChENSImc3ZtKA4rInOg1hSaZkhCigebM0kgSolLh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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 14->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlYzdkbx6+y3WqmFCGULCVmMEWFm/tDf2u2ptymkq1ohnisg1EZalpk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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAmYV2UVh+912DcRgUGGAYZNGLYZGEA2QRZFkliNzMRhIDWT3UhJBCNL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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{312, 1, 306, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 268, 316, 211, 310, 292, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 270, 317, 225, 311, 293, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 313, 15, 309,
                     272, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 271, 
                    312}]},
                  VertexNormals->CompressedData["
1:eJzNWGk0Vm3bJj0NlKLMJUJIPJXMuS8iU2VIZpIUKaGoUOYxihQiUSFNlJA8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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 15->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtUjVkbx7tJDUmXKdGYTBcpTULG1OmcV2ZCSimVminJ0MKn9MkkcomS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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAmYllUZhr+PfRBkERyYYVhmYQBBRQIVRFQEiTSBNDBNYCRzAYGRTEUU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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{298, 1, 294, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 268, 300, 211, 296, 288, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 270, 301, 225, 297, 289, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 299, 15, 295,
                     272, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 271, 
                    298}]},
                  VertexNormals->CompressedData["
1:eJytWHk8lVvblkoZMoSozPOYogyVvRRRItGhSYZkR+RIITLLkMjQkUipUMjQ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                   
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 16->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtcTdkex4uDqwehMaYwXtW5VCYSU6dz9mSmx5GbRy6uhsFw86g8Kowy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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAu81+Mdx3+/001X5HRSupwux46MNRFpbieqNZYyROim5lapphApSQw7
yGWo1jTWtKTcWi5Zm8glt7QxI4zVXJMuS+T7fj3v3+tfr9e35/c8z/fy+T63
7+d/OgwfO3BMWRb/4r860fwvfWZ7h+yTpbG6IZUhezneXB3mKkLqhzQIKVe3
XkgLW+ZaOr9HSNuQpiHNQvYLaRzSJKRVSMOQRiGtbZnbVzvm2qiL/aaQ40NO
wU+eZZ9F+2lIV7F2COksJrB0FDc5dbJl7gfiI06VuhXaF7lWOw/GH4W0N8YP
xUROXcRNTgfaMneAdswdpG67kP2NQ+wfGw+MfUOOCOkRcpiY0K0JOSSkW8ih
5lalbrVxuqtLTofbVuvrADEe6xoR8+iQg82pp7jJ6Se24D1SO+aOUberODqJ
4zj9HaJ0dK63mMDypfmwZyf4zdxPxUecPuqS0+fm2Sukn/NgHGA81qO/mMjp
pJCjzOnntsz9TDtyOlld7H8bcl3I9SEfGGdgyB0h14bMDDldTOzJuSG/CDk1
5DRzY+5M8RFnkLrkdIYtc2eFnCjGrVk6s8NDtoT8x5zOETc5fR2yWbxna8fc
V2IcFvKhGMAzQp/g+5VYR4acJyawjBI3Of3SlrmLxEec89Ulp4/Ux89o58E4
wXjE2GYe40L+HzI0ZGzINyE7xLl33M3t0Q4JGa/+CLEWZ+ES44Dx45ApITeF
XB5yQciF7snEkEkhl5obeK8U35iQyeqS0xW2o/U3RmxZnuJdE/Kt+VwdMjXk
YnNpHjo7xXuVdsyVx/gu13iS6wiOGeYwURnl3A1iAgvn7DJz+rUtc78RH3Fu
VJecZu6Wa63zYLzdeKxH3TzlMSukLL7zPOXSItr/Rjs95LuQaSE3h9xm3jNc
p8Hu/V3iA1fxPnKHZ4uJvfiTeneH3GNuzNXLk+/fhWwwnzkhc/0G+8aQW0Lm
hfwx5M4s3b8/iImc7g251Vzm2zL3e22Zu09d7ujykAdCFoYs0B/4/iJW5hbt
hmWhuMnpz7bMPSQu4tTPUx4Pal/kusR5MC4zHjEeC7nfnB4WNzk9Ygvepdox
97i62DfIU9zFIU+ID1yvh6wM+VvI02JZ7NhS4zxlbsz9VXzMrVCXnJ6xXaKv
h8X1gmtHzFXmAK5nQx61/5xj5LraNcXmecfoPylecLyoP8ZeFh/YXxUHGNc4
BsZXbJnbI0+x14a8pi65vqQ/fL0pPvD+y3jMvyU+cvqHuMH4T1vm1mnH3Nvq
vuject45x+/oD+zvihWMrQJbozztCbyDek5dX29u4IUDcWfgCZ9kiT/Bk8oc
g0PAicrVK/gNnABeA6+AA8CT4APwjwaO0S+4FPYNtcPmPTGCo7G4WouR2n2g
seEVlVniRnCPZuJjrL1+qeGdxNtRm6bqtzF+lXoFv+kiFnhFtXjhG/uLr9p+
hWNV4uuizb9d7zXGOUjc8AJqwvFigU/ALeAd1POjxcdYV/1ic6g5dNOms2Pd
jN9dvYLf9BQLvKKHeOEdh4uvh/2CS3U3757aVBofXAeL6yjXtBiDw9SIAbzw
jmPFV2Mfv73NGY7US9xd1T3G+H3UK/jNSWKBd/QTL3yjr/j62T/CsT7iw+5E
/fbXF3FOtg+mAfbh2APFxH5Qs+EZH/p9gpjgCaca43T7cBi4DXUfngN3GSou
+MUZ4qD+DBbjIO3BBNeAc2z2u39W4lWDzONs7eFUw8QK1xitDRjhKfCNj/wu
+Bs1emRW4kOj9HuefTgM/OZic8bHcOPBKy40/mj74DpfezgPfAjOAQ8aa+6D
tYPTUKOp39Q1ajK1bpYY4RcTxHeJffBNtA++SfaJd6l9/MIr4BlwGPgNtR/O
crU+wQu/uEJ8U+yDa7L25Dw1S5xjp9/jshKvmuxajHccXgSvKvhGrTbgg6fM
EN9M++CDb1yXlfjQ9fq9wf4I8Y435xmuE3jhFTeJr9Y+uG7UPpeTkHuZXAgO
8bE6V7onV+kP37e7B9RJ6uVK8cEr7hTfXfbBd7d94t1jH9+z7eMLDjBf3/fZ
hy/NzUq8CL4B1g3akhdnAs4A5yj40L3mie0c82F+nvjgFferBxdYIj54ygLx
PWAffAvtF3xooX4X2ccXXOBRc15gDOLBKxYbf4l9uNMi8c13HZdmJT5EH87z
oDkXdZq6zZm4w3UCH/ximfiW2wffE/bB96R9Yj5lH99P24e/UPNX6et5++CF
YzwjvpX2yWeF9uQM3/i7a7DKfsGrVrgWjzsPvtXGQA++slZ8cI0XxPeSffC9
bJ94a+wX3GiN673MGMv1sVq88BG4R5tYz4Z54lDgelV78K4Tx3Ou8TrzfE09
fvPyztfo9y33A3xwrLfFRJ2GH/Eu8YaOFPc76uFrfZb4CLjf1eYVx+jDodYb
m3pAXRiapfeZWsKbvGeeMPGG93ac+vKFWGvEiy21ifvDW8PdOU1s+KF2Unep
udwR7j73ibvJ/ed+TXecN7FOnu4hfrhfG9SZoj5vRUt15mWJR/G3Jv6G0zRP
/YJTwf3gXO1ivHWe+CBtkzzNtdUe29nGmmOOYKbO8iZTO3ifmuWJE1B798pT
nePdhcd8aa6s21euDfqbstLfMvg+xbVGZ5jtlt3W8mvXk3q52f3Z7PgQ5+j3
V3+L/j4Qdy9jbDXm546zX9Sa7eZETaGejtPvdmOCaYc+h5r7EPPd5vxYdfDB
m/6te7ePv9On6fsb9akZO421w3FsJ2g7XlvOz9Qs1dddznPPOPvcB+oOdY35
6X5fY2xqDHHr+Lv7FsfK/K7I05vIe8gbVd+3b6M26OCrbl46j2X+fucsUidq
9VPP36X4r2Ntu1Vb6gPns4E6mzwHnBneIt4G3rF9fSfWOtbQcd4S7id3s220
jf3Ns9U9YD3BjX/eyPZ5+ntrU88msXrpo7H3nLPBuRzgeeObs8Ed4C6UuYa7
XNdtxhru/sOfhrhX8Bj2q0Oe8LVyz5vnJW5T7hrudF/Z0+/8nua+lbuP5NHS
397sSYXrxlq20E89x+e6Ly3kaRtda/Qr8/T+sq4dve+55xr8nPlOrtWeWVqv
/XwvOmv7hvvSxr1pZY6Ndns7WLMqx9/Pko/2+mSsg+P4qNRnazE1EVc7sWEL
ps/U7+w5wE+V+/c9rpK5hg==
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{290, 1, 286, 235, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 265, 292, 211, 288, 280, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 267, 293, 225, 289, 281, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 237, 291, 15, 287,
                     269, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 268, 
                    290}]},
                  VertexNormals->CompressedData["
1:eJzNWHk4VW3XR6YMKWVIRYhMpZKSODehItGIyPjkFJUhMqVS5iGKwqFIyPuU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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 17->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA1UzOkex6dNidXW0gkbtXlZ9tSlInU1NX80LKGWuF6OkETGhBRq51y1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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4VlMUxs+ppNBw720e5CYkSUqSTKlQpoqUqdtNhFSGm0zlNhApUaZL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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{284, 1, 280, 235, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 260, 286, 211, 282, 274, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 262, 287, 225, 283, 275, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 237, 285, 15, 281,
                     264, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 263, 
                    284}]},
                  VertexNormals->CompressedData["
1:eJy1WHk4ldv3Py6VEpESZaaIzEmUs4VECVEuKpXpViolU7eUUJKhQg4Z4p5Q
RMbIcF5kTiQyz3PCoXBL5Lv3e7z3ur/n9nz/+D1ff9jPu85611n7cz5rrc/e
IlYOxra/kEgkISYSiRmuj8LDrfIS6wqUlDLwlYT/TQASSUMjFnwsgJ+rGns/
+Muu2zPbtaNMi2YH/5pPF/9lt61efexJgQ+tTlEpw19Ch+a4gP7o4NQ058HG
2ljad4dwia2luTSNGob9zknvGlLZGNmoXZVSosyKCUefwO393IVTuQac4BPf
gpfHDWVsxo67F9l3DYTFLXjvok1eM33ielMbc57qDkX23rTCr/wGnFicRTru
z3uV4X9uIupqfPkYLXBPdxCKHxbJiH+gfyFiX10sWZZaLb00H9lwPqkHRT5k
mH/w0vy5U8pZ9F9rkSEOfC1L9svJxdXY6jWk/ra6Wn8pPhAWHEdiJezQbzfy
6+w4juNK2MPC+cT2lerSiPXH4vfm2BeIyLPG0PRkMu736VBpsjMM+zhFMFBy
rpv2p1PCiUr/j7Tm/ZO4veDe6CcxWw4sudje4kq8IKYcdv47ss83bu5TYJbA
5EWc+Ezf78EOU42fInu0iI0O620pTG7ktFee7xFs2XqhzT+gPYyZdd28kABZ
LHOPalniMcw6ULFqDtp1660vsN+WAoFsbK7Iv34tw1/4mf9XTmYJYOmtx4zi
l+Qx4n+83KZrYcsBRLa8/+wG8+F+yMhnyw8WJeu5bvIdofdeKP+cxfynndet
P7U8hmxBLrmzdL+h4Xyigem6ZE1tbfGl+PwMT/g7hSNeGucIdiOeEvaiJ1IP
UNy3fMtEEa5E/Cz78zPNgVO0zvI5fK2WfoPbT0Q6ZboGKmCRHRc5P35Rxlo9
o2qQPebGvIfJKnPM7fHRzGedNliJUiVtBto94rWPTo9cwFJyXZX1jL0wjMko
LxjaG0Rcbc0POGDDYYCcGBCMRTj9auL4gw4G3ytGFJH3kDOL9kVJHwzDQgy1
j6bN0wFtRmDzqQMOIHJLc/sz6L+j2BL3l1b302keuQCCVO9FovgrVE7j8dUS
ZtceX2UOrDv2zcXDfC5vZOST0JbhRwtUAIqfvauGYP7dI5F4/goO57dUBUyR
D3B1CrXA/XrLMvbblHX1jPNuKvnOzrviCJ/ti/j8DM/ohYUXqE4Uws2Poron
6sVjXg7n5R2FHH/EU4KfMp8F2RCOFyOnUhGuE4t4TlrmXohIPIeltgofRusr
heZDg9BurfSq30wiACtc68Ep4xCMvQ7LLkD4hD30jZd9ScFGRZ+ZX8xKwBJe
LndinqYDpb6S5W31gZhrTFDipvoUTOZeba/yBB2EBxs5aurcoqmuNjV/GJKC
NeRdYT45SQf3twi2XWsIBJ/Yt64QhP5H8koakf9hTlDRk0UBTeF8jSEwvruM
ym8o/uVMayN5iQDwbZ9nGID5fKrYgecjFsLDtpB4DjTzVSrEwPzZwn/H87/+
tMe144syqOka2uIG95sey9ivifHUcIL7R7KovXQ5wmfYlIEPgecbxYx/4An7
piTqU6B+3AD1UaJf6Ry7dQzVOVH3RL1vLO5+gXhZOWJ9FfG0QoXBh6G7zYII
x3lx7SKEK/NFBp7mu/2zv32Pw3Kum+39Dlcjl7GpHohD1L7agNfDHlhhsPwp
ieO+WFJ15fMNMI4Q7wN5SQ0qsD9w+oxtTz6opjUEdZXSQSyPRPKX+3SaSl7M
N4ub5UA1WKcx1QnW9c2vnR+0qRjfwalHl6D/hfkb99uhf2RnwZGqdg/gIads
pWPpi9lQkph5YXzP5a/vvf8eBzDSy1SRuThseurCNMqnRjbYV8MhGNxKG8g2
hflvUO7NRfkbf7zJfqDLBrgKJwWi/X6bOoHv16zb8AyrkSCYZ6OfFYf49Ml4
4vjAvo/jKVvcYbgUT4Fny/E5lB+sUovmEjGPmBX3iqC+NrHSfAj10VWL/ZPa
47cT1eG8iEsuqvvldwzxeqSmyYVcgLzJffqFJAV5erhGyQXxR3FW92LrMV+M
npw4bQdxrfd/moHwND79zpS5owz4yBjLk+A62p4UbjIzDpIr9Yrbj5aDJxtM
j5RZNIHdWqomYipjQCknInZt9iz53b6Nr02Ot4JBVpGFKMkxQN3FdJn0azlW
L3L98M6jTWCdzY70/dDf647QYEdrGdb++tXwehj//OrjX+xh/PN1TyWZD/uC
ryvvi3zpgL8z6+xVhL8bPej528wEcDfcl2UjzH9kve8Eyn+uR7hsrYkXYLrx
MhLtt0E9MwPtN6zuCUtMtwYwOkS9owjx6TnnlYrw8VozForwPCJzqG4pnt4Z
vN5oTg9wF35Bc56Y70eGhwPQXMkQtLFEc0mGmzFfSLdXFaI+SHcNVzeDfdSj
0x7vhwdrYtN5Yd1afv5jVxOs+5aHQwOoft9a3Tx7H/IsJzL9zBHI03LDtW2d
kG9yJ2rPREAc9z6xCy6HuN7dyjyzDeLzPutNrmVnBQgcl2hy6qgAPhJveIpK
xkHTjfrMltYNmEPFnIPEwQLQaF1zf2sVHdz+3Zc/ub0Cc6Sm64l3VYDkaFlF
5L/p9rLoHeZN2FmF8bLvZuWgQnQPcxiMP8fClf20Jx+LOTvlZKxFBbcLVmYg
/s9btP0WX5cCmNRW2LTA/IVYhA6owPzrggNJ+oHBIFhA5PgxuF/19VFqaL9d
xyO93nsYA5di/mCEzy9+1OgfS/AkdBOBJ6GTCN1E6CVRs3OGaK4XeHDwz9fy
k8/7Mua7kopWOppD0W8/9LYWqJPdTTTwedTB+ZIcCPvmmNvwEC3EjWZSqbMK
9c/kzBCB/bDOuYbjYiSZJ2keqo2P02C9V3RwJGHHWkFKIw8bR/kE2S2Y4oZB
fp7es7xV/1ABsLugwkU5x4rp5qzQ3Qjx1OQw/XNhjRj4br9tWui9BNj62mkS
5Tnoyeo0Y1aAbVqItypNXoGF2Kwk/aikg7bjLR2slq1YkL+M4fZbPNiGaZfV
zjD+NS2NDfw3yzGloOt2poW9tG+nxMsyYD7mhW9fWgalAM70phsO2Va0NrMO
ESuYf8jT+c+0g2HA+Lg9s/APVbItpx5A+83YaRcxyvYrEHJ/Jfyji5/8vL11
dH4JnlqRD+MWbv2NZ3NAHK47B9IKp5EOJfTn3MZID8Tnz3UM3aTCxeBz86xj
A+IzF4fwejTnd248ifNZ715+LZpDHSW6u67CuZS6mx+fR5IPA9QCIZ9jJhra
6mEf7RuI24r40xf/yWkE8tla0o+8DNa9HIV/mQXk2/onpw6GQx6X8CS5a3VW
YOO5IY8LIT9THq3Y/FhIDOPdcTP4pkUB1nwtZN9XiKeFd32LWkcFZmE4+WAS
ri4i8ncqoT+PvXKzGuTzHt4VjmvMy7GCvcFyoTC+7LLTbkmQz31xvRPRe6jY
SD1zWgfMhy9cvjUO8nnI+uqtAzD/hzyl2ojPYcmdyxCf266wbraE+3XxeYTz
OXYq6xbis5QX/xeEj8ZtBp8JHd+fVjizFE8LjjFcx9ebsrgjXU/o+U3eK1ej
/nxgzZdvSIe6LOrP8ZBH11F/9n6HKSPd9Oz0Gbw/F+361ech7M8L1txmaM4/
v1Zhh/rbOrVJwdNwDnmVPJIth3OJorjxF9QPQ9zcX0+2lwG2N0KZ32Afjdy7
3PQc7J/rixLk5c3LwaCDyIAkxGns+Kgoqvci1exXFSOrMRs/E4+S460YlVnL
0xvy87rf5s1VZhBHepUBL/Rvnf/qFwP9Sxydd8zAuNs+5ImPwzWJY17PG8af
96tf2GTiC4Kmx0tHezyAhF2nLcpnR3iv1DvYnz2dB6yXvaSAbbxen1H+C9sK
e1F//i2k+i7abx2oxfuzJZfZMtSfPQ3Uj3BBfPK8Gf15KqFsEU/vK0vxhHpD
Cs1HtfrxSHROIuZjakrrENLxY4u6fsOinn/2qZo7AeqNxFoZTqRDn7Ex9EZv
bHkF0kkpxZaaSDcFasjjeqN25JSWEJzrUfHWQ2jObzLonEHznWUlViHY6YEF
fnp/jhvOJeW6vCtovw6z5w6egH3Tp/cp5QXknZo3OQjxX2PQiPeIcyttU1bw
c2FY9xe8j95D9R7S5Wl9C/JSK+PKdhr0t8k4dQ3x0/q7psUMxPHxwDVDAYir
0eg1HM+BS8sj3sI8eI5cG0TrmX4vxV6YT9GZiq49UG+E1NumbYf5C1lE56P8
yw5bJe6HeoPnco7rMbhfK1dLfL+vtXaYI70RuJaUbw7xyZNi6A0Cz63FHVFL
8bSvrvZHes+quho/dxJ6T6lqzhvp5wCbJEV0TiLORwly9yqQjtd0ZvdHur5/
Uc97K8xpId15kD7HinTo47sM/ZnXtlEK6aSuWr4bSDe96fqE66Xf/M1X88O5
nkGRSUNzPghsxuf7Df6E9gE4h0QbK0fRXGoU79RD9Ss3a/foe2wgrZ9FsfcE
7KPRb2nCqH8eXOXcoAfrvEQq7UsC9Pfwb9ZE/u57tdkRL6WiLkkgnlpmP8T5
OX/bBkM49rP90Y5w9WVl4MlfVTX0A+bdaGMziNaW7s14/q9fTRsh/ex/6FEc
2q/dCoZ+js2xGEH6+WjdAzLCp2pRP/8MT3RaQef2lU1U/BxPnF/eZ+3yRefB
leLH8HMncR6MqpwTRucigaLN+DmJOB/9uXaTNNLxkhPFLiivxEU9f0g6PwLp
zv2TZhxIh3ZMMvSnTMTIKaST9p20rEB1OX+SoZda1okdQXN9fkhp5gDsi7zp
0Xg//NpOt91EViNvODtZjc+l/Ub4POK+y5yF+iY5znsK+Z+NjcT9RaIWrqA6
L0jloqP4LC01eHyWT3KXEC8f9Ii/QDwNdGbwcyKblIBwvP1CEMeVwDM6x2Ab
2meGXSi+7lZg7LfsSeJpdB50PzXIg/AhzoM/w5O4Bxkfl8XvRQi7zx1W/Nze
1tEhgs7xxPn9RPusGDpnXjT8gJ87ifjEuYiDQ/4j+p2J8xGHAAnX8X7czGdR
nRF6/nfvRn+kO8UtZHAd2reoP8eK+COQTlpX8gs+ZyruMuZL+McXQj/o/OQB
/12xaM5HtzHmu7YnPzMHnEP1Fvw+yJ+0OI/GMqmmqG/m2zHily72T3cmOl7n
K+7MmqF8iHqfPvsJ5yXBU4Kfl+8W4zgSuBL7rarWF0K4EOuS+41/xfPveyWP
/8l9neNyUX10LgpZqfSP+zrR2ah3SMdnawr/v+7riLlO6Kb/e19X5FT/r/d1
MJ9t/4v7ur9x/CeejvFfZXKy84GF5L6Nw2PloGi7Y/64Gh2AqIldFVn52OCw
V80YtPfYO4VOQ/s2SYGGfvgcKXmooxa+t83ZNQD5x3qUuHF+KsdGLcyq63Ly
wYlzTbfZd9FBw1Nu92noP3p26EYTjJeVLE5CcbZLU82FoL/gxVTpk5n5mGan
iqQA9JcabuNvhO+bVTasWQc/TzCc3Y/iUO9zMR2FfiJiqam80L768Ht/5L87
jRtItHUXeAp9JaOV2JeSUkbyo3dF6kwk0skk3xd/2TXlplJusDerB216BZb6
Qxxx/wGdC//wf6Wj2Wf1IAhrZprMckiKwzSesRYZ/gnriGvvbvPDFBD1WYCJ
xzABpDcbYSdh/+fds76fsoEL6H5fH10RvhuoN+W9Qb9XQ/lpZeqVNPBui0TU
zuYP4JcNP0yyFsaA5agF2zEYV2/8hJk+/J6UEGodip94WWNu3CABfNQC72ZN
KGC/GdMYir9/NOqoXXcuWCtEZZ2VbABUdvZSdblxoO8y4CwuFgo05nNSXDaH
gpNMxhrSc3Sg/k66zu/xbuDmM9VnKM4Fynzi8HwkplMENWAelA7PrjCY1+xr
bY5MmI/zgCwvN4wrEJfRwNOeC/p9nj+/DOPLqur2N4oVg52S87+kS6aDCurJ
QrcwqE86LBI7mUMx3T6WxDqeUCw0ulFGCX5v1fyEr6hUA8ZCt5induVizxr9
pjlgHFX1Pyrtu3OxHq1N+zO3NmB9tv4UQWjXMAl4+2vTB+wpuXQ67UoaNv4x
VaAT5mPDyjy/nJ2McRtQutZ848Lur9Mvw+/D31XJb38WB5IbPu/b+CAICMuN
GxyCuCm4v1Akw/eZZPkLDWG8OZbHf3TDOG+VpLsoEmsx5Z3WoTE8ZEzgggge
ZyTrPDv+/jujQwow3n2Oj0YoTotvFM4PCRerF4gvS3iShHgCi9CApvK3neAV
sRJ2MZXPuB/kI/4eYSd4SfDuv/lvv+L/51v+SLBThTKewVUK1kaUmogE0EGN
nmNmyZZ0qIt/P/sG/j7fOf+guMPfJbR/bPAp9NMuCu5lEogE7pPsNOQv2+3y
pUC4GBOVWEXREU3H2vPNJ6nQX4/HruWeUDq2GmBctoLFmOCg0UsM2m/Fm4Tp
cJZiqquYUyl8kdj1iBI9BRjHuylKv18/AauLe8J3+RAFkwcm3Vbo/mRFeHIZ
9KM+nC1Tg+/d3e1bgPyt1ZebOUI/oeKBbx/ge6S+oRHk/zMcfoZzRs3D7Bat
4oLyS5H4SthPsb20hc/qqoHWOUvta3RN8WeXlHz8c8IuYv6bNXom1iXz/UDp
SLy6bLNmTLFp71/20BXil+BzgZKSkgH6nLATfsR7S+YX7idiLoG/99/84T/9
f/ven8VZ/VKYeP5HPv8BBuU1fA==
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 18->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAs0Vdkfx29EL73ViP80PSSVlUXKjC73/PurqabHIKaUpjympykxf0Yy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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm8j2Uaxp8foiQ6p2OJFC1URmmhRSulhSKGNCqkoc2SaF8OilKio5K2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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{280, 1, 276, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 254, 282, 211, 278, 270, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 256, 283, 225, 279, 271, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 281, 15, 277,
                     258, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 257, 
                    280}]},
                  VertexNormals->CompressedData["
1:eJy9WHk4levXFlFCKA1KppItUUgK7SdTk6JRRIXMKUrSqSTzmIpMFUWmShKi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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 19->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcax0GOzSpyyQQJIgY5FGFVBK8M0iCwiEZjRNEQSAQX1GiEBdko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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm8j2Uaxp8foiQ6p2OJFC1URmmhRSulhSKGNCqkoc2SaF8OilKio5K2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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{280, 1, 276, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 254, 282, 211, 278, 270, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 256, 283, 225, 279, 271, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 281, 15, 277,
                     258, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 257, 
                    280}]},
                  VertexNormals->CompressedData["
1:eJzdWWk4ld/XNguliJJkKGWKRBRyNuqQKClSGTJkqgyZRUgapAElJJUhlMxE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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 20->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcax4dDDfFAQMPxAAWMcY1u8OLJMsM0eRGBDJfDoYiCoJCIoAJG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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4lkMYh+dLJ0da7VsokhRJC5V0FELSYsneohRSFELkOGWPIluWSmWp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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 247, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 249, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 271, 15, 267,
                     251, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 250, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJzVWHk8lOvbFxVJ1qQiS/YsqSFK5i6dpMiWJESynWNNWiwl2sghZC9ly5ps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                   
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 21->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQFEcaxxdMUHQJZpfEKvUUBBQTfCUhYlh2By6SQ8AgERV5iFHkFV0e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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4TlUUh/cVlTTQRLPbQIkUISTlSjR3IxpuSRIldIuSBkSzoTRJJBpE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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{258, 1, 254, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 239, 260, 211, 256, 248, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 241, 261, 225, 257, 249, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 259, 15, 255,
                     243, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 242, 
                    258}]},
                  VertexNormals->CompressedData["
1:eJzNWHk4lG0XR2UpQkVesrYQRZYsYW6pwZtEaLVWYyuULElekmRNScooIoWS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                   
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 22->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQtcTdkex0skeaUirhi9VHqI5naNjjryJo9qknQVosx8THHNLVSSEqUH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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAmcV1UVx99DIAREYBhmmGEYYGZYxsFhG0Y0k5BQyUBRsUxkU3MFw8AM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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 249, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 251, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 271, 15, 267,
                     253, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 252, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWWk4ldvb3ygzkSJFiIomRYlkL0SlUpkihJCEKCJTmaMBFYlEJdmKI06Z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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 23->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQtYTVkbx4/EROTLrcklRSokNV0OOZ2zKVIyCkPu8+UyuZUyRZooihgK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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAmcV1UVx99DIAREYBhmmGEYYGZYxsFhG0Y0k5BQyUBRsUxkU3MFw8AM
EVzbKMhQExXIcKFCc0tcEExzX7DQMBcwsgTJDYOwjM63932fN58Ph3PPvfec
8zvnvXfv7z99ps+aOLNVkiS18d9+of8Wgt0lpCzkcyHtQsrV+4eUJNne1iHd
1G1CuurLWg/3tidGmiTbQ78bUhVyQEinkGEhNeQO6WNOYlTo1yGkUt0xpKca
/+4hbcU33Bh1IaViYa2v8cA7UEzErldXtvAhXj91mfG6uXaQe8k/RKzEHhzS
W3uoczVKif4N+lH3IHWvkMaQav2RztY/wF6DtUl84Bof8oWQI0IOExOx94T8
JGRlyAj39g85xFjU3ewc9uf1G2SsRusYYx+bzHOwa6Ncp+4vqql1tJpneKQa
/5HmpMdfCTnceIc6B+6xYgXXBHGQ5zg1ecbpQ61fVoP9GHOwdrx7wTIg3rGj
Qk/i2aZZjpOSbK7Zfhytxn+HuCeG7LT+E0JOdPwlpUms9K/MZ3OycYn3VTW4
Jlszz+ovxp4WcmrIsa59EPK+2E9zLz34h/mnh1QF/p5phuUsc3wt5NyQrxuv
Nta7hWyLcdc0q/uMkDPtARi/ocZ/inno8Sn2l76ebWzmLgk5L+T8kH0hH4ZM
DRkU8RtCSkJmipt4s8U7I+Qja72AZ5xmWL4VMqcFrnnWkOeYbKy5roP3IjV1
f1sNxu+EnNPC/1T95xsLXNVpln9ByLUhV4VcrZ5jnqvV5Lks5JvWkYTvx6Eu
DDk4zeYXhnzXvWDpG/N9Qi6N8SL7Nd/+HWNPu6eZ3+KQ74dcLPYfqOnBD9X4
X9miT7scXxHSL+KUh/w1xp+IdUnIz0K+Z+yfupcYux1fE7LUOeq+zpqp4wb9
wPLzJDs32L/MOXANSTPsy5OsTvo6K6RVzL8T+vKQG91LD25S/yhkWOwZGlIW
8k/xrrDH03xXbjEn2DkvOUM4U271mYH3l2IizyrrYW21NbB2e8j19uNX7gXL
r9U3h9xtneS8N+QXxlvjOjXeqQbnXeqVIb9R43+Hecj9ZMhvQx4IucfYxP19
yP2urdUHvI+IaY0+t7v2sLhZe9C91L3OveB6VA2ux63hPnPcZqz1roN3g5q6
H1OD8Xfq3H+V/X7InOB4Snxg3xLyUsjGkGfEx94XxUTOZ52jjuetE+zPOYfN
/c89Vm689WJ8WXzg+oOa+v5lHzeFvOKYfr+qBuOf1E+HvGDOR7XXinWzNtj/
LFZwvakPdbSJd/RT879hDaxttW4wvuVesP89ybgR9zQcB17BfQ3/4F6AN7xu
HmLBgUrcl/MkbLhJqXZb/bBfEy9Yc75FXHhQhX0cEZibQ36cZBwILtHTHHxL
8JCcJ1WKj7neScG9OomjRh9w1GqTg7t7gP7c1fXiq3NfzpPqxNdfu1y//vaI
nPAbeAT3/+FJwb3IAQfhPj/MvXCMRnPAI4bp32iMGueGWtMQfcDRpA84Rmgf
ZOxDk4J7NYiv2X3gPUQbTCO16/UbaS8bjAeWI6yH3KO04QLcs5OMC/eAO+T8
tSIp+NOopOBMOYca7VqzscaamzvlaHNwd49PCh5zlBjHuS/nSePsNVzjWLGO
16ZHY8zdJMYxScG9JojjeG3icrfBHyrkI7kPY/gKvOskMed86GRxnKI/5yPn
/VIxcXfDY+BBU8y1w7z0Aj42UZzgnqwPdZymPUFfbDgVfGtqkvGoafrDoaaL
s0quNCMpuNGZxoVPnOvzY+4M8TF3jjWdpQ+5z9eH3DO14UazjY8/9zl3+Yfu
ASucCp40S4zci/AVMM7Wpl9nmw/ewb3N/Q3/glfBT3Iec5X44BUXm4c7e35S
8KeLxMfcJdY0T59quQx44DwLxDPH2FcmBSebKz54yMIk40qXJQV3grtcbs34
XWEv5xrvPPPPEys8BB4DB+GOXZkU3AguAudZbC78FrnWV04E34CLLbI2nv97
Pnd4yhLxgYN37xpxLdWmvmu16eV12mDirr9ejDdow8W6e/bmfC7nUsvcl/Mh
uAj8Z7k1kI9vAK4AP4Jj3SymW6yf33ErxA2mVfqA6VZt4nJXc2fDsW6yD2CF
C9wm1ju0wbRae5l+q+3jjc7lnIm4YFqjnXOjNUnBh+4S693aYL9HG6z3aoP1
Pm0wwVfuF9MD2mBaqw2mB7XB+JA2mB7WBtMj2mBap53zpHXiW6+d86H1ScGH
NiQFH3pMfI9rgw++8YT4ntQG31Pa4HtaG3zPaIPvWW3wPacNvue1wfeCNvhe
1AbfS9rg26id89E7xfqya+3iue9NMq6Uc6NXzAfXeU3czG0SE3Obk4I/vSqm
1/UB0xvacKKt5puaZN/VNLG+6T6wvqUN1i3aG/XdYl82m+8943C+9wr8lZ7F
Of8jV/+Y6+G3XRO6t2POFL5nvuW2MfefJONh+/l7hPOjs3PwHX6n7Ha+fZr5
wN12iAMMdTFXKga4Adyol3q74yP1Ga0fY86Wz9wHj+L3N7+9T0+yO3Gnfv9N
sntoovm4546zn9wHU+wpe6bbmw/cO8X97J3p/vy++Mh5esJ5y9mWptlZucR9
7OEM557gjJ5t7z5OivN5l+vvmzfHtc8Y7CfmQjFSzwn2lN5ybrVOs3dwkzh2
G593j/knfEZ7xMbcXud55p/63Hcan15x5nBu8u7vH77/dh/CeKvPmXcADt4h
zf62+Jl9wHexPdhnXdTN/QQ23oVOvkPviG+J+Xda4y73XyiW1D2fOCb+Hn3p
xwFphpXfE53T7Pv8Y8x3dNzanOSOf/9/FxlTx4HiPzDJamD8rthapUW/W4m/
tTHpZRvz0pt25t7ruKMYiNfB+OwF69vOk3u7813s9QprWxlSH3MDfb/5Xrr5
nncx79vW0d66hrsX7sO3BR+a4ftXYj/rjQNf5KzYkGRn2zZ92D84dKN3LecB
9xx3HPdUmfcmZ0W5d/Fgx3AXzoseafG3iB7ugZvCX+GunD0VYqjwLILL1jpm
HhvumP89rqfY0FWOezk+0Zi9HFc5pia+QzgW3xTnWbU4qz3f4F79HDOPDaeB
zyxynPOcvo5rHF9qzBrHfR3TA3pcay2Vjrc5X5cW/a7zmdK/fmIYYe8XG79f
WvS1v/3kvYD3TzJmvc+e3yTMj3VPvRgG+C4xbkqzdyXnsmjOJLglHPQCdaN4
eHca3NvkGMzoQY5LHZeIY6DYiEGshUlWU6PjcmuhLn5PU/MQ36PB1s97xtxy
9wy19jLHrKOHOU/+UvH0cL7MuCPsZ6PxF1j3cL8XdFOLuprsT3d9id/V/aeb
t9nY/wPfGcui
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 249, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 251, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 271, 15, 267,
                     253, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 252, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWHk4ldvbNpWoECJJRJqVk6nQXkmdiMyZyVASIVGUKWMomYnKWKmUIRkK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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 24->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcaxzlWA/sIeSLKTRQQEMUVwajQMK2ABBCiJkEwolHXJUE8goAL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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4VlMUh/fXwJVG8xSKJEUiU0khQtKgEFIhGVLpRhJ1lXlqMGaoZKwM
GUKGZCakjMk8U0mlQoas9znvec79Yz1rr73X3uvd+5zv7N+9DU4d1G1glZTS
olJKVcP/GEZcL2yLsA3CNgzbPKy68SbmkL+l42Vhm9pXLWwr+zYKaxa2XVj9
sG3CaoRtHLa148Tb2lfTXHytsM1cr7rz6atNzeD9JfzPYY3kg7ehfLDspGeN
Bu6JsV3MhX1XWWFpKgf1dwyr65zdrb19WGPnMWc398OcJq5B3DxsB9fYU0/9
Q8P2Dmup7Sx7C8dh30sP+z6Ow7uvnvr76WFvLTdnfIAcu1lnJ2vsby5jB4Xt
IWMrc5uat5nneKDrse9jnNM2rL3ccB0sN7yH6Kl5mOPwHq6Ht4Melo5yU+dI
uVtZo7lndoS5jLWzj3pHmcv868MuCRsZ1imsjazXhV3sWA+ZYOnuHoi7ugfY
j3McxiU+p25hx9sHy4Cwk8N6hfWUG5YTHCc+0b6O5h4t1zLrHuv8Tp7rKfrO
Yd/JenrYt9bvG/ar804N+y1suez9zIe9v6ywnBN2kvV7u3aXsHOtTc0znMec
s9wP7Ge6BvFAc1ljfdiKsD5hKX53q8KVa6fJvFLewWHn2YZ5qOPwnq+n/gV6
2EfIzRlfKAdcQ1yDGsPMPdPneq6MF4Wd7Xz2yjvULmXPf4B5Xezjef8u05iw
ikq8l+qpeZk58F6uh/cKPSzXyk2dq8OGyzJSrkFhV5rLnkbZR71rzB3h3ni+
vJvfm3dD2E8p+xbzDbpRXrhWyzourEo8ix/Cjw67yXF415o/Iexm+2C/Q25+
H7eFXSX77TIxdlfKflcw3OI89nGn8xib5PjYsIccY949ssLyR9j4sClhd9uG
517H4bpPT50Hwm6Va4asrDstbKKME+WF9UFz6VvjeUwOm24u88vifOqG/RXt
h2WE/VFzYZtZifEx/dSwx/Xs6Qk97E/qYX8q7H7Zn9bD9Ywe9uc9I+o/Kx/7
e07P2AuOP2LNCZ7jHPvgfStstmvMlRvel/TwvqyH9xU9vK+FzZL3dT28b+jh
fVM/25qTPKN51oT3bT17elEuOHgPeG8rwt5xnD3Ndw/kfiQH9f+0/WHYAvfD
Pj52HK6F9rGnT+yDEb3APcv9+6nnAuMix4kX2wfvZ3q43nc9zuZz+94N+0IP
L7oGjcC9/7V8sFSP92ida3wV9p5j6J1NnYNG4f7kHi2TEa3wpWszB62zjXuo
Zi7zNzQ311xbuBaaaFvn5NqIeMeU3YnNZW1gH/qovnk/264tX0Pzcm3U0Po7
G8OLTmhsffQG+qOua+8gUyPnwIR+aCJ7Y+dwljz/Oe6zieuy/xd93nC0cA8w
ojWaWYM97ZEKPdRCvr2Nqd3SmHXRCfulQift4xk1la+RfS09l2aO5VpqXxkP
cC3mtDImr7UxHNwh7eRDa7SRt61xrocOdm/tHIP1UMeogWboIBd6pH0qdNLh
jnMXHy93e+fDdKTjMB1lDGNHYzjQFZ2s3dkYli7G8HU1bmMuemWJ/YdYk3uJ
+wkN002GXNsdpvUwr4O8uZ46zjH4erof+E40ph465STr9zLOtVEvWXsbL7cN
M1oIndQnZRqpr3ywcqeiG76z3d3aaIf+cqE9+snb3xims8zDuLeHyYe+ODsV
OmaofOiLAfINNF5hO9dOaKNBMqIxBss3xBjGcuPTXbvceuiE4anQTOfLO8z4
ZOuf41n3cw3iEc7nvuXOusfaFSn7XsOKlrpY3pHGuR6qkHuUY6vsH2J9dMEV
8qI9xqRCJ6E50Bfc0dzr6Ea012j3c7Xj8F1jDO+1xnCgNdAc39seKQv3Dfpj
te0K93Cd89FE42SFibuUOxW9hDYanwptd5l2k3mwo0dy3XSzY/BNdD/w5XqE
encYU/9OY3jvMoZ1kvEa23CjkSbLChPaY4qsU41v9LlNtTa64oFU6Kd7PV/6
7pdpmnm5FnlavumO5TrmCfnQIDPke9gYxkeMYXzUGL6ZxrlmmpkKzfRYKjQT
8QCfzQj50B6zUqGZnvK8ZsjHt5m/C1vLOts95JrpWevNTYUGwc+R+3nzcm00
1z284FiukxhDU6AtPpYJTfJqKvTTy6nQTK+lQjO97lnMcd1cP70h71vGcHHn
zbc2euNt57xrnOuqebIucA610RoLrQfjR+5/XqUai9zDS+YukJVc9FWZ+vdP
53zqHNZYbFwjcjYoZX9zwIpe+SIV+mmxrJ8bw/eVedT72nidbTj4pvH95VvU
J2Xf6r6p0FustdR+7ht+L/zO+a30cG53z3i+80aZw3fgv5R99/nm/5syrYPO
YR//pOJvJzz6qL452+t/sc19xp2X33fLKvUtlY1vFt+US+1bYt2q/v013n0s
tf8/1zk2FX/D872f7vOb7ZlwT/TWltuH/832QHPyu2Ol/YNsD5aN7+oY+VbZ
963rwF9u/xDPg/NB5w51LuMbl7L/qf3rOnxbK8JKpeybNdYaa11/vO0JngPf
svxvMNpTUvYNWWMf7yTv4Kv6v2xXK2Xxh9Za7Tq8+7xPC/V/p+zd2qiUtdd5
jtM812WeezfXLHNd9sfdU+5Zrq90fus9z9XWHisv7XE+c+4M9lrTNav5zKua
s8r1R3seVWzX9jdV8jyqus6vcvJu1Cpl++Fvi64+e7RNdfvZI8+D58I7W1eG
D6Jdz5xvUlanhrXI5VnWsV3H/5OSW8v8n5zDu8B6NV2zju9AHcdr+1tibj3P
/X8RxJ7G
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 249, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 251, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 271, 15, 267,
                     253, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 252, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWHk4levX3lHxKUOpSCTFyRGSBhV5UOapJKkcIcfQaSJD6RSSyJzhGCJ7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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 25->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQFEcax1flcSpERApQWFxAAiJ6KkphXNghahIMCqiAIggocnIIiQ/i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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHe811MYx88vRSq3dSubJMkoQkZGkmSlLpVZt4iMukmyQiqzpLJCS0ZW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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{276, 1, 272, 229, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 251, 278, 211, 274, 266, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 253, 279, 225, 275, 267, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 231, 277, 15, 273,
                     255, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 254, 
                    276}]},
                  VertexNormals->CompressedData["
1:eJztWHk4lV33likpMldIZYiUBkpSzi6JjBl6SXobVIYMZZapDAfJWGZFiGSI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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 26->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mQtcTdkex+vkmbkzFZU8ovSgS9xx72jq3M6OHlQMPriXaTxC9B5KkTTK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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHmcVmUVx+8FG1BZBwaYDWYYXmaGyYUczDVQDBFNZDSwjEXSICMVJAwK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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{272, 1, 264, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 246, 274, 211, 270, 258, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 248, 275, 225, 271, 259, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 273, 15, 269,
                     250, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 249, 
                    272}]},
                  VertexNormals->CompressedData["
1:eJztWHk4Ve+3N2ZqFI0oaVQZy9x5I5KhwZAyZUhEJFSkiSgyi3AIyVCkUmSK
85LpmENFpCiE4jSbue+7j/177v0+j+9z/7p/3fPP++y11157rc9ew2cdUWtn
/RNsLCwsW1lZWNjRaYt+49SHu8iThfh9BykGb1R2zo+hBdTW1S3sZaXRpmbQ
jwE66hWvXJj5QJu/fHombt9u2lowSchXlDfVjm7ihzb8KjMzHLK0SpPcaSxP
ftLLMmCzA8o5xOwv8WugzBiw9GH5lpqYRr6BvXCt+qsMxStLwCWX2xexnFt2
g7O1vSY0s+C8tENpJzC902iC5S2vX5fOWChRIjacW5BxTBV0UW/lYLmg/Yar
x+w1wffLTH23GqZ+3RFbicn+vYAljWnff30UYb9v2+nEIZsdYFHFdDb2R3Ef
0x+rDR4rxDbzgwA1Z5lf2H9Dpv/qN47+3D7zgSI4G6/MbLz3DA6H6XHFUP6J
z1x4ip2wtcV6/dFUAldS/5b/Phku4y5aToY4cbKljRDyTSMyNtMsa+Gwe1vm
ehkxWBCx6y+WL39TPK+iTAc+a79v1lZrCK+714ZMIbkjW2669R1baHfTbbVf
0HlY5Jeo3IbkPFrGTTuVXOER4QDJql2B8A/7x2xpJN/jwPHoG58jLBu7XCfE
cxv+eNC9RXGaAeS0t4rHTy+ljRzbymfaEg2Lz3vsoU8xwESSyeQInyPYlxfW
gPV97FoJfXf53WdklFzB2dG/Uth+TXIfYR9SNeoN79iC77KaItif5TrphD9L
9iuWDZTpACcnDlPsf+2FasL/uFBPww2sa0E7p+tDHC/wYsYbWnTRxetIF+WN
rS2BD30Wn7nwJPOSzFMyP0kcSVxJPFtsj5tGjZlA8vxenH1oHMnXZcs+7xy8
Al3pN76a6vvAzc16X22R3NO/6/49gWDoX7ixuVMpBhpVHDTqnmSATI/K7UvS
fKFTtx5/bSMVFovHck4g+YXNapqTQofho8YrRiPOnvBa7qaIZmSnVECUZSjU
i3aN0b9lnYoHcHO7p92B5CGm57g6hA6D5+p5W7C+d+V2Qj/yuqCtfJovqGmr
3FmD7L/qV+bA9nOFObcHCgSDXmndaOzPF9esI9ifB1Oq7FWDV8D4fNUv2H//
Z+mE/yojMu2s4ybgo9W0GY6Xd1k8Ee+TwNy4FmkxcCg7+TjGx7icic9ceJJ1
rjviW4frnqx37jWORF6y3+Ml8pQ6m59jIoDA8Zq/Vw7G9VYrE894Lt9eZdYo
GFMr3INPm6eiJvLI/11xRc+l3zuCwvvhsEPeDSimdvZhfLhkvl0K7skAatQw
DYnPhSCSaj2uV8UAM/nR/ot2pwP/oIeSrqAaJJuv2/HZkAHOB0U2GFQmUTYO
Gvnc4qwHW/OuTd0XR/WyptVu4e502GQ95of1lYNipLB+qYbZpFdPBrQI/SSA
7Qe/juPUR/bVGYoTju8c4c7FcYsakD8jsZcHsD8eKT63vrBEgcwgCWsV5L/Q
s6CT2P9t5bIdl/R9wMtJ76s43vP2AoM43nCPtKi4OkNgm8vNivHZCx8S+MyF
5574Wi/cp3JL/s70oz7KasjsV2Sdk3VP1nuPV3QTzoN1Scw8PdfFzM+4NPqx
duT3Im4tCsb1nGU3gWfIsj7e7PcQBH5ZHIhP4V+pMqu8GOC6zfFXm9pKwT75
PL3s8hpgpJ6YwzM2DIRPnyhUbU8HR7ZI6/6wKQOSQjr9bVEMsDl9r7x3RDlF
YUFHs3ZsPrBws2gTaGcAut8R8V2t6TBzcZn2MNI3ese43IH0VQ7dMyttLYXu
fLWFr5B9s8e6DXzI/hjlY0zKewjf0ek76pA/kW8O8GB/Tg4laI3Iu8G7tyMD
DJD/xmOXCP/Xw6ErR5ViwJfbUQE4XpfAMGcc7wu1Apb7oefBj4dP7mJ8ru1/
JdP2L3g6Zsg9xXOCnEvkPNJ6zE/0zfu6zD56gJfZP/lNZZbgOpfYZnYQ130X
D5Wo9/T9Gyy2o7wZag1eGoTyVETp7jTOz3E/iadPUJy6cFR3A8K1V/TnFMaz
TfzY81q3ALCMd1NBwtkAsLCZtvge6qtaPD0lwpYFsH30tI+VRTVMbAyp0NyB
+t6FDsVnagM02whKMn1nEzRsCbRVbR4GI9W/p4qMC8BYr88lfaQ/tNJbwxzp
b6/VUuryDYAGt+man9B7HvmqKiQh+x8kioS3lddAGHvAQgD5M7rA9PkS5E+w
fyjPmU+FMDssg34W+c+zeGmEIfJ/f1LaqEQ9FRzxGqzC8X50MQjC8Zou8DHP
0gwEw0bHfTE+2x5VbJP+FzxZtzV74Dl9T2aDO57zXLPz3U05mpgrbULMuZR0
iDmPulY7nMR9kLtCrWoC9VHbMGb/3HfqUieu2+Vje54tRnU/cMpFHNfv2hUp
8SMoz3I2qIvqoDx9mOV/D+fn73UDZZ4Il/5+sYxqhGtxRMN+dYTPoJ3pswWx
VZDen6Y/Ta2CN08eZonsGQZTpvPydOxWAd7Y7zBzPx0agWKOCQcGoNB1K7mp
VWDwkPo3M/TcmQdrfsQh/fHQkZ93zauBnP3da4ZmBXBwgU6XA7IvMX5hVZhN
GawTm3TxbEsHokPhyz8gfxhb13Q0UqrhCtG877hvcUmmW35F/hcP9+ScNfYE
CfKmCt9QvL+zT3fieOWPZi5X47sN7J3emWN81n+81agwPTeeJE/yCxwvnTmo
RCH5khFLDi+e6zqNv1JLppfQRoOY832twS5XUTSHMrfyV3+DXrT2xBRiHnFk
JEeFo75peSRZMWF5KkVIU4vvAeqfjx1Z9hWhOue5z7bCwqCJsuviqwtLUb2z
9We8C0F56aj9YDnD8i+tuvm6uxbKzz2xUe93HaDD/BOtqeEFS8B7yY1svxGe
j6i8Y5KuYnDNU7Ux5zfr4GRY0G/sJ+d94+oOPToo57gp1GjIA7gcJJWqkP6p
Tn/2xp1NoKzgw/O1n9jAyArza7uR/RgKW5vBnXyYOH/Mn/NGEaXz9dGQhcgf
OWVujwqOeuizM2/15v1xlIYX6t+ykf/7nv6s3WzsASN67Py/NXrRpvSu/mxH
77Wmsmp8qooG37KiryYgHuTpDU/UTM2NZ7M2E//Vszz04iz/9Pe82ojzOY/L
hGMU8abdiky+ZPxWWgLns2Cqa9V7NOcbnJjzXSc0dATn81YZhSCUD7B6x0Ii
n416Vgz/wn3TbYOPJOqjPRX5erh/st3ZSw9H+by3/LygOap7sytZGqYo3waq
JBwnUB73OjrcBChPz4o+nIhH+VkNGz5ne4uASpkXJ/gRrhtD1f68QnhyObVt
qoipAoxLqh+5kH7mgW1nnyB9UZp8ejzK58+Lr79JNi0Ax+dZaTkh+8bVpVIh
KJ8feB4Q29iWDgM2GznjfPY/yD2K8/mQ0ZHXIsh/6YwdBjiff+U1yp1D+Zx1
wF7hE4pX9zEzn6fDI1fgfNYvkSjGvJJW4k/k81x4Ks2XJ/rJufWy0pjX287y
eS+709K4P7fKMnmoczyTf9bNl5TCPGnmRI8J5k2Uy7sIvlS0OH4fnut5a4UX
eKM5//X2Bw483323HK6qR/05yt/sdQmaS7mu7JN4Hl2cp/Uhyz0A5KiWOYhd
D4DcrrZsuH8uSa58ykB17lAcqPEQ4SRyxM/qJMLn7Io6ifnNQ5SByRqfFpSn
zrJN3QDlp5vtn/4XCMcH1VF7MpH+sWapXY5Iv6n1LFsT6s8nTd4WbUFnXpqz
1V1kv5W7nC6G+nPy07quFuTPLyG+iwLIn28Wp/pxf7Y8KS+C/Y9rz7qO+7PK
gdovuD/r9j13lUPxOq97H4DjzbKxs8D9+V13ljDGx8KgnujPc+E5cYy5p5F7
ErkfBbBFCmO+cdZ/RwPm9fa6TD7vseImFfON1S84CB7qMo/JP9n8qXGYJ/Vw
/ZZzQrypSeASwZd8Sl156tFcjxKWCcVz/kHQynl4vrd+2BHEj+aQ+/hu/q0o
btftia/xPFL/QZM7jfqm5R/VlFCUd/acwhtxvh0IuC49EH+HMv+s1DYtVPeW
AoZPcL1bOK90F0V5uXN/5toApG8xtjgO60fG3ox5g3BUs/g9vB7Zl9yub4rx
FHhm9yET+cE/I1iCTy1tITvsD8145NAA4htGhbebzZD/Qc+0Cf8vtS73wHzj
yR5JMxyvONfnMwS/Gp1P8I3MzcKVGJ9TK9sJvjEXnqrn753oQ3yPHihC7J3k
vim2ZTexFw2uvPES70nkfvTRaqwP82cNFjWC1ys/Z/L5Lak2RzHvZA9NDMY8
1EUhlOCf86rWLMU8KW7Rac+/KI63RlcJvmSktnICz3XltcmaOI8K9JbdwvkT
FKbhtQDNofuu2+twHa8StDqO6zfR9ISiytFoisxjyzOVqI9KCTZ14v5Z2HHH
WBTVOefWiT6sf/cctz7Wn7BLvoX585kHfRDbLxXMuoHtG8dbz2Ack83CRTCu
yuw6BJ6SU1fzsd87FfsK8LnMV9Ad+/9nb8NnzJ+LKto5cLwvRhwI/iyTIhSN
+bOEpXwFxqemJJ3AZy48L162sb2D9heptsXEHk/u7+SeSe6d5L6Zy+lM7EVq
T/Q68J70TZC5H5E8nuT1JJ8X3DUYgXmnJWecF86Ly89CCf7pZBh4G/OkZY05
DFyX7ZpHCL50hWqV34/mel71eXk85z/1nCH64ddHQ9pDm7xoNM0Eny1oLk2v
u0zMI/9pR4Vu1Dc9G9wJ/RBRV0K/XM7ADNf5C9aRj9h+ffwHot5NPuiZ4Lws
9Bg7j/25dpSZn1Rh1XkYx7phwR7sfwKDiWdTjUsbjpM8w5xvEPE26rIT++Dw
fSY+3VlMfObC87u0rOwitI+T/4uQ+zi5t5N7PLm/k3smuXeS++bh2b3oJ0OY
+M4ys/uR5yyPz536TdRZuy6Tz4eaMHnn4QQ+gocGZDP5p4ZM+37MkxQ73hJz
RqCIyZfOeCq/K0W8Z56bkSae86H8zPmel8ecQ7/2vCL0h3KZ8yjwzuW1uG8q
fWccw/ZNZ/vnuOD8KlznYrN1X7qCWe8bZ/Pys8VRwv+S2fxsH5MhcAzkBkS8
JJ6KrLsJXMgz7P7Iv+L5///X/d/8Xzf09ib8vTeERp5y00x9Y6SXUNxZHEKl
HsyPPU37OcOULw96LzCmFEL53+rLJjwq7q1KAiNaEauG1jSC71O6xlycDBD7
Q3l16PIo6BbGJvA6/gXc+DQoZG8D+l6GtSlq7xPA4ZSgrboF6SBKs/Xx0A8G
eHhwd4uOVyVcUK5/WBOduYu62F5ND4Oz2Sc1apCeVYj5qu/ouVuGtmuwPu8p
s5sGLYXwysGJSo9VOTDddUzqfAGqU/0T7QPID4WDt3JakF/cvi3R2J+iOqde
5YQX8MEJmzXXl0VBoScbDDWQP++kuB36416AmaV9cryrooCt891aXSRXUOFd
+HFNI6w+t9KPk54EIwsSN3MjO3954wHNqxJomDv6paKzzP9uYCXyEyR5Lyx6
mQ4rFfeM0z8lQJYnHl49yE/lumKGG7r+26einIvuax0toGJ5Sy3FK3hlFIDT
molN6P1+HU5S+9F7b7iVSc5UJcFP1EHbLvT+5qikZfi9luMlxPeQ1ThNfJ9/
fpeUpcqiq/xOU8jvsnNWjzwVZvVJPfI5Uj9dfyvxXX+hq/j/Jp9LX7pWif5y
WQTQTBu6NZRaBBxa25yFalHfqNy0XA19D5P1W89Io+/jaPhVwh19FxHnca8C
pDfPo3vVBfTcjFSknDDSZ/Mp+fUnvQhyN7w0N1wRAcWO+6cvQPLvF2X3yDUV
AgM+a9nO1TnAM6e78QKys28mP+I5ur6W1J3Kie4PSeW3eSI5j/Ad+2D0PE0p
/TdfRhH8djVeD9uZK665cCtzERpjtbaknellJc7RWbm2tIMDuqb8U05ek/f/
qR9f7Ps/5DbovQof64oHzS6Malka0qZn5fWrX4YoHA2Hko3Z8nx3UqEttWfj
jREGiFHSfr8QXXfWNR89h+7vlZEUwvJTCaqc5vdSgYXD23syZuGgbfKCkTeS
Fzr2ysyYhoOkzo5WS3TfyOmjCZaPpxzci95Hwe+TR+8n36uurv4fP/67nLy+
W+z7n+f+TX+uuOayM5c/bVw5h7QlC8CGydzvqdb1oDL9hO+xyWHg/kPgdkd6
PtCpejPE85AO/DyX9UcDVKc7a8WCd6QB/QJtu2y3fJBcnGJf34z6yUOxGfz8
bWv9zbrI3t6rwZexnU/O3dpL0POGciLbB5A9i9XiltjOKZdt3hXo+bdXOypa
kD2rQwUs2E7X6k3rPK3roUMFPbFKsgBuOffkugWyY8A+oLU+kw6rjn4SH8zI
h+VvOJJvIDsDeh0/jN3y4SMXjsjtsmkwCrx3aUR2GkeiKunoee0jfRcvInsW
b12dsB2VImV2Bno+qffhWWxvgvdOOLbTqu3ywFukEcZI63kXVT2F7OLRo6/+
DAOr65O+UuF1MCx04U3p0eewU928y5yfAYJvHLJvUKmE5lDzNz7Zpd8193Iw
gEPGl4zujBdwd1atVKxOKbTidT/p4ssApnY5p80ohbCYruM9klAO51eXzKjZ
oz3oqeqbv9z5UIs19UZwcwksjT4ZeyYS8djsu3c/ixRBmjh1zDGWDjOdjicW
oL3PzPTiuzP1NPj0syW3fmwd9BAbd636NQx+5Y/ySE+Ew5kXXC+nV0dD+Vjt
c2mIv0myV9tTkR9KjNCpHuSX87HE49gflXXndHvW0yB9WTTfR3Q+1a/RTQhm
gOF7f88n5JRB/xspm/1Sq+C8T4qjsYtQnrdpPAhcWAqz75/6KZ5Mh9rzrE+a
CDHAfwHfKy+q
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 27->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtYTekax1Mm5dIZZdDpmCZUQrcht9m1V+MUkSQjTXJpz8lxnJRJFIdh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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHvcl+Mdx6+bDlJR6fj0VE/PQ3vCTKWwNiuJNBZFTlMxz+RQzXpyWrVS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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{288, 1, 284, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 258, 290, 211, 286, 278, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 260, 291, 225, 287, 279, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 289, 15, 285,
                     262, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 261, 
                    288}]},
                  VertexNormals->CompressedData["
1:eJztWGk4lV/3RimaKIpCKkPmSgjl7FBCyJAfMhTJkGgwFKFECRkq8xyJqFOI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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 28->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtcTdkex0vKlB7TCbecawY9Jg7GKGSc29kJV1LyKMZjvB9jyKvcMZSU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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHmcV1UZxs8FEZBQQNZhgGFGcUgzAUGNMkhQQg0Dwy2RiElSGTIGtxhj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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{288, 1, 284, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 260, 290, 211, 286, 278, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 262, 291, 225, 287, 279, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 289, 15, 285,
                     264, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 263, 
                    288}]},
                  VertexNormals->CompressedData["
1:eJztWHk4Vt27NhfqI0SGlAgZy1BpeJcyNqOQMieRKUORIlMyFJmHOplLRabM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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 29->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA1YzNkex4daXRtdMllh12sUTXdtNs+9RvPXJS+1MtZrIrUid21vz2VF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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHmcV1UZxs8FEZBQQNZhgGFGcUgzAUGNMkhQQg0Dwy2RiElSGTIGtxhj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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{288, 1, 284, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 260, 290, 211, 286, 278, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 262, 291, 225, 287, 279, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 289, 15, 285,
                     264, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 263, 
                    288}]},
                  VertexNormals->CompressedData["
1:eJzteGk4lW3UNhIJhaJIoVJSGkgk9oUdZchjKEXJUAmxRWUoZSgqmUoZMiaV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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 30->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtYTVkbxyNlPtcQhm8idHNCM+jGqbOnROXWDHIbiqnc8hHKl0gll+n2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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHmcV2UVxu8VVBRE2fdlGGaAAWaAGXBYBlQIkDRQQTOTQUElEzBUUhQR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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{278, 1, 274, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 255, 280, 211, 276, 268, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 257, 281, 225, 277, 269, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 279, 15, 275,
                     259, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 258, 
                    278}]},
                  VertexNormals->CompressedData["
1:eJztWGk4Vt/XJmP9GsxF5lRUhgglnk1SiYoiKjNpoMwpldIgiZCZZC5EIZk9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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 31->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAs4VVkbxw9K9SkJNb4xRookZVxSyfmcLdOk9HmmdJFuLvVJLoOuiC6m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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmAmcV1UVx99DIAREYBhmGHaGYWQYHJhhGNBMAhckEyHQMkEiNTUFKcAM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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 249, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 251, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 271, 15, 267,
                     253, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 252, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWGk0le2716iESkhpMiWSsCsV7buSSopS5jSQSIYGlVeTSoYoUyhkaCCv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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 32->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcaxwdBRYLKORwyoIgiuBtXIQoyMr1rUK5FZUVRLgPRgIRDzUBA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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHnYVVMUh88pDTR+zYNQIaSQBrNUCFFKKTTLkGZ9JZImUyWUMdFAxKcy
RCQiJMmcCJmHRCkpGbPe57z3uf2xnn32WdNv7X32Xr976/YZ3HFQsSRJtqZJ
UjzGH0KYF4RUTrJ3e4VU8j3zKr4rEXJEyP4hB4RUDykVUjqkZsjeIfuE1Akp
F1I+pHZImZCyIdVCSupTS1t0NYyB/77a4l/VnPhUDrw/xbjR3BXF3EAcxDjE
ESwHmw/dgdZAvPrWyfybkFYh54Ycqh+46lk/dnXNw7yRte0X0tDawHu4I7rD
jIHuIHOC40hxE++0kOYhLUKaig/bo8XHfJM1NAs5Sj9wHWOd4D3OfGA52b0h
zwliamSOBvocry26Y42B/0khjfVvbl58WhqP/Kc4NglpKw5inOEIltPNh+5U
sRPvZ5/b6F/POs/UD1xbXIvWIb+4FuxNe2sDy9khJ4r3HEd0ZxmDuv8MmRgy
PWRbyFaxl4nvZ1eME0I6i499OE9czL+1hi4hQ0N6h/QJ6Wad4L0opJ1YtifZ
t9MrpIeYwNvVNcKnu7boLjAGeEsHnt9i7BByvnnbmpOYHc3N2CnkcnEQ44qQ
C8VymfnQXSJ24vWzzi76t7bOAfqB62Lrx66vdsyHWBNYdoT0DBkUMthndHsH
/t+t+1fjg3WYuIl3c8iokKtDRojv0pBC8TEf6TvquFI/cF1jneC9NmSgGMa5
N+S5TkxDzNFfnzF74B1tDPzHaov/VeZkXccbj/wTHIeHTBYHMaY4gmWS+dDd
aA3Eu8E6R+p/sXXeoh+4/tDm+pB9Yg13uh63WxtYbrU28N7miG6qMa5zzdhn
9v6OJPvmicl9yt3DHXRPyE3uw13iA++9vqOOp0MeDHko5Duxzgx5wHxg+SfJ
ztPckL/EOjvkPteItZmlLXjvNw7+5aLG72OcFjLDnJPNOV3sDzneGfK4+Ymx
wBEsReZD96g1EG++dTJfbKx5If+JaWHIIyF3azfPPKzHU9YEln9D5oQ8EfKk
z+j+ttZFIY+ZExzPhjxs7DUhy0JeDHlOTGBcqk+R+set6Xn16FYaa0nIbvES
Z7k5wfPyHrheMB6xVlgDe/iqI2vwknHwfz3kGXO8YR4wVol92TckDVktVmKv
Ug/GNx3RvS0uYr+l7TLjPWLN76gH+0fmpr4PxArG96znlZD3HdG9qx+6JM18
17pXfNd8u+uMRx2fiBWMn4mJffg0yeph/rnvwE4fpsfSW780H1gKIlexNMMI
x4EX0PfhPvR8ev8X1obPj0nGmeAfXxmDOorrh88Gc+JTwtzEhcdUcw6/gS/A
Gzb6DF8q6zvOMPyIc5zjVozwm/XWvVocByQZJyutPsfLqpuvinXXFx/9t654
6zsv8B2xPnaNV+l/sGsHb6DHHi8uuEOONzEeIu6G6sjfQH/wwS8amwcuAbeA
5zQ1Pljo+01cj0bmrOe7o8R3pLEO1PfoJM/DGpoP3tHM/C2c4wNfOMkYLZ03
9t2J+lNfjlsxHpvk+WWDJM+HWlo3+hwvO8Z85IZT0HPhNq3ECRdqLe5fjNNE
fKfpg//pzonX1jlY4A9niBVe0c4a4B3niP0s7egP9An67FZtwEy/PldMYKHv
d0zyvOpsccAL4APf+gweOBW8uYOYyNFFjF2dg6+bczhOD3PDeeBMPcUND7nQ
nNjkuFJ3dW3M30m88JFe5qOmfurps32TPGfqrU9f56zFBWLqrB8+cBP6ID2S
fj7JOZjgEf3FMcA5nAc+NFAccAk4xu/adDcHnOIycQzVDizwimHmHu68pzEG
WRPcoNB9G+m8j35DjXuVuv7iHiW+a5yTb2yS8QR8xjkHNzxktDnR57jSGHVd
zXGpOcfrTz64A/cwvAUeMzHJcybsdvo83PUYLaYR+l3v2hdqg26y607/oO8s
EQf8YYoY4RVTxQH3uE28U7WjJ9NL6am7tBkvPnjFdHPf6XysMYjL3sML4Afs
/b3O+b3Ab4lp4puhDrz3Of/OZ3DCcWabG84DZ5ojRvgLPAbuNGuP3LPUsTZ3
iQ+s8JG55nvUtQEfffbhJM+ZHtRnnvNbzDPTGubrQ6+mH65O8lx2cpLnWHCJ
/3wGD1xokfWAA44B94ALLRT3TP2KxPG0duCDazxj7iXO5xjjCWt63v1m35Y6
p4bFxioS91LzLHO+2+cF5oM7vJLkOdAKscMlXjIn+peTPJda7r4VmR+s8I3X
zMc6vSk+euAb1rBSuyW+W+l6kOfFJM+Z8Mn9Nm4r3jXuAbbwgrfFAn/IcZ93
1eW4ETr6O3yjwNzwqrXmp0+vMy4c6FPzww/gR1Xkd/CpVb77WNzrjLVav/Wu
3QfmBu/nxgXrBufc+fQDekFnn7mP6Qf0Be5p+NRXe9TAM5yL88i9wVnkW+X8
TLFu9Dme9YX5KkWcvdKsfs4hZ4zzVd7fFHPcR+LwPW4WAz21Wpr5w9foLfQh
7lq4AZwDvgHv4j8l/s8pmWbv6dsl0kwHH6Nn06ebOG42fqk066P0UHr5Fm3p
p/T4NmLZrM1m/Vvpu0Vb8v5sDNaOmB3NQc9uKW76Zi9rod901367a9/BGtub
d5sx6lgnNQ7Qd6Cxt+nX3jnP3N873Svs6Hf0h0LfDxfPDrGMcE8L9eX+5e7l
PPDdrDHWn+rZP+5B7sCyaXanzHJ/sZluTXAF8HC+sFnkfnOvzvUb4J6abZy/
fCYWdxn3WIU0e15o3H/Mw3vuEe4QzuZu8XK+OCvcA3zDxf2O+f74DoupT7Wp
qk3u9wPj+2IFG/dN9TT777KE//dQV0+/F74DvodNfgdN/XZ45jus6Nld63eB
fWvXcJe1sJ/wkoHuD715onp62DT3Cpse7hU2ha4razfbtcd+gvvDe9aSc0Y/
Y+1rpNmdUtF1ZR0XaFPeOP/6nNurcmLYrT17wf3Gvcz9XTPN1rHAs1rJ817g
e9a0js9fJ9k6VvZ8VhRP4m9Znj+MaS3Pfmq8aj7jVzvNzjzxahqT9+xThSSL
UcM4tc1VwTi1vI+qiom9/x9/kbHm
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{282, 1, 278, 231, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 257, 284, 211, 280, 272, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 259, 285, 225, 281, 273, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 233, 283, 15, 279,
                     261, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 260, 
                    282}]},
                  VertexNormals->CompressedData["
1:eJztWGk4ld/XJlEkImkWSuYpQyhnK35JlDIVilBUyCxTGTJnKEMpQ4bMJTJl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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 33->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcax0EE5VBEOZZFORQXFaNBOTQ7Mo0G40GigpgYMEYuASWgi0Q0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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHuc12MWx7/fpjtFRjNlpjHTZdrK7tJt5VqozbpMCbG2MLrINkixKBXJ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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{292, 1, 288, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 262, 294, 211, 290, 282, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 264, 295, 225, 291, 283, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 293, 15, 289,
                     266, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 265, 
                    292}]},
                  VertexNormals->CompressedData["
1:eJztWHk41OvbH9kKpVUdZI9KOaEFyUOr4thJhKyJRGSp7Ht1ko5SShQhikQR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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 34->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlYTekfx0skzRjdUpZkqSj/UVki/nN1TyalIiQRkcmthJLKWIqm1GTP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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHuc12MWx7/fpjtFRjNlpjHTZdrK7tJt5VqozbpMCbG2MLrINkixKBXJ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                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{292, 1, 288, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 262, 294, 211, 290, 282, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 264, 295, 225, 291, 283, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 293, 15, 289,
                     266, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 265, 
                    292}]},
                  VertexNormals->CompressedData["
1:eJztWGk8lWv3RknkdISQJIkkp4gylX3bUaIkosJxchxko0RKUcoxU6EMdWTI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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 35->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtYTekax7dy0kVRyjSSOokwI5cSw85ecka6YDick1O6KM2hJNqMESmX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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHu8llMWx/dbKZJyjtNFiUoKTSQNY0KplEvoJMmkJkJulTkUY0QREaFz
cil0cRc6cpfL1KBMCMndKHJripoKmdzW1/N9Pu/54/fZz76stX5r7efZ+/e+
rU8d3X9UrZTSukJKtaP9LEC/JLBTysbqBEodp1/m2DaBfQO7BVoFmgbqBbYN
7BzYLlA/0DKwQ6BhoEVg+0CDQJNAXW2au5a5ZvrAfhfXYj81MCFweaCx8esa
e0c5t5cHPtoZg/7u5gP3PZ2H4162xO8o110DbcwZm9b6pl8Sdfoi2s8DHcwH
jn+wxX5v/THXSX746KxfuPQOHBA4MPBlYI9Al8D+zrcNfG0Ofwzspw/s/2QO
cP+z8eDSzf0g5sFy6miM9tp0dS1zB+kD+0MD+2h/gHGx6a4/4h9mSx5HyAMf
R9rCpY/xmDtc7vhb43MvcytzD4/SDl5fWYOegf9aix6B48wNLscEDpHvsbbM
Ha2Pg60lvtn7bwLr5L5Wf+WBQeYA9xPlTX+AHOF+kvNw/IstcdYH+gX+GjhF
f/0Df7N/auAEfbDPQ+QN37rx/nxrTicH+jo30LXwGKb/cn3h+/jAmfKG11m2
8BphDsydbmz8nWY+9Cv0NTxwTmCw8Yfrm3XnGZscRpsf/XrBeUO0QwP/c3xU
4Fx9kF9lyr7LKwLn65f4VwXGBi40Tk/rO0auZwQucC39iwNny/ESY4wMjJcf
Nf6H8+damx76Has/6nGpHMnjMlvsx+mPuYus6VnyG2F/gnGo2bXGg8t1tviY
LFfmNhn7ysA1gb87N0m/xLnRHPB9g5zGW7MKa7Zt1HmjtcnrSG2mGJOcrre9
zFzZZ/Z+u7DdHO3ElJ2bnGmccTfJi324NXC1HGeYA/nd7Dx8Hw3cGbgrcJvz
5H2HPIg/05Y8pusPX7PNk3O6fvD5PmXvxe36wH6Wdqz7IVBlvLsD0+Q7V37E
vy9wi9zvtyXmg87j+yFbOD5sC8f5gTn63yq/anOrMt6PcpoXuMf41GOLto8E
3gm8HFgceEx7+D4ZuFeOT9nC8ZnAA+bxrFzh+LTzzD2uD2I+5zzcf5LjC4F/
+gyHBfrD1yJzY6/+ZQuv/5vH84EXHXtc7k/Id7EtfF+VH/Ffs8X2FbmSx1Jj
s+7fji0wh+nu0+vawXm5nIj/ZmChfJfVyOkNW+aWyIV4b7kW+5/lvSLwrrxZ
WxrvVfPAL/H8gZzg+L686X/oGPlxf3Ofcm/+R65wWSkPOKJrfr/bA43C96/m
8bF1wWaVa+H4iT6wX50yzYT++MiY2NQ2Nn7RSmX20TfoAvQBumYX+/Ud47tF
+/Dt5nqKlrvsPWtAnuihltrXdT7XRI2NV2rereXXKmVarcQx+p/rB232XcrO
imnat7V26APu6IPkhY7IdRZtu1TUUnsafw/tc23Uwdjoi330y/3eWS7oik7W
ooMxWzm2rxw76quNdvtZs72N/aU+c+3URR7YoAu6GhvNcIhxuprbXuaXayva
A61rO/3Ao5v27Z3PtRIt+gYN00MeuWbqnjI9c5i8OzmGL3RRT7lij2bopb/e
9uGCNukjV3TIkeaAduibijqMddz33KWnpaJOYh066Dhjo4vQQ/2swdH6hQv3
dH95DLDfTdtjzY/5cvmd4Dr4cRcNNB664GR5oVUGpaKWov+ta3JdhK4aKqdh
KdMZA8xjuDHRMKdYm4HGLndsmPkPksfx2mHD+cJ3s0S7M6wRa7nzR6SirjpT
3ugLdAb6B92Dbhjs2NnGGKEvuKIxRskF/XCesSvsb9DnEHPibj9fHmPsD9Nu
tH7HOkecC+3D7yL7xEMPjEtFrXOpHNEmF8ub+VxPXeJcX/McbMzx2qND0DQT
5YcWudwcJriuwrEJ1oI46J6Nrr9AruiKK+U6yT7r0AxXp6KmmSIn9MbkVNRb
18rpBtcR+0b7xJ5qnxjc3Zxd6KBKeYzT93XyrdSG2GgJtAXaibOvSn436wuO
02us436/NxU10B3ymGUfrmiSGcZkPtc+tzuX65j75D1be+KhBe6WBxoD3fK9
a3JNhWaaY41myG+adtgMd88qnHvAeOgK7uh5qaiZcg1FOzcV9dND7udka4AW
qpYHnNAb81NR9zxpfLQGmmOrcWbJ6TFt5mj3iHXEDl3yo3FnyvVp/cL9GfvY
LEyZbsDHIvvVjqEt0D/P1ciB52et01z95ZppkXkzn2urBcYjNufEYvmhQ15K
Rf30sjm9qC/uAc6+3tqjQV7RN3pgqbVHR+Q66zXn4L3MOe4Y7rC28kNroDlK
1Ts/6xet855c0EbvWAvWviE/xlbIb7m+lmj3birqsGXy/UC/cP3QPjpolbY7
BodCIdM6bzq+Unv0UK6taD+2lkv1jfbArsS8mc+10kfGQ4fwvwr/vdQqZH00
SUvnGC8rZDxWy32lsWsXsrpxh3IOc1Zzj9QpZDqAe5U7+mtrzPga12PLnc19
vU0hu6e537iDuB/Lbbkvub+5A9c5jw3rOzvHeHf9rK0x9o3ruVuJ20s/3H/c
fUN8hjNnPWco5+cVPnMOjzSv/Hf3BseG+jxE3l+l4m/hTfpjzXpr089n4nNm
fqd/sNmYlT5XOb7JtQtT9h3Odw5bzp7t/a3H9803z/c80z7n1Z2u4RyZHWhQ
yNbM85nvlm+W74Ln5wVnFt/HDoXsTKkWW+SBr63GbFjIvo8Vrv9J/3wLjL9k
+4vP1ADNQR0aF7L/9Wr5HvFOsLc7RZv8PcD7y/vPbwX6jK+y9uiDkdYe2y7u
J/6H+o7wTvA+8A7Wcc0an3k/l+uXb22t63u4F9R2qvtfT5/kW2rO7BV3WJV7
xf09xv1hfKL79UMNf+zHbPeKPaD+TfTZ0HpTx3nacfdUuj8NHN+inznuFeur
9V/f8aaFrI78rmrm90tZWzj+acrGyhxv5Di1aC6ft1O2NyWeCxvNkbwYY/8a
xfPOruF5tX4/cw1zX7inTWvEbea5RpwmxmJNC/f+N+VfsiM=
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{280, 1, 276, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 254, 282, 211, 278, 270, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 256, 283, 225, 279, 271, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 281, 15, 277,
                     258, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 257, 
                    280}]},
                  VertexNormals->CompressedData["
1:eJztWGk0ld/bFqEySxQSSaYMJxlCtmRMRZEpGkQqFRIpP6FJhlSEZChDmQvh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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 36->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcax5EggkHx4EiiGA9AQFdQ0USYx7RBIiDReK6IZhXxREGGQzaI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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHfclmMUx++7tJTqbU8aCClaCOltIKsQyXjfVGYqorekrIYVobJDRchL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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{282, 1, 278, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 255, 284, 211, 280, 272, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 257, 285, 225, 281, 273, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 283, 15, 279,
                     259, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 258, 
                    282}]},
                  VertexNormals->CompressedData["
1:eJztWHk0le3XJhFRUW9kiCQcUUrlzdC5NahfSOItJMlUJKGopGSIUCFjMnSS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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 37->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlQVEcax7mCiGDkkDWIB8hphAJBDeyYeShBRDaJHJqNkbAiHgRQFFji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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4TlUUh/cnt24yNk8KkUQpGqlcEkWj5oEikpJEpSIUaVCIVBqQRhSa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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 247, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 249, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 271, 15, 267,
                     251, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 250, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWHk81GvUR7QXKVtxQ6QkyRoxT1RK6w2pXBKhBRWpKEvWm1BdJWOplC1r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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 38->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA9UTdkexythmKaGK4pQ/tXIlNALXe6RMP5EKm9q4hVq0pOyJv+SUNQt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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4VlMUh/eXLlcazVM0uJEiRUWhGw0IkVmFJmmOJCnJFCpKhmRIylRJ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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 247, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 249, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 271, 15, 267,
                     251, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 250, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWGk8lVvUV4pIUaZoQKVSkjJl3EqmdG9mcUkOolIiQwqJDGUeSiKZRWWI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                   
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 39->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA80Vdkex6/oD4owjPI8DXkyI01TUc2te3jlIUWaSp6koj/qqhn6owgL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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHfc11MUx79fidJ82suoVEjRU8n2lJBRQhIqWjIqisoeLSNCz2O0qEgl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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{282, 1, 278, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 255, 284, 211, 280, 272, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 257, 285, 225, 281, 273, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 283, 15, 279,
                     259, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 258, 
                    282}]},
                  VertexNormals->CompressedData["
1:eJzteGk4lWvYtqiQKBpMxZYSDWRKGdZtU1uZykyRISpDRSiVoQxFtdhIGUOm
omRoIHLTgEpsM03GRFsWmVW81/2wjuP7Y3//3l+vP/ex7nU913Nep/Oalpjd
SUMHVhYWlrULWFjYWGb/Lmirlvy/JwvLILq/7nrIXcU9OCJm1W5BTzvaPtWz
x2dmGEh0dbdhTe0JHCOhsssqN5LGYh0rOQT3woGKtzks/PFiJ4eyJ2ecafWf
g5qy4P5c/jPzsKkAvMx6yejkgTyamecLxXi45wr6e6N7ggvutupOYjnBh4bv
2coPw32PsEgXYjVFTSUDbNFi8ii5vXjhNNyve6DYMYMcSmw4i7kKVVXQB8nb
tQSPlLlAlzWrKZ7cVfDPTbAPtnlC2VtVXRTKTHBB4Re3srOB/yMh2yj/K5o8
9kVNBaBtcr0jBE9ax2UKT6uDfPaEuT/KK8vq/3bOmWaiLNBM8O+413KpufYE
Gpf4vdwJ4vXxiqDifSddtXNAcQ/6WbiC4qfxlyfFz3x8Mnlk8srkc+1ztezK
o8cw81w48cvuO9x3d7eX5Vn4Yf+tfJNJExdxqpZ/vRvc34itOy6tao81O51T
/uw4gH0uJVeMwX2zwbixlkc42qOZ11ATmor0Ioe/yE8w0PlTVnHHE+PR0Iam
almHAmRnEs1+sZmBHP50/bZkZySi/f752NW2FHU1sObLFDFQncXnZrZGW1qr
0lPJ/W5lyJP3N3dUPtg7atsv2xmJFRvMC4i9Dqd2HrH3bj3qcS4xHod9tOsk
/lX3nl1I/JenlxfIe4TjTxwCJQSP//4HvQQPq6zgPUtVezT96UMcwb9YO5DC
rz4Yn+lg4YdsYo6Mk3jHPXIaSLwdF4yyBo8eQ6f8JCh+nLw+U/zMxydTl0yd
MvXJ5JHJK5PPwPT8VZmLXZCi3V0Rcn4J1PH4Cvdxtm3qS/wyEb4ZtvLC9Ry0
fumuX1VdDGTdqHfXXT8X3ViYZ5g6UIzy9xkIZhQw0MnF1/IX0RNQ4+SVLS/z
8pBxMv1JXg8D1f/idXlIN8XSpZPnuL97Yg1WnfE2op94zHrPKYZmm20ZsPJR
KnYRXieqO8lAMz/eOPBHmqLwd27jUmB/oplzjNgvcZPK2UxPwOvyE5NLwT/7
p2WU/2HBX1b++rm45tcd79uAp8i6fyYd8FR94P7a4puJjdbK3fMD/GJTayXe
AX7ahldu4uwueKuQWEQWxHthpM2dxCuX9F13/8RFZFzk+Jzw81TGrMntP/gM
sJ/N88rcXirvj7bM5rtc2CI6+b8aflxkRXRaGzWrz9vCjwUIj5GvtHQIrw9f
ylF8hqfLihxQfoySTKNEycl2ythiwXMGEvALEBaKi8EZ4TtzzJcnY423iq2d
oJ/Ua8FulxkFOKQ/Z+WPgUrcVHdf1FKFgSbCLvHLj+bgRnHvW4yRfzBn8Msd
kZUDKHmNgNLCkvaSiMbBzzce12KWot6U33gAdYs53iwagf9rtSzLGNiHfea3
JvaoKGBan1GA7vCw2jWA/7aT2vsOgX+9LBwnERuDuHTcrVYAHjr3qHQX4LGl
9yk6Kj/GeSOnvU0B/+KlGjsJ/qPblUKVrudg1/zRdk6It1b7SCThv2TcJNC+
5QCa7pE7R/iReejzeuw/+CwLKz3YDnWq0y/uAKmjeXaz9fNjLG8LySuzm94H
Sd7rBA5S+T6syhtAdJmwyuUT0SmnoIwA0WfmJaNtRoB7OEPSbBXwOhwi+Inw
ecNJfV9zTgX+Htw70wrnBakvvfadA6i/bmicb6QUC+3O/bj+xGtsajy+i2sF
A7m7lfHbnUrH2XSrzqf1pbhtk67RaA4D7VR6IXTTdAFy1Q+trZYrxP/uyf+k
1MJA6KDHgXrndJQrE/DhOtjzvHys/BPsw5foyW8aLkUeP0yjnMC/lFBuyjLw
f0errs8ktwJN2w7tkcqtwK6DHzkPAh7/VPFDHMuS0Y5z+dYqgD96+aJLhP/J
T5c0HQeKsa6YneIZiFdrgrOPxGuyO+X0I3oqtuNdzLUH+GnjcoxTmJifz2Aj
H2VW6BPNgbN9qXCuH125kvaK1LUtnZOXSR298r6Aqp88KbEjzyEPry6NfbQQ
8r7rdcpTko9XB3DgKOimNbaj8hLoVHpz2+hB0A8791/F7BCnZnjv1eHhUlz8
IqmBG+J9Hzqp0xOShkOUeBzqr6RhNrrjK+8hBgqTUb/Xnk1HB7OW5uulJ6A3
eWOmD3+Cfb9B18Il7Dgya9rYv+sOOnm85tn+MQa6O1pGe8keiv+4Frh5b2YC
kl00rpwN9lteX+5OPZuG1vGKGZVeTsP2Ge9fh4B/tX0qXu+Pv0ajqjLPN4yW
4lNeHA8XAZ4/Iz0shBmVqEKZf7BloACne9aokfyyNnfabPcwDwsVr+oevJaA
Lm+LGsqGeP07ndymbArw0ccaXV7Az+ZDjxn05vn5vD4gpkT6esRcn98419/X
bPKk+soIj+o06UsLM4ep/jJ+NkhiKdRBxklplwSoo/UPDan6qSGd7TMOeZvL
oW2oDXlfpcY7GE7y3TE8X7mhFMeIJQtHuqdjS3ldtUHQ2+Th523DjxOQsdVk
j2odHZ1fWulM+AlyG3O/9CMF1d8NeoDgzNDijgwdZqBq94N18r1SeEvsmox3
Ounoi+era8qgn9Pqle3L21PwGWHeFzqTKciqvedeFNjHqq7sNspNwEO7uRvM
PtPR3nd2ix6Af5a7k/sN/ilFE4J1CXyu6XhHQ+jgilwGepB90ung6D/o+eii
+r4RqBPerxYEAf4Luw2G6cGeaOkxs83PQk2xbOtqjg6I12C8R0XbphQbjGiu
5gV+TFcsk9tZND+fj1QYNDInNe1n75ixdijZOjcvrTnlKUH6+vdWsS11RnY0
9SW8PKS/7+0zk1wOfah1NdeT20uTaF47R8RIP4o23GsXBnVze02hzIGgrpKt
zv8+mYb6GduoczddoRBvGBLvl/YYolWxqXHIQb732spGTvTcQaellCYH8ttL
DjuzLdUHfSo463W/2JuOvG+parxfKoUtu3ZPqgCff1dw/pqJE0DPD+f/THwo
hBbItk4RnMoKyT/P26bjOEFdR8n3X2lja365bgb7rImR2+Etd7DoWrccpeqV
iJ8lFVmA//hlym7yCoXoy/XfiwyvTdHY2v/1kAc8+z5Uj/Q+rkWLR4VSFU+n
l3jviqkdAvynHDX9/VJSUZ/V/pKE9zG07G4dHzOI96Llz55HHmWYu5q/emOk
HS39ufa6M/nz89mRIELxP6EjIG4Dc2iE8ez8aSQrUUL07O2y/hiZm/QvC1J6
Ph+j/ZQP9KyZqXCkI8IUTfIYUf299bPJ4AToWdins/wx9KU+d1FW0o/qqqNN
JUDPblajgSFQRwVeTsWOgZ5tzvt+FyxIQHGc2is2TtGxf517XRbo7YDTRrWB
6RTUMeURGtWWgssqbdwjQJ+B1u0veDUE8BO7PxNkLdPxqpAT62SAz8rLUv49
DSl49zZ/E5+mFKyYtV43D+ybi16oxuUk4AmHrE0K3+k47+akAckXpSiW9Rqg
5yfT12szjqWjfVs/5giCnsfLVFsOgJ4d3gu+VR7NQQf6fA8HAv4z5ZctLoKe
dcfcJb3CTZEk/Rk70TO3ohkieh7Z3KWwCvjJGjWUJXqej0+O07NzfDd/7zYy
11t7zs7z3Dc/fiT1eUog1YvMoXmaIdT8KRBd1ImhPiuWmRdvgrlJsZ29kNTn
8hClONLXcw7TJ0mf30r30yX9/eWCiy3qUJ+5Mg7tUYW+NN16RJIX6uFx/mtb
H15NwxJ5mQ5OZ9JQsCFvYjDUzyoujrC9NXTEXhNnduFxAp5qScwj/FzUumP5
F78gqits2He28w62VdpxxQD0aWhds/7fMTo+F+bYz12SgNUVy5Mywf5F4YBO
o1cackv0i60G/z/eXF0eBf4Fo2+N/oD6fN+4fnvwj1KkJJKiJQx44kOmvopC
fTb65KsJcxCScvzaZAH4a5IC1tpCfTYPHVvIB/E+k7brJ/XZYJWOJ6nPNizH
vwUBP5Izxf2kPs/HJ3MvYu5JzP2IO/8eNcd/vMdZTOb6Qd9sap637snwJHPn
1B92+mQOzZjcyEL679/0LYgH5g0aq3CYOMxN1jd15Ui/vvvqVowK9PVn0y4Z
FtDnf7/e8NMC+vuOZZxiYzBv9I6d0HgOcS/Q6/ybA+JFVq+0o06mY1pDH48R
6K5Hx095Jehtm8ixF9tax2mNJivbkyHvNSKM+En9uSFd7hIDurzG0XZUC+zl
tpuHEn3eKTZYFQ48nj3oajkF/kVmjGOEwH9dnHmcDeC4bSj/lpxfQrU+mQGe
bqPd/gM8yWigtUtbEPArXep+R/B7qkc9OArzxp+Xxd4GQLwFj4zrSbxZziP2
ZN7gTVZcrgD8DAVL3yLzxnx8MvdM5t7J3Dd/O9pfJ/PzzNyedENndj/iEmPN
JnO8/malLjLXRzvMzvOIK+0NmTs3//ByIXOoj1O1Epk/daJeipM5aaDYmYsT
5qYD8Q+DCP7B0y94PkBf19+pEkv6/DmxGnnS39/If3/UCX0oepHfV0vIY7ua
sY8kf58+ZZuysU2kBZ/hedQPddTZXk+L1M9l73Sy/oI8T/NkjyB9LF/mmQyx
zy1wCg8EXabszNUXAf9u5oxhok8TdvaKdcCjgTj3khHgNWs512uCp4pXofAw
4Da77V1JztJEe3GC/2ap4TkyP38Se+/dCvFK278souZnS+smMj+P2JxtIPxs
N7Kh5uf5+GTu7cw9nrm/M/dM5t7J3Dd/V6+OI3uRlcjsnpTeP7sf8Qnu/ofM
8eIfxegE11XH09Q8H2+mKUPmzh2PbATJHPqbP5eaP4tPeXgMwZxkbbDyLJmb
fsQ9GyT5KLLs8yahMFOcU6xmGw11McvuG1UP98R2jS7YEknzXKPQ5At96fbo
U6ofKWQpSPpC3bTk5FJLBPuUJS6UvcmRiihesg/aSAzZgP+XU11Uvr+SzS8n
uty7QSKG6FRkZw6lz2s31p4nPFZU9Z6leM0tp/i84Ou2Zz3EyTwjfT2peEW9
C3XIPlhWtCGL8PPBPKjZ7T/4ZP4OwvxdhPl7iNVYArW3x83t8Txz+7vyk9k9
U3WFgx55z9XNs/umD9+RILIXVQ3N7kmC92f3oxCJQ4vJHC8qw+FO8mwhiws1
zx9NdfhK5k7xvwWoOme6JZOaPz8r+fxYDnOSzurr6qTPmHZ8p/rLWO3bldei
bGmGqOIH6fOZDZ1ipL+7xl8xJ33olW4/Za/nq07Zx/9e2UfqpnFltSvxL8z5
lqqf+TSvFSTPi37lHSF4+se3UPn+ZJTvPdFlxbumTwT/Gv1ZfTJ5ZPLK5NOx
4mUm4YV5Bk1iip/5+Py/3+v+d36v09Ar8OVwVcXM8+ftvlhib3JcVFI+f+JZ
Fc+SiCP60rhSNH2I4rkl1NvSVRV913xC2Tt69f6nffI9z4ah4iSkr93614EJ
jDQu9vp7gN7ud0YVvWlLw/c8bl6wsy3FAarXVgs9YiAHI87XpxcHoMZg7+iz
/xahobSywxXVMN+a5+299/MGHjlzbNS5/jUOfCSS42TCQH36ARPdbe6oa0BL
X1fEH9XXFqtFwXs97hew6jQ+x8mX1aZVDr3BXokyD6RGB5BRjLiuGtiJCbl6
YHguYDqZRuwdwwY3/gV2VaMGhibwnH2GYakk2Ce23XQluP051lJxqHiqU/g1
LiITG8AdHMTSVQ5xyNWKbSb40ysC4gnuUPtD3zwhjrUNRRT+31u6004A7pWv
0vfnQBz26t+uEvwVwZ2Ob2tfo9Tsq2aVP2+gNp+zohfgnneBicqSpiLMusq5
KXxxAOYoWRrMV8NA7fLdGSo2pajhQ3uZZ1saepU41igO75WZfvM64wfGCtbC
DgufJWHO8kKXq4CTTyZ1W/ChN2h7u/ji3sbnyF7K7I4oxKW51iyddb0/Ljol
Yc5oc8drot5zEh5UK8TUv4LdHxF7Oi7BcwY7CsuI/Tdvrt73YDd2QXrlL3F/
7Du2ZwmxH18d4o0B9yJTp5oKiEN9S9x+gj/klIh3KOBWrz7BSuJ4OjNM4ffn
z7viBrh3fd8fogxx3JAW7ST41a8edie487YfZr8DceRte+pM8A/M6Uwt/A9K
d85zelOY09vBD00loDd0a05vFdV0yo55Nut9peyZdsznmPY5Jl6UXpn6Zep2
PnuTrr1sJ2kBaISl/8T43SRUMXrFSBfm26koLoExAWdcGh1jocqZhM3WmqQx
4P6r17FtveH5WO+IlcfhfRgnbfp1xjwT9uJqKdMT8PnM6gffBuF77sRDSuS+
r0Tz0BT4NTxRfvEUvKejscOA+E8McnSkgd8F1l6RfILO+KuFQirxr+1X+sl+
KBEd6UvcZizgjIK8rPvH4X5/+bBcc24S/ujhMBBFC8C3Pldt3wP3a6tlDEP0
MfJLNFJZF5GPJnfLah2E9yb4Rumvh89BrjzrrsD3Bk2tNHLv57MqKwD8aks8
E7eD97Bd/kL5x+e2X4oDv0l67i2t8B4JS0VF4n8+Puf7fylVazYlVIpi5ikS
IzxB7kPZ6/riK0WR69y9+dz9uoTWRvKZ+T3z/lzTUeoz84yYu+9PDLLvKdpe
gp0vLYhlE8KZuw7+Jvd+AlO0GDYhxJE0+33d3L2b8hrKjvkc055px3zu/2c/
33vn8zMfnv8BTzoWtg==
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 40->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcax5EAHuASEJFbcEGibAxoFNEx0+9tPJEorHhHWdH1EQ6BBDUq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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4TlUUh/cnNzcZKxpVRCUioYGEKE1KGlUqU6hLSqUi3YomDaJJg6QR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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 247, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 249, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 271, 15, 267,
                     251, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 250, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWGk8lVvUNyRThigRKjOZSpPE2YVooOSG6hoypK5EMg+pZCxjSMdchGMe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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 41->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA80Vdkex4mKVHJJFBr/HmO80luTqVxzD/qH/Evp7whl6g1GTM3ovfKY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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4TlUUh/cnNzcZKxpVRCUioYGEKE1KGlUqU6hLSqUi3YomDaJJg6QR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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 247, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 249, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 271, 15, 267,
                     251, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 250, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWGk8ldvblqEyVJQGykbhyJSk6FR7RagkJZVDUWbbkDHTpl2mUio7ZM6Q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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 42->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcaxxGU4z2WiFwRlXBIhBBB0BiR0WkiDiiRIFc8YhIwIuqiCIqL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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4TlUUh/cnV5eM0ZwiSkqpNJKolKRRpYmKSAopJBE3okGD0CCSkEJJ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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{270, 1, 266, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 247, 272, 211, 268, 260, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 249, 273, 225, 269, 261, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 271, 15, 267,
                     251, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 250, 
                    270}]},
                  VertexNormals->CompressedData["
1:eJztWGk8ldvbNkunQyKUjCVkHg8ZlqHSYCgqhFJpMBxjxqLSVhwVGUIo7J04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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 43->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAlUFEcax1FW1Oi6MuARRYiAAV1XshtdJQ5OB0U5JBpBSECeCq46KMp6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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm0jlUUh881NA+USpPcCEmjVEgKiYQypNRNbkglooiUJCVlSFdkTG4j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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{258, 1, 254, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 239, 260, 211, 256, 248, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 241, 261, 225, 257, 249, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 259, 15, 255,
                     243, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 242, 
                    258}]},
                  VertexNormals->CompressedData["
1:eJztWGk81VvUFikZUoqEVKaSMiVDcXajISkkiUoDhZShkplkSkKKm8OV8SCR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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 44->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtUVNUax8GuIGAXhCGfCIiv5NoVu4TGwTmKgpJoYFqAGVcGFcvkYRle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                  
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm0jlUUh881NA+USpPcCEmjVEgKiYQypNRNbkglooiUJCVlSFdkTG4j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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{258, 1, 254, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 239, 260, 211, 256, 248, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 241, 261, 225, 257, 249, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 259, 15, 255,
                     243, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 242, 
                    258}]},
                  VertexNormals->CompressedData["
1:eJztWGk8lG3UlyVLKiKJtqdQloRHophLKGVS2SskyhbZ16gphBYtZGyRJUtF
GDEoc8mSyBYppbRIURiRkWzvdd2aj5732/vp9eX6zTXnPnPO3/+c8z/3P3bu
xvacHBwcPAs4OLjQGZGA/pa5kNjn91n8xwQaQwFKo1s94XToG9edd0NJEr9u
Bw+i+4+O/O37pkNhxYqRB+qLbjPgtK3ELXS/mt/jnO8DT1gtWFNyVriOUR/z
wncA+0k+OKbOfQNwWuipxH/rZHT1arp0zzBBU27Hh17t2wA0JZW/1OeDQQ38
04pTTCDWft5Zp4oK7IP83rXKrYBGu4pYE9NMUKwcMDtLOUw6e7jLniUpAEti
zIg4KcruQnuqqHD1+sdd2F5puHAM23fL35Yf1L4NjZV5B1uQf4PwnZPYvwBP
8tKN3Dfg5iB/jkwUzzqRlFM4nv4bZKeLDzxBprXEansUf9PNTCL+jbffL5Kd
DgVCvIYFOF+9+DpJnG/BJNVmdqsnmE0htW9E+JRUXCDwmQ/PnrL9hB0bVzae
z98fW0ALCYTs8/Q3p6wH6H6lg84yWT4XkCR++s562WCwV5nCXY3uv41WLfiW
nwrSx9c+sPHOAwZ73GtFhphgyjzj/EpWJuBXlWo1iy8DNc6C0sdamEB1/Yn3
XM1xgMuvscbRtBjw5/nsI39iAjNFk+tNX7yAnL/BRR61dABDYwrK/zCBwxGX
X3cpnqR+qhWQFbsIlF7M5Nih302zGniV9cUL7k2suYDti/l+EvZ7jVhVws1x
8EniDB3739Yxsxf7V8ySM9nEyoS3VDuzcTzqy00kcTz7WRYKbfmpMHdisBjH
32BHbsXxF98IiOXjc4H66YYlOF/tE4lEvuIaP6h7QwJB4/6TnBgfs67i7Af/
gSebl2yesvmptsA5E/td2UwRxbiuVpjD8/poaH2BYy6I617WgE9f30Zd+JUJ
rBjALis6FyzN2XV983IaGHNuNK7oZoL6IvkwaEiFjAQuye16aTCi1MnMfgLh
3Dw63qtVCHsT3lcPD9RA5odwbuZZJmBojJNlF+bAgfD7MFq2CVrp0Xr2rmWC
KJsyYyFaIkPyo5mxGXcLPCkYcfLNIiaICRhg/rswB6xXn3KPQfbNcpteYPub
Yp9MvmsVguVneBt/Iv/V8lzDQ8i/xZcmznRDKlC1eLpPHcWTdCnCEscz1GGu
/yo6F+6r9KcroPg9GXWyOH5Dxgk7W8dceCWRZ0Uhyjfqw/ZLON+klxrKCbLB
sDe8VBXj4wXfc1b/B56Gy2f7PVGdeO3MOIPrfjJhrt5tf18twP/XsPsmXJin
WuquBD+v3tyWiHHUaHUKwLjSJtIIPL1N6Hu6aYXw8pSPPD6bf6uuqexkgvuA
JsRiVUHTh6e0PHfXw6geh5/enEyQsmzfw5+3SyFdS7HkSdwzGFiqZH5PmwnK
Y/jt3G6mQvlf6lxWYZXwoF98/GY6E0i7tBqsmfrEOBy1Pe/qqTJY1LBt6ZnX
yM9jr/uvb6SCl67PFx5H9vw6Z0oVkf1UY+jTo7dLwadr3RseIf9tPFP+ucj/
8iYG+SurClxyNvUOQvGkBFxZ6IPiIcldinhEKwQ/Pf1036L4dX5L++D4O9Ja
7Xcsp8FCldTjmShf/R8GqjjfJQ6NrAqvPGhLyd+F8Xn83euI6ND8eHpUrWi8
gfpUmxdg4T668ulc//zKTO3AdTW4+OEVXPd/Vo1K4fpSC5KO00A82LrKdQPm
6ZWmSoKfYwPZbhjHicL1ouMI13DNP18wnq3k1qGTsAKWe8hIuaLTzsbsXOp1
JlAJ15ggbyeDePujZqkJpuCuxb6UaRSPTfHSmqiKeKCnXSX04yoN6Gm+PSHY
xwRGARsjPTQ5gA61R0vdlw7MlRaLXnzPBPIyEWTN8ni4dP+ts7bXaMAxYGhs
EbL/qrpCqWUDGaYpwFzPaFPAU5SZiv0XZYjWvn9SAZzeVmvsQvEURGe9jkPx
tKm2P+XfXQ/6C3SdeMerYFnPyJUATty3jxxYpZsG0qKuF1agfDcECwzjfCPF
TNboxZfBdr7ifoxPTQbdGuMzH57X8s6atqE58ePvXEr4O49C81YV475Wfm9r
He6j+o3pRP/UKMhj4Tpn9b8twHV/0XEhF6737zaKM5WIN6MXhBUGEU9/Lgk/
hflZt8ZxOv2OKfDOOTZWbUgGrLbgJJyv8P1rymecaMBUAAYao5PjamFuZAfC
2bKpaMo0G+SV9RudMKcDJyHlTgt0/23xI3HmByZD3qRWzHqaDpg1+omjXWge
zf7xPXIiG6Zy9aQJIvtuL/toQ2Sv/6gjgeJCg5dux2rRnWlAUut98Fl0T1b7
qZQkZwa36v5Q2uBmAH6XWtzA8WwxNSJ7xD0DN6/ZmKA6gIclSzcWoPh5exMH
jQZrwASr4fMHlG9/3TDfD5RvrKxWTodZMaSW85VzIHw+JjwM1P80P57dz1g6
LWhOG/yd80l/53t6qykVz5Vd33Rb8Vy6SblMzJfAFBFd3Acp3znf4j7aHBLd
hfthZ8kNCRdUt9dLdyVeQ3W/tPY0P653g6VHnschXoqcZ7y5inhad9ZGZjHi
W8IfnpdRFnRQ5RWbWWueDTyjStaZIByc4kovFQnnAAVAe/xbJAcUJdRf7x5k
AutN9V95VGdJ/XX0dXduZIMmieLOg+OoP08I5r0RyIE1ZF63etEc0BdVt6oH
2Qv70QrHj9BhtvXj/tyj2eCDZsRBXeSfZ+Z3gPl1GtzqMpXrVRoPfBvOiwqg
eEJOPDJuDqsErnJpDodiUmHDUwtPORS/s60YK1G+CdSf1TZZhvJ1Pyl4Rh7l
e8G1zzBvfTrsbVpyrR3h8722+kHtn/nxpMjkqIwinRTRdRrpj0Okj3/1Emu9
eT6e6+oqR/WygBfpiukEMd+TSZmGpmgOMb+EpcrsTWBUSjWfxvNoUvv56zuo
b/aG6q9R+NDLaOZxfBaM+mdaTyTg9aGDnhIKfHFsipSus5p6BdX7wPRl6vkZ
OojZ+1hIJ6ST0dGoLTuM+KntvPrXncvZwEZU8mSk3wDpB3mHnhnC8+z+jJmN
xrxQ1ODHTNH5ZZB68Z8ZHKfcPh9mVEQ2LEiyDVHiWAJe9xzafQjZF17SFeyY
oMPqhWuKU5RFQM4FwR0zyP+mx0dEdL3p8IJEMzBMrSdJp7e8vorikXS+d+/R
KaSHqJkOQ2l0xmvFcAqOv/Upp/udhS0gX41T2KYnhEHWVD/3EOXb+/J9ZzI5
Ej5bXDSdO+tJOidecMp1dn48R7QrcpoQ/mt/uQtiHQqzaIT+LK+QvYv5THkG
qdlIN7lJdhF8th6RD8J8tgrydFBBc75PuYCY7/+mVY64Iz4/KT0U0IHm0obd
44Z4HqkmclJKEJ+Vbw0evFUWD5dR6tIxn41bzVMGUJ0PXCfv4bDPhhMytAgD
3B8+WcoYIV4ePFKvdUswB2pLKkh9Rvy0L3ZvW3FVEMzaib3pCMmGJ7uMoSXC
80C+KL8Hfw605LGmRfPlwJ/g+7FBZO93R/i8iCUdqn0oz1A/lg1Xh1i+24n8
c0T6iQcjPotX6c8yquLh5iU9Fbw4nqDXXxoRny+lhnkcj0kFDzmC/TGfXaa+
JGI+C86MD0ugfIMtK4Iwn2e5Fp3EfK5TWxmbj/CxfcWXj/k8H548P93DX6B+
8vyvrlf7q+cfeqjfxf35QLtINdahxYdlDHB/dm9ZNYB1EiXJkop105/Lq4aw
XtJWfDn4GPXn+5clmTZozo+7t1jj+d5gBtctR/1Z8PNwtOVmMvSXMEzG/fAS
Y923GUcaoHh0UV1RH10S5pMRgnCQO+PMZW6ZDQZJ99wCEU5p+qr6eui+odFZ
8UUTL2jQddqsOU2HL0S+T+H+nP7l3Id3ttmQq0G3/rMVHT4t/GyxA9k/XfPt
3ifkd4Rv0HsCnY+oDTYB6N7tzeCYo4wZVBVo2O1qj+bkS/4LOJ5mY5lT7qg/
ixep1Qai+BsyNr7LR/Gf07XxNUb9+fzab8NMlG+gg/TH7yhfN8NPRH925HKQ
W4LwuZyt5I/783x4bvhqkJiC5mP628tCeE86OppM7EeT/nl3sd6QesRhhnW9
1XcyoefFiv85h3Wn4JTWA6xD3fsNCf05IOV3Auuk0ub4j71IN/W2OyzCemlM
Xe2fY2iu20dYk0bQnFe1XiiN5/uKh26/KRcMgHpkYN9nTTMYRZaMwvkqHaDs
bC2LB+PmSp9DEO9UK0458yO+JY8dH95J7ia94jN6JofqXpB0YO01VO9PGz39
e57EQxXSidpQZH+AeusV5qeN14rTZsfJ0HnHoy/nNprBeO7fYdi/z91gHcGq
CuAY+0d5ETojP1OKrqB44iZVBBYivRG4QvdHH4r/iThXXyCKP9xq9+7VSG/k
TVoaJKF83/BeGCP0VX85D9YbC44dicb4NM98M8H4zIcne89k753sfZNrn2wJ
1s87z4cRe9Jz0bn9SLhYtxzr+LeXVDSxrm+xe07o+VIfIdYbpDsL/dRNsA4N
M9nti/VnWFkLNx/SSa1nYxYJoDyuBvuFYr00It910xbNdY1WNWs855Olbq7C
8/2ch1GjAZpD+9baFDehOr4hHnMG1y8tS2B3UkIaI2ZSPvYJ6qNjdqmuuH8O
OleZW6M6P3xLoboO2ZOT3TOxvW5sGBXzkrQjeRvmKWeT1QfMT5ahYFU/wnGC
ayMHL4pHRGx3O8bzLi2H4wmKW9un6kclOl/oGqXi+Ed57Ye2I/0slkXp7ED5
ypn28RP6mSN9Cuvn9i1Fbhgfgxwje6yf58MzY8Hc3r6M5SqI9/jc6Ln9nb1n
svdO9r55U3Y/sReViJUdw3sSXVKT2I+2772ni3X8vQc1J7CufzniTOj5l8Ci
EutO4c+kPKxD27Z1MDEfkmnVVVgn/dtg+RTrJn7pTgGsl3j1EheIoLnuwTJ1
SkJ9MTbypS/RDwG3ovCyMMaou3oJnkveSbVBeB4tqIkyXI365p+XqvbYfn2G
kBu2zyPvrsR1bvzEzhTXveT1oU+43sWkNYcwL1f1KjzBPJWSkCH4SdPLeIdx
XGq7awTjOvyii8BT6MQUxHmyTx2ZK604X8chby28D6a7cWUR+CyfIPbB+fDk
dq4n3hOx34uw34do2QUR7zVypN/G4T2evb9/K9FSwnumE5fVFvw7jfVz++Y1
gTIdvBf1HXcew//nSIYvsR8lrCsndLyRJu8qXGca3JDQ8yZNNyHWnQ8WDN3H
fS44/y6hP+v1dlxrQzpp3astBnjOFJGeEXpJp+FKXxHFg/QifFIuBc35AZVc
Yr4fbN9AzKGZrKOE/blGCWIebTPbsxb3zfU1enew/9llgOifuqH/3sR1Dvy3
LMTxCOzsJeq9eIyD4OXlk22TOP7PNcYEP99xPc3AOAoPz+EqtWIOTwEGD4EL
+5Tq4Lz74D/w/P/3df837+t8ape47vQ4DtlnsIWM8i90f/fFmNAXIX/S+Rpd
4Q0NVrD56qbqKXRv5uj1geJxHAyXjbtg+xxHjv+0V7299vCvjcHAdYti7pmH
CeA4VS5WA+FgTN3/+Tf1Mdwz+qxdMbkeBq3bHzYjjfqhnpQKtlPaPi05gp6z
njIg7A0S70UrIbtwcYGASfRc2M/O49g+Ifn+IfPkejCU0n58TdxjUHcnY2QS
3cv0ybreoCfAi1V+esabgmG8K3VMHfn59bVh61pk17+8Ohw/122oM4jtJ4Jb
p4yQ3bEVK53wc4u3xxP2uRwOBC6J67iJvNn5+il9IfI1WL6/+VqDFbi8UojI
91daPWHHPg/6v1XC9mw79nNsezZebPzYuM1nP7JgEVyTeR/+Ob1eV76wHB6q
1bc1q0N8I22VUECfH47K71qHvm9+/o81vtcPoq9+W1AOvM1Mt27NvA9W6lgf
NUf3E+F1dPy5STR7J/4+dpG3Nb6fL5758m2Ta1Mp7DSE7NNOPl5nBtu7iB8r
6DQEe9Tm7nO3zd3Lesoq48+xSk9s8ffs+6875j5bvBkgnmvWnbu/YDXxiibi
QcoyOEAeFyfDWAu3PZi3putNoljiZBBtO/d9hu3cPduO/RzbPv6vXR08ewU/
l/+/2M/3u/P5mS+e/wHsNgdP
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 45->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQVFUYx1lERPERr3hYKKsSgmGOEahL9/qIFRELtHysYgEmilIxFlL4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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJztWGk4lWvbVqQ0YBsyRkIDimzJ1LqRVVGIZAxRMkYpQ2XIHBpkiiLKsJAk
Sy1s1tM2k6k0mafIvAiFwnvfz9rrp/0d35/31+s4HPexbte6nvM6XcN5PWK2
boZ2a5mYmBbgLzP81bgAf4Q9CIyzdgX90ICZsOIGzXEP7JUWsNYe9yPMzoj/
6IP3kYdOvrjPEYwdP6G/N6M/l1px+uq5R/D+dW76GWtJc+CVOM7ql15DVQy2
NVqC98FXjMuvkx8BrTIOSk9/IkFO3zCQaYkGYtjv/ShISAOjbjK2vxXYgcX6
C6YrCzTw9oV3v3RGInBXiBN5xaIAzNrtRF2hfb96bdOKvz1hIW6YM9RaHcwP
LpYinLqdYXWyGYnYFl7PYGTPnpIsguyflkoZFyekYSmsv61noX/HbX5GyP+d
eN9jzuRHWFrEL61rA4mEB+tyQxAeHgWiuJeEOZYnREp9APF3fr+P41cM7ZOw
5wgGdv4t+1C8JZtF7VC8LnLvAjTGPQBmo7LQP+ZHAOclcX5W45PBI4NXBp/d
PJw+tQe8MMYpUMueXQrvOWm3W/jCg8C4VazMhxv3QL30m7+zlmlgpictakE5
HQx5Gx4OqHwJnnHxdX0cpAFDfa+5o57poM9K3Xj5JwVs77Mav/SRBpZ6JSu5
xG8DbSe7zGM62eD5A9+vynM0cDpOM2S3nC0mfk+uOMY8CstQLrKkQf+yw3l6
ZQsOBNuAD7lc6ZmYQV7und8/aSD5ATHQX84WfLxs44vsq53u4vZllzWCtonf
xlKkT8cg/ySduQHkn83Vao2FZzq2KJNnifContnYi/B0v9GpHVFOx+TuSxER
/jPTPN8Q/hFP3f6hW0HYTaZ8cRRvR8njChRvsBB1nHjAC1T+0rqB+NkRE55T
+i98MvKSkaeM/GTwyOCVwWfWNybmwg354I2Q+1p0xr47OtPQQwPhuw0spBrT
wImX5144OWWDjfe9cipoNFC6/q2qxmAWdiEkrK+6jYzxK+2LTe6iAcF71s6+
XoXYqWSzyG/1tdg8a8eYmA4NuJ5pr924nIUlbh7bXCjXhJU3bWtrZacBYtjn
KR/vOOrWoIdhWkNN2KFIk03FW2igqXDpyvhSFnBMkpUmQ3uxObUVZF8nYzkd
6VUICq6KGA5B/1IyVh+Rfxs1901Kg1lgWnLcCeERiQpKQniejglbOTWmYSqs
JTedIX7B0O2BCP/WVFXRqA35mHKNPSeKlznHVrURxhu7Sc0o+8Y9jEb91Ir4
UUyyrUT8rMYno84Zdc+o98bLQZro/xrhl3gP5WnHLQE8P4lFmumIRyGnvScR
r1eNwnA+36c0n0sJLsEifIlW6GyPZj6VQqKBksGi7n3z5Zg0Z0/8LLEOY6nN
P+26lgZGlf8SaekhYzsmvMs2t1ZglFytRdFgGtAWa2h5T4vBovJ/iehWkDGj
fcuNy/C5dstv3qmLthE03q5n4XEjYRtPM2s6wXz2e1V+oHEqBmQmnTktD+3n
e8AIss+px3i4esnAPi10nwD037sp55MI9J+3f67Afb4cvNWyuLsI8RQbL7g5
QzysR5wnDwWXAKHl9WZJEH+uJTktFeJ37PjtWeSUjdltV9WWhvEKvFhyRvHe
anF4LFH5Ent55JzEIuTnssiOZ58GV+eT1/uw3gLsm9nuaX+jPjrtQe+fGX5x
hqiuNk5wT6K6D8x1xes9OnPnwRqYB8y/Rj6hPDV93hON8oGXuax3DuJ2kCur
kIW8xj0XU0N8erK2yKbdLMTWPnhPSIWn1ISuqfZbyDPLsEujcyI4srRIYuNM
A7Nh5nvfQt6iz7+JE7BLBZot1s2sD4pArMLijSH4XO46f76GY9NUQ6Zf1Xka
pcAgKXx4uhH2Q0ly5/pzqdjUVpLbp/giIG8vtWMY2s99vqUS6JCISTX773aD
/pP0HROQf1VxZqc+30JgQPsc5A7xDApojJ6EeEbEFaW2H6kD4WHs+2Ugfn2l
7IMuEH/zLYd1R9vI4MNh9XJtGG9om2DDYxjvsj7bpeifFEx30x3/Y5CfZ1sX
5dw/rs4nYw4x5hJjHoVbFJaivmYw8G4K9dH56454/3zT2LuM1+FvT15U9zLP
8mdQPYbfINpsgHnD/sS1ownmqdNG4z3bYf4YWQ9ZlHKkAbUHW7jkIa9TG4yu
o3glfFr9XWsKwSFO1lMkeO487szaVkcD0+ayFcdekcC18VMGv15RQEqTsvCP
Vhq4XdyVwS8/QxDbsyLZ3EIBw9Ltetc6If4rrHPmz0hYOabXP1dIAYVZyxFM
H2hApKFcdld1IdZhxu0hAv0vKf+u6IL+dxGTlqzY0zA4sZ2ELyUCJkvbkwiP
NU9rvnxrBeAr9BdQ6iVjeZfWeW6D+J9vdNxlUF8LbB6aavvBeIeuCp3ZA+N1
FM4ymVTPxnT/nvcXhPwUzLhra8ytzmfv+oNFhXBOJ+bT57xZB32+P+JueIrm
yrSlasgeOJfSg0vw+dLXNzuP+qBBr50l6qMGZTntqB/KkF8kKcK6VXK7aHcN
1v3rLRj3Cqyjd2p+8nEwL0diKis+wzxN4t5q+xX+36Vchl12QF6CmhNCGl6S
QOeHBweWIZ/ztieu7eAmgayl718K4ekvG002gXV6TbQtoiGUC0RRyO8Xz2aC
2D389dLzNBDUE88/yEfCmBziBnk5SSDn9aleY2g//6nEeE0hBVOLM7/4Mo8E
TouMfkP887kWBHnEFWF/douUTZxPBfuK1Z3GIJ7xT2JcqpVkIC0u+SBiKgb7
MB567jfEL2agMH58bxO4cJf/834Y753PJQUbOOAcDPYVlUyLAg6fl8m7ID9c
f+sxDy2vzueG86+6QqBOOnZCr3kF2BOSvtH1kv7e0DQ01w9p+J7puuZACCeS
8fm+cRK4E+EcqlNr3PK1OpEa8xH7XQTn0V8iGlR92DdPsBlL7efqIqhbKG9F
/dNi3iPRXbMUCHeNJCusdFOf8mTK0WC9d5uwlpY2U4BgIOirPjxAkJowDPKB
+fk1cfKNo00m0Nw9PJujywOkbKR9EJ/kzL6VC0e/Uw9pt68wUX5Qc7rrcb2k
w25vk26eie2QT5icuNBB1XAOVpGD9n0s9VFCrRSs7luqr0XVGkylfsHVHfqX
3yysEalZij1l+a7QtNhFpYasa5uEeHwiTMYOuJMAsUBy9EdJNGHn4Nof9hD/
7va28x69TcDifGz/B5V4qi9Vzo8X5lUX8aBW5sdMMPNlvYnoghMh4ydZp+3n
6nzeHObDdapwF12HcqbS9ae+Dh+uqw5qaOC66XZdKJ7P4RzK71E+bzIu6ZiA
c/7J3bkZlM/RowoL+2A+y7uteTMK59L1J3PjaB6tTdMyCIX5/HNMXW3SNhVz
qKRxoH77JctBfpFMAXMGjs7huSQs07jtwVqYb2cKSo6IspNAQZidiDo/CUsV
v8hmCvNTie2sTIHOCoHwulnpuEUmFq+aUiUL+VR8XpVcIUTCNF35o0XgaZj9
U+AEtL/9h535DzIFI9oGXWHLI2EWTo9D1kD/k2UyZS4wn1O4NDplbVKxs1WO
7hMQj01MQc1BmM+PjLdOWNNiwKyY+UOUz04yH1dQPr+28CresZwFbsWSy1A+
t3hskUf5bCS8nH8D8nM/QRjP59X4JH2k6/ga0SojpOtj5ul6fsyt+iHqz7I+
3S5Ihx5+OoXrz+WqQ9yoP7t3zjcg3RQQ3v4F9efX6ulR/LA/RxsOWqM5jwWK
daL5Xm4hqTwN+3PBiE5mDZxLRlsoH1E/NEiW0WqCfZNneKhRr6oQC2cb2NsN
+2fw2DiLM+wjA+J7h+9Dni52PpNB9f5MuS08X5sFe5f1V+JyCwVrjs964w3z
c2OfI4vScxJmyZbMTSqgYN6ZHBtYoT2X3CPdfuiXeZ1JZh482RYjlfuh/0eX
94kGwP7spZfaF3whETM7KyXRCPGEdLz4KQv7c6yP5OEPPWQw85p4B+F/tZAb
dhL2Z/vHGU9RvLOyfBqoP1teV8H7M6HX2loC8pOsOHwM9efV+CwXlJ6NhvOx
IK7+KNqTTGXo+5GwtRKu40sMrHFd70HdhOt5LdNFGaQ7ZYUSKg5CHSqwxTgZ
6Q3z0qH0X1BvtOksc16Buqk0Rs4K6aWWctMAPTjXC3zT9NvgnBcdW3fGAM73
ry7S93ndEoHTbSWePTDuPuWmdMR/SNWgjjPsm0HZAk4RKO/6u1xQ/2w5XKa3
81Q/1dkAuz4F617iocrlCVjvK9cGDDxhXhrQAi3uQ3vqwuaucWjfcNpGPRLy
2HFWZTIY+pf788l2xKc1ubq7E+LIsVph74Kn/IaMFBOIZ7D2VJMY1Bt8Fimt
lyH+E9253o4Q/xZD3QYi1BsJoczFKjBe6qGhdqQ35rlV3JHe0I/bPIr4GYnw
lkB6YzU+BT+7X0yHeo/7n72z/Z990+yPC/he9JM7oQbtSbzd9P1Ig00vCun4
WN5WV6Tr8yrYcD0/+3bqJtKdrH/e7kI6VFbqAl1/Wo4JIp3EbrvHBOmmTZSD
ikgvXWh4MaYI53pxYjkVzfneCHdvNN9l9U0V4uAcOsFk8VQR1rFWaJcLql/b
uj7LjrZ4KuejZZ5tsI9mXFXZ4AB5ux5kdpQI67x9RD4S2Rdfin2C7GOuv5xE
eblXkSdWDvrP/OEagvKzyOMPN8Rj6bweEfHaNukfhPg8zG0eoApxt90ui0Wn
TSD31BOk/+/uFUH6+aiV2qgjjLfqiBsRxfvCdXca0s/7fLNPjUJ+nn8QeYX0
82p8MvZ2xh7P2N8Xz+6SQPsgB7/LANo7Y7Po+2bjuAkX2ouo1l+3oz2J/aIF
vh8pBnofQTr+6aKNPcJ1v2WTC8LTI/fOHenO6fP8XUdgXjSYleH6883mF9lI
J0VeytRFuqkzQ8UM1eOYY/OCLJzrLLIB+agvBi+1U1A/1N68SV9JJYYqc0DQ
HM2l1NIOfB7JN/c9R33TWwacRfYZtRdrkP3zkOthqM4XW1R8UN13WNLwepce
MOxEecnHrVmO8pQ1bwDPT+n+2VbEY2Ty2HqEf6HxLs6nR+yIDIqTcd4N8g1C
8Q6Vr9VG++Antzu9iB/FAI1qxM9qfCZlqeP7OOO9CON9SNXQn/h7jTsC9D3e
JYq+v7uX0PfMJk8yvnd2xtL3zeY6Xkm0FwlM6+B7UgNNDN+PVi5OhSIdXyxX
eAXVmefxUVzPp3x67Ih0p+oXHkPU5+zjvXH9WRTIprAT6qTGTxHH0JzZQ9TB
58vgkJpY97wzwTXtlDea86XUu/h8T46lyfnCOSTKDQ4h+xptQdz+8DZTvG96
zdjaIv/v7Hrw/jl/cXAM1fmuBgkcj3DCVbze2W+uNUJ5yTNFxPP0pjk9Pxk8
Mnhl8BlAwSYRL4xzUpclt/Rf+Pzf+7r/zvs6+ZF6Z0U/B4xx3uWmqE/A+3Yh
oaTFKh/C+1rr8pPx57CXl63WLML7hsqUSnc/B3DsLgm3z++/9a/2t/6xc/Db
j3+PZYBuD/Y/PRAL7fWJixpx8edAW5ACbp/3YhS3Y5xSL81x+7lIB01kF97w
1qEGfi/uH3vG8xjPZzz3/2u/Gp5OPY6vp4ARlrAtYwCd8zpbG37D+yOG7Sbw
M3giTb/faUO/Z3xm/J1xv1n2Ev5Z7yz93siLfj/DypXAb+JFsBbNOWhSb4jl
Vo89XkZ8vnZ8ZVxvCNhic/bLw783tNHvGXaM7zHsv/PQPz8MWSlE3+v8P+xX
e+5qflbD8x/4xXA7
                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 46->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA1UFNcVx0ERYwOJEQzUAEqBLhCDRyyBnIzuoNKKIqUgWokfDerSSKSS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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJztWHk4levXLjo5pYhESZKKTKckKbQfGXKKSqYiNBhOaItC2UcqKadUSNOO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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 47->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQVFUYx3koI7DCgqQigiKoiPgYM1PY3KuYj/BRvogUDNGZVXkTJhCl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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJztWHk4levXThpkKpqLMpzkVCpTg2o/QkKDoyKEjBE5KtEmQidUUqYUkcxD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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 48->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mA9QVdUWh/kvCagYKhdExIeYJshLUdGb90iCCESK40vlgWg4pCJMklik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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJztWGk4lWvbNpQQSikJZdiFqIiUoXXLlKFk3kpFaDBl3JJYRRIpkSkqe1nG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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 49->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtQVFUYxxETrCARLTQpRUJ6AT4IxDb3QkICiiiSppllQgmsgogaJoIF
DiZhDEoqOAZt8vCBELgqyoJIS5OCQAlutj54iROpGUpqdO9d/4fv3nEdnDPn
t2fP/c5vzp77nc9h2ap5YeZmZmZ9/P/BZvg3Uos2dqLXkVDDCqV/xkv833DG
2x19gu9fjVe+JH5gxXjnxVtD7K5tVpar9PyfBeNnf0uJ90xMrJwpzjOI8Uzt
6ITo3fmVP4rjeyvBv3pvX8HkseWVR0TewbjbvvEVVyadeNTXKcA9zji/tS62
ovKkcbwSfOwcB3H8ceP8jJ9KzhPnDzTGw4H/lW4vxnPMGD/j5uuyxPidjetl
/OjibnG9AUY/jHdHKUU/j/qMwyf68FobYfSJPtowlXdVslMc88w+33rqqEf3
lkp4Bq/Z0B8Zc0LNPIOrueb5fglFzDP44SkJQR5Jucwz+Oggc9XhoVuZZ3CH
IW3K7CErmGfw5cXPhgvj4Rk8tcdrjjA/PINb/h4cKsQDz+BzF3NRQvzwDH7G
w00jrBeewV94zl/0A89yn/AMf671xv2JceBXjhl9oo/WL8jpztVbhcwz+NIF
6btGGQY8g6+yW7YkdOQ+JTyDv3z/283n9x9XwjN7rvbmjcb+KiU8gwfG1Tyx
0PW0Ep7BVYrcm8J4eAbfaHFNnB+ewdvHeKqEeOAZPGmaZq8QPzyD20+6+4+w
XngGr3vhTdEPPMt9wjM8NS/cJP5e4Bl81DC9uD/xffAn/PqyhHjQR3spd/WE
6JqDSngGV68avfRiYTXzDG7XX1Ri82UN8wze6KvqvexbzTyD68v2j08fWsU8
g4+YvvLVK/x4eAYff/dSljA/PIMXBW1saOXjgWe2X9KevyrED8/gSelhe4T1
wjP4Lf/roh94lvuEZ/iYaT9WPK/gGfxYfZH4e4dn8FztuQXCfsC84KPbHgQI
Ptm8j9qnd2+c/ffU08wz+OmWXaX5XhrmGTxzmlVDQ0AB8wz+Qewij/IF3zHP
4P/pw11+5cfDM3jOwlGDCvn54Rn874dtaXf4eOAZ/KeScecE//AMfvlIgo2w
XngG9/JrCBH8wLPcJzxj3befMr6P4Bk8aVa0eH7CM/jKL0+nCr9HeAY/fur7
C8L+wfPAk9+MOy/4RB9twDmXJ6d3ZjDPbP6QRa1/Vu1i5zO4dWydoaUgj53P
4InLtyXaVO9i5zN42scFTe/z88Mz+ITCupRcPh54Bo+6Wr7Nlo8fnsF7nL+5
J6wXnsFnbF8dKPiBZ7lPeMb6zg+3F9/X8AxumLlmhfB+gWfwz/q6uoTzEJ7B
14ebnxN+7/AMPllTFyjsN8QBnhNR7t3P+0QfreN3vps/f3CYeQZfVh1YkV9R
wjyDv3vWK2stPx6ewb9Jbcgq4+eHZxZngOUbpXw88AweceTemTbfgf0M7rY2
9YGwXngGb7GdtX7gfT2Sk/uEZ6zjUMI4MV+S5nU6hWfrV87C+12a1+kUmYV3
BwnvI2lep1N0qWP9vubPT2lep1MU/VpTWsz/3qV5nU6hG1K27wK/P6V5nU7x
tEPamlLeJ/pod+gjzVOVZbK8TqeoX+v7vpofL83rdApFzvBnNvHzS/M6ncJJ
v/iVrXw80rxOp8ip/dk8g49fmtfpFLVulj7CeqV5nU7xe9yLkwU/8Cz3Cc+I
tz9njGQ/g5vP/zyc7mfwvufaJPsZXPXf3Dq6n8EPT/3x1d/IfgZXdo0Ltq0e
2M/gw1b3RMWT/QzeY9XYkEf2M9rFYxpiY8l+Bk+esr69huxn8EVePp+WkP3M
4jGz7qL7GTzyCzezJrKfwbd/sjOO7me5T3hGXNPTvpecz+BJM+vn0PMZ3NB5
IZmez+BBsSkp9HwG/+z6ErNCcj6Db/fOVLmT8xn80/jQuSfJ+Qxu88XdtHxy
PoNvOxuTfr1q4HxGu3LPOy5zyfkMXmA942QeOZ/B+9+5vZ+ez+A7er0GN5Lz
GTx7nT6Ans9yn/CM5w8a7CjJN1i+aeESSvMN8GZX50iab4DfeOZyVSvJN8B9
nCftv0PyDXDv6CcP5pJ8A9xwuyRYQ/IN9h6zWhC+k+Qb4Jl/XMs+TvIN8JCs
4OI8km+gVZ8/u4fmG+CWTY3ZNN8AH7n32hSab4BP3TBBkm/IfcIznmPx8U5J
/gwetsU1iubP4HYZHTk0fwZ3b3q3g+bP4PkVddpWkj+DOxzw2WJL8mfwKfM7
/moj+TN451uOMzJI/gzu3T7BrJ3kz+DdffocW5I/g8dvythN82e0ia1bR8WQ
/BncVe95gObP4Bdd1FE0f5b7hGfMN/71bsl9ELxs4jgNvQ+C175R+Q+9D4K/
ndyRTe+D4K7emmH0Pgju9GF+L70Pgr8+X/+Q3gfBw7vbZ9D7IHjzw2KLJnIf
BD/YG2bRSO6D4J5HA13pfRB8W17EIXofRKv2vHOP3gfBf1DP0tD7oNwnPON7
zUuVkvoGeJb/bEl9A7xnuZ+kvjEwj1MUrW+AF7ivCKH1DfDSgAOBtL4BHmF5
IIHWN8AnpnR+ROsb4JtiVm+g9Q3wXA/nAFrfALfbqJ9H6xvgqtc0kvoG+A6b
TyT1DbRWB90l9Q25T3jG5ybqdZyJeh1nol7HmajXcSbqdZyJeh1nol7HmajX
cSbqdZyJeh1nol7HmajXcSbqdZyJeh3zafRmq0U7J+l+SL71Gll9yVY7zf3y
zadaopVOxj4H7mktGc/Jx6OP7x26+a9kfvAl5QbJ/GhjXrsnjkcfz1l6wyCZ
H/PtcJTGCW5iPIfx6MvjEXX6j9CibXjR2r6mXgXOgV/5UMIxntvj/tjx3C8n
rESO+PC9ltYtQa2GSDYenx+tlXAWv9UlI0cf3xta/NjxWhPj2XNl8cjnGdhv
j+L5HxKDAb0=
                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
                    
                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 231, 248, 211, 244, 236, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 233, 249, 225, 245, 237, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 247, 15, 243,
                     235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 234, 
                    246}]},
                  VertexNormals->CompressedData["
1:eJztWGk41evXRk5EiIrqRIZMFaUMGdqPBhWVsROKijJEmdmhTEmcDJ0kZ2cq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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}], 50->
                Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1mAtUVNUax1E0ItQcQEVDSAVZaEaGmY+JOWCTgmA8Kro3BTS0uOKLFpZo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                  "], {{
                    {EdgeForm[None], 
                    GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHm4VlMUh/dNmYcyJHMXkZRCoUmGpGSsuKjQlQxNihuJSspcJEpSkqEU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                    "]]]}, {}, {}, {}}, 
                   Line3DBox[{258, 1, 254, 227, 16, 31, 46, 61, 76, 91, 106, 
                    121, 136, 151, 166, 181, 196, 239, 260, 211, 256, 248, 
                    212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 
                    223, 224, 241, 261, 225, 257, 249, 210, 195, 180, 165, 
                    150, 135, 120, 105, 90, 75, 60, 45, 30, 229, 259, 15, 255,
                     243, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2, 242, 
                    258}]},
                  VertexNormals->CompressedData["
1:eJztWGk8lWv3TuhESO2oDJ2KDCVUylD2beggdFRS4pCoI0JUZgmZI7NjSmaO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                   "]],
                 Axes->True,
                 BoxRatios->{1, 1, 0.4},
                 Method->{"RotationControl" -> "Globe"},
                 PlotRange->{{-5, 5}, {-5, 5}, {-1, 1}},
                 PlotRangePadding->{
                   Scaled[0.02], 
                   Scaled[0.02], Automatic}]}, Dynamic[$CellContext`i$$],
                Alignment->Automatic,
                ImageSize->All]],
               ScriptLevel->0,
               Background->GrayLevel[1]],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Alignment->{Left, Center},
            Background->GrayLevel[1],
            Frame->1,
            FrameStyle->GrayLevel[0, 0.2],
            StripOnInput->False]}
         },
         ColumnsEqual->False,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
           "RowsIndexed" -> {}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}},
            "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.7], {
              Offset[0.5599999999999999]}, 
             Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.4], {
              Offset[0.8]}, 
             Offset[0.4]}, "RowsIndexed" -> {}},
         RowsEqual->False],
        "Grid"], If[
        CurrentValue["SelectionOver"], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i$$, \
$CellContext`i$8245$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 50, 1}, 50, 1.]}], 
         
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{486., {212.25, 222.75}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"]
}, Open  ]],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Numerics",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Summary",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["Speed: state-of-the-art performance", "BulletedList"],

Cell["Scalability: work on problems of any size", "BulletedList"],

Cell["Automatic algorithm selection", "BulletedList"],

Cell["Integration of numerics and graphics", "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Symbolic Computation",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
   RowBox[{
    RowBox[{
     RowBox[{"sin", "(", 
      SuperscriptBox["x", "3"], ")"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox["x", "2"]}]]}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "72"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RadicalBox[
       RowBox[{"-", "1"}], "12"], " ", 
      SqrtBox["2"], " ", "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         RowBox[{
          SubscriptBox["I", 
           FractionBox["1", "3"]], "(", 
          FractionBox[
           RowBox[{
            FractionBox["1", "6"], "+", 
            FractionBox["\[ImaginaryI]", "6"]}], 
           SqrtBox["3"]], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["3"]}]}], ")"}], " ", 
         RowBox[{
          SubscriptBox["I", 
           RowBox[{"-", 
            FractionBox["1", "3"]}]], "(", 
          FractionBox[
           RowBox[{
            FractionBox["1", "6"], "+", 
            FractionBox["\[ImaginaryI]", "6"]}], 
           SqrtBox["3"]], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            SqrtBox["3"]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["J", 
             RowBox[{"-", 
              FractionBox["1", "3"]}]], "(", 
            FractionBox[
             RowBox[{
              FractionBox["1", "6"], "+", 
              FractionBox["\[ImaginaryI]", "6"]}], 
             SqrtBox["3"]], ")"}], "-", 
           RowBox[{
            SubscriptBox["J", 
             FractionBox["1", "3"]], "(", 
            FractionBox[
             RowBox[{
              FractionBox["1", "6"], "+", 
              FractionBox["\[ImaginaryI]", "6"]}], 
             SqrtBox["3"]], ")"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"3", " ", 
      TagBox[
       TagBox[
        RowBox[{
         RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", "1"], 
          SubscriptBox["F", "4"]}], "\[InvisibleApplication]", 
         RowBox[{"(", 
          RowBox[{
           TagBox[
            TagBox[
             TagBox["1",
              HypergeometricPFQ,
              Editable->True,
              Selectable->True],
             InterpretTemplate[{
               SlotSequence[1]}& ]],
            HypergeometricPFQ,
            Editable->False,
            Selectable->False], ";", 
           TagBox[
            TagBox[
             RowBox[{
              TagBox[
               FractionBox["2", "3"],
               HypergeometricPFQ,
               Editable->True,
               Selectable->True], ",", 
              TagBox[
               FractionBox["5", "6"],
               HypergeometricPFQ,
               Editable->True,
               Selectable->True], ",", 
              TagBox[
               FractionBox["7", "6"],
               HypergeometricPFQ,
               Editable->True,
               Selectable->True], ",", 
              TagBox[
               FractionBox["4", "3"],
               HypergeometricPFQ,
               Editable->True,
               Selectable->True]}],
             InterpretTemplate[{
               SlotSequence[1]}& ]],
            HypergeometricPFQ,
            Editable->False,
            Selectable->False], ";", 
           TagBox[
            RowBox[{"-", 
             FractionBox["1", "746496"]}],
            HypergeometricPFQ,
            Editable->True,
            Selectable->True]}], ")"}]}],
        InterpretTemplate[HypergeometricPFQ[#, #2, #3]& ],
        Editable->False,
        Selectable->False],
       HypergeometricPFQ]}]}], ")"}]}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "\[Vee]", 
      RowBox[{"(", 
       RowBox[{"a", "\[Wedge]", "b"}], ")"}]}], "\[Equal]", "a"}], ",", 
    RowBox[{
     SubscriptBox["\[ForAll]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "\[Wedge]", 
         RowBox[{"(", 
          RowBox[{"y", "\[Vee]", 
           RowBox[{"(", 
            RowBox[{"x", "\[Vee]", "z"}], ")"}]}], ")"}]}], "\[Equal]", "x"}],
        "&&", 
       RowBox[{
        RowBox[{"x", "\[Vee]", 
         RowBox[{"y", "\[Wedge]", 
          RowBox[{"(", 
           RowBox[{"x", "\[Wedge]", "z"}], ")"}]}]}], "\[Equal]", "x"}], "&&",
        
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "\[Vee]", "y"}], ")"}], "\[Wedge]", 
           RowBox[{"(", 
            RowBox[{"y", "\[Vee]", "z"}], ")"}]}], ")"}], "\[Wedge]", "y"}], 
        "\[Equal]", "y"}], "&&", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "\[Wedge]", "y"}], "\[Vee]", 
           RowBox[{"y", "\[Wedge]", "z"}]}], ")"}], "\[Vee]", "y"}], 
        "\[Equal]", "y"}]}], ")"}]}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData["True"], "Output"]
}, Open  ]],

Cell["\<\
scope: outperform any human; widest set of built-in mathematical algorithms \
for symbolic computations\
\>", "BulletedList"],

Cell["\<\
range of functionality: when you do a numeric problem you get one solution to \
one set of parameters; when you do symbolics, you are solving an infinite \
number of problems, one for each set of parameter values\
\>", "BulletedList"],

Cell["automatic algorithm selection", "BulletedList"],

Cell["rich input language", "BulletedList"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Symbolic Computation",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Solving equations",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
This solves a simple quadratic equation with symbolic parameters.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "==", "0"}], ",", "x"}], 
  "]"}]], "Input"],

Cell["\<\
Solve the general cubic using a dynamic interface to manipulate the \
parameters.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", 
          SuperscriptBox["x", "3"]}], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["x", "2"]}], "+", 
         RowBox[{"c", " ", "x"}], "+", "d"}], "\[Equal]", "0"}], ",", "x"}], 
      "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"ItemSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"42", ",", "6"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", "1", ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", 
     RowBox[{"-", "5"}], ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", 
     RowBox[{"-", "3"}], ",", "3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", 
     RowBox[{"-", "4"}], ",", "4", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[TextData[{
 "For some equations, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " produces the result in terms of ",
 Cell[BoxData[
  ButtonBox["Root",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Root"]], "InlineFormula"],
 " objects (or algebraic numbers)."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"soln", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "6"], "-", 
      RowBox[{"4334", "x"}], "+", "7"}], "==", "0"}], ",", "x"}], 
   "]"}]}]], "Input"],

Cell["Get a numerical result.", "MathCaption"],

Cell[BoxData[
 RowBox[{"N", "[", "soln", "]"}]], "Input"],

Cell["Or you can plot these objects in the plane.", "MathCaption"],

Cell[BoxData[
 RowBox[{"RootPlot", "[", "soln", "]"}]], "Input"],

Cell[TextData[{
 "Whereas ",
 Cell[BoxData[
  ButtonBox["Solve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Solve"]], "InlineFormula"],
 " is set up to give you generic solutions to equations, ",
 Cell[BoxData[
  ButtonBox["Reduce",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Reduce"]], "InlineFormula"],
 " will give all possible solutions. This example restricts the solutions to \
the domain of real numbers."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"Reduce", "[", " ", 
  RowBox[{
   RowBox[{
    RadicalBox[
     SuperscriptBox["27", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}]], "x"], "==", 
    SqrtBox[
     SuperscriptBox["9", 
      RowBox[{
       RowBox[{"2", "x"}], "-", "1"}]]]}], ",", " ", "x", " ", ",", " ", 
   "Reals"}], "]"}]], "Input"],

Cell["\<\
Using quantifier elimination, this finds the conditions for a quartic to have \
all roots equal.\
\>", "MathCaption"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"a", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"b", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"c", " ", "x"}], "+", "d"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"soln", "=", 
  RowBox[{"Reduce", "[", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Exists]", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}]}]], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[ForAll]", 
        RowBox[{"y", ",", 
         RowBox[{
          RowBox[{"f", "[", "y", "]"}], "\[Equal]", "0"}]}]], 
       RowBox[{"x", "\[Equal]", "y"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}]}]}], "Input"],

Cell["And here is the check.", "MathCaption"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], "/.", 
      RowBox[{"ToRules", "[", "soln", "]"}]}], ")"}], "\[Equal]", "0"}], ",", 
   "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"f", ",", "soln"}], "]"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Symbolic Computation",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Integration",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 "Access a vast array of knowledge, for example, to compute an indefinite \
integral (easily entered with ",
 "the ",
 ButtonBox["Basic Math Input",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{$InstallationDirectory, "SystemFiles", "FrontEnd", 
      "Palettes"}, "BasicMathInput.nb"], None}],
 " palette)."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox["t", "2"]}]], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input"],

Cell["A definite integral with exact limits:", "MathCaption"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
  RowBox[{
   FractionBox["1", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["x", "4"]}]], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell["Integrate a surface over the region defined by a cone.", "MathCaption"],

Cell[BoxData[
 RowBox[{"Integrate", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], ")"}], " ", 
    RowBox[{"Boole", "[", 
     RowBox[{
      RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", "1"}], "&&", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], "\[LessEqual]", 
       SuperscriptBox["z", "2"]}]}], "]"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], " ", "]"}]], "Input"],

Cell[TextData[{
 "You can visualize three-dimensional regions using ",
 Cell[BoxData[
  ButtonBox["RegionPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RegionPlot3D"]], "InlineFormula"],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"RegionPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[LessEqual]", "z", "\[LessEqual]", "1"}], "&&", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], "\[LessEqual]", 
     SuperscriptBox["z", "2"]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell["\<\
A seemingly simple function whose definite integral is anything but simple.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
  RowBox[{
   FractionBox[
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", "3"], "]"}], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", "/", "2"}]]], " ", 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Symbolic Computation",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Summary",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
Mathematical algorithms: vast array of algorithms, automatically chosen for \
appropriate task\
\>", "BulletedList"],

Cell[TextData[{
 "Extend algorithms: write your own rules to extend ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s capabilities "
}], "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Graphics and Visualization",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 1, 225, 1}}, Typeset`size$$ = {
    432., {214., 217.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`k$4935$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$4935$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`TorusKnotPlot[3, 7, $CellContext`k$$], 
      "Specifications" :> {{$CellContext`k$$, 1, 225, 1, DisplayAllSteps -> 
         True, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, 
        SynchronousUpdating -> True, ShrinkingDelay -> 10.}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{474., {248.875, 254.125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Condition[
         $CellContext`TorusKnotPlot[
          PatternTest[
           Pattern[$CellContext`n, 
            Blank[Integer]], Positive], 
          PatternTest[
           Pattern[$CellContext`w, 
            Blank[Integer]], Positive], 
          PatternTest[
           Pattern[$CellContext`steps, 
            Blank[Integer]], Positive]], GCD[$CellContext`n, $CellContext`w] == 
         1] := Module[{$CellContext`num, $CellContext`kntpts}, \
$CellContext`num = (10 $CellContext`n) $CellContext`w; $CellContext`kntpts = 
          Map[Cylinder[#, 1/7]& , 
            ReplaceAll[
             Partition[
              Table[
               $CellContext`TorusKnot[$CellContext`n, $CellContext`w], \
{$CellContext`t, 0., 2 Pi, Pi/$CellContext`num}], 2, 1], {
               Pattern[$CellContext`a, 
                Blank[List]], 
               Pattern[$CellContext`b, 
                Blank[List]]} :> {$CellContext`a, 
               1.12 ($CellContext`b - $CellContext`a) + $CellContext`a}]]; 
         Show[{
            Graphics3D[{
              EdgeForm[{Yellow, 
                Thickness[0.0025]}], Yellow, 
              Take[$CellContext`kntpts, 
               Min[{$CellContext`steps 2, 
                 Length[$CellContext`kntpts]}]]}], $CellContext`torus}, 
           PlotRange -> {{-3, 3}, {-1.1, 1.1}, {-3, 3}}, Axes -> False, Boxed -> 
           False, Background -> GrayLevel[0.25], ImageSize -> 6 72, 
           ViewPoint -> {-0.1, -3.2, 0.15}]], $CellContext`TorusKnot[
         PatternTest[
          Pattern[$CellContext`n, 
           Blank[Integer]], Positive], 
         PatternTest[
          Pattern[$CellContext`w, 
           Blank[Integer]], Positive]] := {
        Cos[$CellContext`n $CellContext`t] (2 + 
          Cos[$CellContext`w $CellContext`t]/1.25), 
         Sin[$CellContext`w $CellContext`t]/1.25, 
         Sin[$CellContext`n $CellContext`t] (2 + 
          Cos[$CellContext`w $CellContext`t]/1.25)}, $CellContext`b = {-1., 
        2.2}, $CellContext`torus = Graphics3D[
         GraphicsComplex[CompressedData["
1:eJx1Wwl0VUW2TQIoYWhQWsVPa8usH7QVMEDz8D4gghowrhaxmYwtKEqjoIYf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          "], {{{
             EdgeForm[], 
             RGBColor[0, 1, 0], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJxNmwfcl2MXx+/7jsjIFjIayCbKHil7hAoZaVhJZsPWIGTzGklSiZLKyAwt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                "]]}]}, {}, {}, {}}, {{}}}, 
          VertexNormals -> CompressedData["
1:eJx1nH2Ql9V1x3dsIokzxsS3OjF/KGn9J60vIYlBfuZWq43IYpzaaU0UpYoR
jSkuIIhmFxFZkJcaJh1MFImMvATIBDfRqcYHL7ALkpKEhTWGdwQa2Y22Mk3a
mfzVdvJ8P4e5X59lmGE4nD3P95577j3fc+69XHzXlL+957S2trYRf9LW9v+/
9etkbrNfHbfvXFe9+V7It2zoGL+570De8x+Ljj3/u+MhH3f4ww/1fmgoP3H9
ace//ejPQ37f0K0fXv7Z9/OcWp5cvru2E/J22Xmw/m7I+/Rd4Qz5R24/d9Ql
a1ZWHaafa/20x+zfWNtPTzbjSZ2G/37J+228wpkeNP9s03fdnzXOnhb+3FKM
p61t8H+u7+j/w1DeKnltf18e+qP8aOivPvKR87sWvpP//ZVlt8xa97O8WfL9
d1+2aeOF7+W3a3lyeW3/aHI7+m7oj9d38Sf6MxafO+WBX3y/GpI+OGt/7ku/
Nfsv1PbToPBsLfGkQ834k3CGfA12zD8367vuzxrnxhbxSVziZ+EM+ZPnPH94
zM278/P/lN648OjekNfzfiT/1aGuf75y65aQn/+1I79YOu14TrU8KZ7yn0ou
Own9b8iO5jH0F+u7xCf6z10y6otnnLaswp/I59f66QWzL5zpOuExnOlq4Tec
aYWN9wHZGTL/CGdyf9Y417RY76xn/Ex8In/4L9qvuetfX8FvIX/r488s337d
9tz5qdU9n/zaupDX631nnlXLk8vxP/Jfy85xxRvyR/Vd4Qz5i3t3njzrG7Or
35i+cKZrzP6vavvpMcNTx+PONKMZf/Lx7pWdY+Yf4UzuzxrnU63Zhh8/HzH8
02XnasO/R9+dafg3CedDhj9LfrXhH5CdI4Z/pr472/Cvr/3ccv2pmpcvmX3h
zN8yPMKZpxp+4cxjbLzCmQ83z292f9Y4n6rIR+22b7B/Il+gdfF9rUfkk7WO
iE/k59l6HGdy1mO7revB5v0qCWfoP1vvGy3X176RV9p6v1f70l8Lj+HMV9l+
gnxF8/6T3T8L9V33Z41zTeTrvuY8mHotv7B/Il+lvKB9JuyQR4i33mHyS98w
+aW3zIORX9CfWefBluvfoLxJfukt82BWHsyGMx8UfsOZT9h4hVPyU/n3JsvX
Jc6NFXxphHgSfoZfIVf+TAOaL+TwpXlaL8jhRY9rvbuc+ETufOl0ybcaX0Jf
f7amSh85vGDA7I9lXRqeyVrfnc34c7+N1/kn8m3GP0ucPRHPrxfjaWuDLyEf
Z/GMfI3FM/IDilvxuuxy4hm+u9riGX2PZ+SzFM9Dpi+c+V3Zf720H/FseCKe
N5l80Ma71vgn8pstnkucGyv4EnFpvC7k7JPa90LOvnpNyd8SvIh8NNbk8EP0
4Uusd/QXGl9Cf7n253fL/RmceVW5P4MzX1fyN/BEvjOcwT8NZ3b/OP8sca6p
FpT5Mfx8osyn6VvK+9eW+Tfta+ZL6Q3xCuN7aYfk15Z8IO2XnRMlf0iz9d0F
Jd9IL4lvuP4jyvvXmX3hzPMMj3DmRwy/cGbjh+DMxifTY/qu+/Ml8Y1Ow4+f
Dxr+DtkZY/j79V3jn6kSzmmGH/lVhn+37Bw0/A/pu52Gf6348yHTF87UMvvC
mYzPp9c071Oa8aerbLzw2APmnxn6rvtzrfhzf8mXTsWz1iPybq2L50o+lu7R
OvpSyZfSuVp3rZLvhXx5yQ8TvOtEyZdiH+gv+VJ6RvWg8StwOv9Mk7QvXduM
J40x/PDP5TZeeKz7h/3N/fmM6kHy+zbLg+SjbZZfjI8l+JLquNDfZ/2NPpPj
z+2SrzK+hD59FfI79sXrKvIR8rHW39he4kzvGJ691t8wnOHPbZavhTP0xeuS
+1O8rlXypZ4Wfia/02/yfh363q9D7v26000On8e+8yX0vV+Hfe/XIfd+HXLv
1xnOWO/IvV83osQZ/kTu/boSZ09r9I9+83d33P+f4act2j8vXv2Z7ZdOGsxz
Jac+Gik5/n5T+yr+m2v9Re9PwZs/O7v9wnlnHwh96oIXb5j4qalPHQ/7Wqcf
6CcSB09vuWD94c8treZaXf7xnWd07H35V2GH9VKPe2nUCfjlihpPmmN4Dn/n
7oGD311E3Rz15WZb/+C5qPZPAg/9NOEJ3gTPHGf7Nf/+xXpews42zYv8E3bu
k388v3br50abHfohmsew8+tyHsMOefHT0p9TxsMH7CjPJs9D7PufMz+zb/i4
vq79uc/8zDq8a+Sf/+/4XetaNu/pbPMzdfQZC1e0j561PvYR1u1lzXGYTvxo
4YrVP17VsnlPuTkOk+Y91tEF8s/HLA7ZD2+0dcG+cKXWI/7ZqfnaaOsCnu/9
skXW92Fc9TrpaV1s6/ew5ov1gfws4R4l/xDf9JdYB/iH7xOP2GE9sx7Zn9Rf
ou8Y+uwvE/5s8KrXL9gR+uqTRH/O9SdOv23o3pVdFfrU0eR5x3N7bT/2S/I1
8YK+4gl/JMdPXOCHer94tmI/QZ8+7Wqzr/hI8nPUr9PE9+43/IqDiHP06Z9T
T4BH850marwd5XjTLvl/d+nP9OWnP/T+mX9Y1jJ/pq83z2+6TfM11ex7XJ0j
3B+zeKCe9biq/bmhJX+GfeqjZdr/2cd/+Ec+PCX6KH5+9bb2c/Trfl13Rfwg
r89ZnqpumLBw3i9njnq1zJ9Lqztq/eApM6V/pLYf8uWyL5wh7xFOl/+glrfe
Njs1/+xu3W3ffaj+buu9RV/Z8fKo8aMNZ2uCjeth6R8xPzwn++632i8rWk+b
n18RzissbumTjyjy7KlzwrOGidsJFp/0Re/UeJHDo4g312ff6ijXabq8eR9L
V5hc6y72K8OZ77Tvij/nv6nXS2U481ebxxXrvqOM/+x+q+PvltHu5y7hvNjy
r/gYeSr08T/rdaDkD8n5Cfsg8ez9nrOa+dUH8hT2Pe+Ib3xATr3fIzvgpK78
hH2Xekr5ujKc+cxheNdG8wPnmO63Ov5WVBeZnw8Ip+cL4hveBQ/brDyO//x+
wX3D7PPM7zzjXW9ZHkRPvDrO2eBXA5Zn0de6bnUbj7p3mH2e9YI+fVr2+YEy
b8b8ok+/kfnBfh1nz0Y90l3y3ujLOj9xfc7RmM+B0p/BF9Cnj7Gv2T/58xrv
PKsLdjX7P/9jzUsr8yfxG/FGfF+q+eo2+y8Mw0MusnigL+pxVftzQ0Ucov8z
+Ye4IE6IG/S7xCOJW+ICnMQt84mcuOJP7BC3vbLn9Qn8h3NL4orzT9cnbrtK
vst38nzpw2eI2y6zj7/xD/UJ84k+42Q+uwtevTLiFn3ilvMB9MlDrk/cMp/g
oa4YaXiIW/q480v/RNyizzh/KlzzTJ+4NX+yPmK+wHG5zddB2ac/RN0BDuK2
s/Rn9rhSnVJ5HBK3zBvfJW6YZ+pM7jNgHzset8iJ1x9rn8OO9pGIW/TBp3wU
+vB74tb1jymf0mcaX/Yp49ye8bDusc85GvOJfeKWfcXxM5/oE7fMJ/rc3zhg
9olb9HdJn/sMzCfzS9z+xPBQH77R7J98ro2Xff+nzf7PQ8r75s+I267Sn5Gf
zZ9R96N/pcbbY/HwgPVbSn/2VJ+2ODwk/xAXyOFbXyjrxMQ9mfFlXRlxy3xi
B3znlPVpWiTeC09Af6TVg+hzfko/z/UniYejT1+G+USf9XNnWb9Hv5f5RB/c
Z5f1YOAfX9aDWj/PthTvoc853RqzD1/8gumrTuFeWDZ/Rhyiz32P/c3+yXfb
eLlnyLnQLtO/UfWC+TP4MvZ/0tyvwJ8RV/jnPOE+uzkessfVMfEEj8PH5R/l
BerNNOfYd38/7tvz6X+HPvE5qL4Z+r+//ZL18+c836KfgPwf7vvKLZ/Yv7b1
blm3po+qT0c9hfxW6cPz3T75C/kTwunyzlpeDZqd/6rtVGPtu8JZnfzBmL/f
8c49rxrO6nob11el/4754b9l3/02SfWF+3mBcFrdGueVHy36mafuC1v9m6hb
rT/DuU+mP4A+dettZd2avG6davYvL+vTNEs4Xa57ccn6AHHeZ32ApHtHSfHQ
Mpzp1uZxJdV9IacP4H6r4++br15W9pdiP7H6NOoo/OT3su38gnPG6Cdw/4h6
6ZD6MHZPIfLUHtO3ujXsw1+Qc+/U+gNxTm19APp60Vc0nIl49vsUZ5b1ePI+
AHboY7rfJqi/dJH5+VBzXzr6DvTJlyj/wresrox5mVzWg4GP+cUOPOzNsh6M
OKCOWCx9zmf3lPVg6NOfRH9ycz3IfMQ51BLj7fgVfa8H0T+/uR5Mh9SXlt9C
n3Ml60vTn02uz72F+w0/cTnS8MDD6EsPlP5Jn7fxUpf+stn/aaL2SfNn9KXN
n+lSmy943gtlvyLinjhcXNYp3q+QPze0iEPOXf5N/mHeGBdxAw/nHJn7hcTF
YqtTmM8lxqvpk2OHfrnua4c++Dg/9XcanAe6Puek5fn7yeg/oU+ccz4wwuwz
n/iH8yTOTdAvz3vfT/ihXj8rK/g2+tYvCX36KejjH6s7Q5/102544F/bm/0T
/Bf75PPXzP/UfZw/mj+jjl9S1imxT9p8xX6zpKxTIj7Nn8njapnOAYlD9P3c
kPh7vPRznEsSz8g5NziqeyHELX0A4hZ+jv5QcZ94Z5yfUt/Bo7kPXN773Jlc
n3ObLWWeibgFz8hiHe2L+8bcE91vfQziln1yi+En3srz1pUVdhiv7s+Fffwp
/pFcn/cPnCc/Ufoz+gGbC/8cjbgFD/cJbrLxch+Ie3NzS38G7zZ/Rp4EP3Xv
WJuv38o+cYt96g324S2F/tHYP8OO/GD9zni/RL+XfZH3AE+W57QxXzrvqsZZ
H3qBnUNy/5V8h5z7srxDQs79Ts8bulcX92rR573BIvsu96dVN7QMZ/Buwxn3
apHznor1iPx64eG9Eeuedyl2HyTeNXHPFDnvoF7UeSZy4pTzQNd/q+zPhX3e
G0W/Snj6TM47n73NdoK/I+fd1FzVhYYzTbdx6f0SfcSQcy92q/ltrvDkYXAO
GE7eL80wnKz39TpfRU5fcJrhRH+P4cT+JsP5SIkz5NPl5wGzw33Kh5u/m7tU
pxrO/KCNS++Ugicj576p+033qmPfJm6Z38nDrCPWL/f22A91zh/3+eh/2D2O
0KdeQJ97qOx77eX+E3Ls4Ddfj7yDop9kOLP6GZXhzN02Lvaxe80P7HvuN+6F
k194d0Ock0f6LI+QH/ssX+i+Q9yDtHo93gehTx3XW+bN2Oexw/sQ5Ohz33SN
2eG+Kf0ww5npxxjO/GWNq9fyPuduvWU+Cr/1lfkocx+T9zLKb8YnV0Z9z3sg
5OU7nKWt8h3TycjT3CudWvRjhuId0IDxPd4fiScn3gOhzzptNzvcK2Wcp5c4
s3hsZTgz72EMZ7wbMZzB85EvsvNk3sV4fCInfnTfOfpBvEeapfhEn/jkntfr
pk9cuX3OQZDz/sHl7Idrzc6gxWcpPxWfhpN7JfA63c8eCv6JPu9t3G/vCo/x
kHi3aTwk3hFxDwt9eIXuMbW8rwC/Gmv67Hs3mn0/r+YeP3Ls8I70AbMD76Kf
bThj//Tz8AXN43Jel1YZrwOP+FLmHU+c/yif7rfzRsbVWeZB3vnofUzkd975
cP6TXX9fmZfDPudoyB8Xnh0mf1T5dL/ZEZ/JjzV/N88r83u8R3rYxqV3Atyj
CDl5Z7v5bYHwVIaTd9q7DSf51PhP4h3R2pJ/xr35DsOJfr/hxP5rhnNGiTPk
vNM2PsN7Hvr0/t3UVfLPOA+fYuPi3VG/+YF3OK+Z38Tbo59A/oFfcZ8HOe9/
5pc8JN5v6L5hvGvtb+Yhsb/p/VBy+/T/kFOvnWfylvE65LwvWmjf5T3M71Qf
Gc40z8YFn5lkfoDXud/0bjzqVvo99DfgM8jLd0T7TD4U90N5j2H3muM9zqDx
kD7LI3tLHsJ72uizIef/BSBfbCtxxnmv4eT8qmU4g9eVeIaift9e5KmjvBM6
pS88L0//4Wk3fe/9PHHKX456aV2lfkCVXf4vtTz0O2p5Qv8lyR+U/DvSv+Oc
SYs7f37KDn2sOyXn79hDTh/sLv0cdtB7bMP0aZue7Gm5Hdfnu+i7HccT/VL9
+/8Bl8MNlw==
           "]], {
         Axes -> True, 
          PlotRange -> {{-2.3333333333333335`, 
           2.3333333333333335`}, {-0.3333333333333333, 
           0.3333333333333333}, {-2.3333333333333335`, 2.3333333333333335`}}, 
          PlotRangePadding -> {
            Scaled[0.02], 
            Scaled[0.02], 
            Scaled[0.02]}}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Picture",
 CellTags->"Worm Animation"],

Cell[TextData[{
 "Animation of knot winding around a torus (",
 ButtonBox["see code",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"Examples"}, "ExampleCode.nb", CharacterEncoding -> 
     "WindowsANSI"], "Worm Animation"}],
 ")"
}], "NumberedFigureCaption"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Graphics and Visualization",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Visualizing surfaces",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 "Plot the surface ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{"x", "+", 
     RowBox[{"sin", "(", "y", ")"}]}], ")"}], TraditionalForm]]],
 " together with the plane ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["x", "6"], "-", 
    FractionBox["y", "7"], "-", 
    FractionBox["1", "3"]}], TraditionalForm]]],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"x", "+", 
       RowBox[{"Sin", "[", "y", "]"}]}], "]"}], ",", 
     RowBox[{
      FractionBox["x", "6"], "-", 
      FractionBox["y", "7"], "-", 
      FractionBox["1", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}]], "Input"],

Cell[TextData[{
 "Plot the paraboloids ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], ")"}]}], TraditionalForm]]],
 " bounded by the cylinder ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "\[LessEqual]", "4"}], TraditionalForm]]],
 "."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["x", "2"]}], "-", 
      SuperscriptBox["y", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["#1", "2"], "+", 
        SuperscriptBox["#2", "2"]}], "\[LessEqual]", "4"}], "&"}], ")"}]}], 
   ",", 
   RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]], "Input"],

Cell["Opacity and specularity.", "MathCaption"],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["1.16", "v"], " ", 
      RowBox[{"Cos", "[", "v", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", "u", "]"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["1.16", "v"]}], " ", 
      RowBox[{"Sin", "[", "v", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", "u", "]"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SuperscriptBox["1.16", "v"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Sin", "[", "u", "]"}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "15"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Opacity", "[", "0.75", "]"}], ",", 
      RowBox[{"Specularity", "[", 
       RowBox[{"White", ",", "20"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"MaxRecursion", "\[Rule]", "3"}]}], "]"}]], "Input"],

Cell["Mesh shading.", "MathCaption"],

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["1.16", "v"], " ", 
      RowBox[{"Cos", "[", "v", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", "u", "]"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["1.16", "v"]}], " ", 
      RowBox[{"Sin", "[", "v", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", "u", "]"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SuperscriptBox["1.16", "v"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Sin", "[", "u", "]"}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "15"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Opacity", "[", "0.75", "]"}], ",", 
      RowBox[{"Specularity", "[", 
       RowBox[{"White", ",", "20"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"MaxRecursion", "\[Rule]", "3"}], ",", 
   RowBox[{"MeshShading", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Yellow"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Graphics and Visualization",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Plotting data",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
This gives a plot of the closing prices for Google stock since its initial \
public offering on August 19, 2004.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<GOOG\>\"", ",", "\"\<August 19 2004\>\""}], "]"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input"],

Cell["\<\
This creates a plot comparing the closing stock price over the year 2006 for \
three companies: GE, Akamai, and Microsoft.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<GE\>\"", ",", "\"\<2006\>\""}], "]"}], ",", 
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<AKAM\>\"", ",", "\"\<2006\>\""}], "]"}], ",", 
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<MSFT\>\"", ",", "\"\<2006\>\""}], "]"}]}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellTags->"Data Collections"],

Cell["Plot chemical data.", "MathCaption"],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Caffeine\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}]], "Input"],

Cell["", "Spacer"],

Cell[TextData[{
 "Many more data collections are available (see guide page on ",
 ButtonBox["Integrated Data Sources",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/DataCollections"],
 ")."
}], "Text"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Graphics and Visualization",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Plotting graphs",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["A 200-node random graph with 1% of possible edges filled in:", "Text"],

Cell[BoxData[
 RowBox[{"GraphPlot", "[", 
  RowBox[{"RandomChoice", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.01", ",", "0.99"}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "200"}], "}"}]}], "]"}], "]"}]], "Input",
 CellID->246836684],

Cell["Layered graphs.", "Text"],

Cell[BoxData[
 RowBox[{"LayeredGraphPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<John\>\"", "\[Rule]", "\"\<plants\>\""}], ",", 
     RowBox[{"\"\<lion\>\"", "\[Rule]", "\"\<John\>\""}], ",", 
     RowBox[{"\"\<tiger\>\"", "\[Rule]", "\"\<John\>\""}], ",", 
     RowBox[{"\"\<tiger\>\"", "\[Rule]", "\"\<deer\>\""}], ",", 
     RowBox[{"\"\<lion\>\"", "\[Rule]", "\"\<deer\>\""}], ",", 
     RowBox[{"\"\<deer\>\"", "\[Rule]", "\"\<plants\>\""}], ",", 
     RowBox[{"\"\<mosquito\>\"", "\[Rule]", "\"\<lion\>\""}], ",", 
     RowBox[{"\"\<frog\>\"", "\[Rule]", "\"\<mosquito\>\""}], ",", 
     RowBox[{"\"\<mosquito\>\"", "\[Rule]", "\"\<tiger\>\""}], ",", 
     RowBox[{"\"\<John\>\"", "\[Rule]", "\"\<cow\>\""}], ",", 
     RowBox[{"\"\<cow\>\"", "\[Rule]", "\"\<plants\>\""}], ",", 
     RowBox[{"\"\<mosquito\>\"", "\[Rule]", "\"\<deer\>\""}], ",", 
     RowBox[{"\"\<mosquito\>\"", "\[Rule]", "\"\<John\>\""}], ",", 
     RowBox[{"\"\<snake\>\"", "\[Rule]", "\"\<frog\>\""}], ",", 
     RowBox[{"\"\<vulture\>\"", "\[Rule]", "\"\<snake\>\""}]}], "}"}], ",", 
   "Left", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Graphics and Visualization",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Visualizing mathematical phenomena: Newton iteration",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["Here is a Newton-style iteration function.", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NewtonIteration", "[", 
   RowBox[{"f_", ",", "z_"}], "]"}], ":=", 
  RowBox[{"z", "-", 
   FractionBox[
    RowBox[{
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", "f"}], "]"}], "[", "z", "]"}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", "f"}], "]"}], "\[Prime]",
      MultilineFunction->None], "[", "z", "]"}]]}]}]], "Input"],

Cell[TextData[{
 "This gives the Newton iteration for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["z", "2"], "-", 
    SuperscriptBox["2", "z"]}], TraditionalForm]]],
 "."
}], "MathCaption"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "z_", "]"}], "=", 
   RowBox[{"NewtonIteration", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["z", "2"], "-", 
      SuperscriptBox["2", "z"]}], ",", "z"}], "]"}]}], ";"}], "\n", 
 RowBox[{"TraditionalForm", "[", 
  RowBox[{"f", "[", "z", "]"}], "]"}]}], "Input"],

Cell["\<\
Plot this function, colored according to the length of the iteration at each \
point in the plane.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"DensityPlot", "[", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"NestWhileList", "[", 
     RowBox[{"f", ",", 
      RowBox[{"x", "+", 
       RowBox[{"\[ImaginaryI]", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"#1", "-", "#2"}], "]"}], ">", 
         SuperscriptBox["10", 
          RowBox[{"-", "6"}]]}], ")"}], "&"}], ",", "2", ",", "20"}], "]"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "13"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<Heat\>\""}]}], "]"}]], "Input"],

Cell[TextData[{
 "Note how compact the code is to produce a very complex visualization. The \
code to do this computation and visualization in C, for example, typically \
requires over 500 lines of code [",
 ButtonBox["see newton.c example",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    FrontEnd`FileName[{"Examples"}, "newton.c"], None}],
 "]."
}], "Text"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Graphics and Visualization",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Summary",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
Built-in functions: hundreds of functions for plotting data and functions in \
2D and 3D\
\>", "BulletedList"],

Cell[TextData[{
 "Extended graphics capabilities: define your own visualization functions \
using graphics building blocks and the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " language"
}], "BulletedList"],

Cell["\<\
Visualization of complicated phenomena: build quite complicated images and \
visualizations\
\>", "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Programming",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RandomWalk", "[", "n_", "]"}], " ", ":=", " ", 
  RowBox[{"Accumulate", "[", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.380297901515625*^9}],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"RandomWalk", "[", "50000", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.380297780515625*^9, 3.38029782428125*^9}}],

Cell[TextData[{
 "A two-line ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " program to generate a plot of a 50000-step random walk (",
 ButtonBox["see alternate code",
  BaseStyle->"Hyperlink",
  ButtonData->{
    FrontEnd`FileName[{"Examples"}, "ExampleCode.nb", CharacterEncoding -> 
     "WindowsANSI"], "Random walks"}],
 ")"
}], "NumberedFigureCaption"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Programming",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Programming styles",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 "Many computing tasks can be handled using a variety of programming styles. \
In the following example, we will take an array consisting of pairs of \
numbers and ",
 StyleBox["compute the distance from each coordinate pair in the plane to the \
origin",
  FontWeight->"Bold"],
 ". We will perform the computation using a procedural, a functional, and \
finally a rule-based style of programming."
}], "Text"],

Cell["Here is a sample data set we will work with.", "MathCaption"],

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"5", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"9", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "7"}], ",", 
      RowBox[{"-", "7"}]}], "}"}]}], "}"}]}]], "Input"],

Cell["Here is a standard procedural implementation.", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProceduralDistance", "[", "lis_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"result", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"Null", ",", 
        RowBox[{"{", 
         RowBox[{"Length", "[", "lis", "]"}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"result", "[", 
         RowBox[{"[", "k", "]"}], "]"}], "=", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"lis", "[", 
            RowBox[{"[", 
             RowBox[{"k", ",", "1"}], "]"}], "]"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"lis", "[", 
            RowBox[{"[", 
             RowBox[{"k", ",", "2"}], "]"}], "]"}], "2"]}]]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", 
         RowBox[{"Length", "[", "lis", "]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "result"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ProceduralDistance", "[", "data", "]"}]], "Input"],

Cell["A functional approach.", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FunctionalDistance", "[", "lis_", "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"Norm", ",", "lis"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"FunctionalDistance", "[", "data", "]"}]], "Input"],

Cell["Or, alternately:", "MathCaption"],

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"EuclideanDistance", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "#"}], "]"}], "&"}], ",", 
   "data"}], "]"}]], "Input"],

Cell["A rule-based approach.", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RuleBasedDistance", "[", "lis_", "]"}], ":=", 
  RowBox[{"lis", "/.", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p_", ",", "q_"}], "}"}], "\[Rule]", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["p", "2"], "+", 
      SuperscriptBox["q", "2"]}]]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"RuleBasedDistance", "[", "data", "]"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Programming",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Example: Modifying graphical expressions",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 "Since all ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " computation essentially boils down to operations on symbolic expressions, \
manipulating mathematical expressions, graphics, or strings all involve a \
similar approach. This next example demonstrates the ease with which you can \
build and transform graphics from the basic building blocks using a \
rule-based programming approach."
}], "Text"],

Cell["\<\
Here are the coordinates for a set of 9 random points in 3-space.\
\>", "MathCaption",
 CellChangeTimes->{{3.38029831296875*^9, 3.38029831425*^9}}],

Cell[BoxData[
 RowBox[{"coords", " ", "=", " ", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "10"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"9", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.380297973390625*^9, 3.38029798453125*^9}, 
   3.3802983091875*^9}],

Cell["\<\
This creates a point at each coordinate and a line between every pair of \
coordinates.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"network", "=", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{"Point", ",", "coords"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{"Line", ",", 
       RowBox[{"Subsets", "[", 
        RowBox[{"coords", ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], "]"}]}], "\[IndentingNewLine]", 
    "}"}], "]"}]}]], "Input"],

Cell["\<\
Using a rule-based approach, you can easily make every point a larger sphere \
and each line a blue cylinder.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"network", "/.", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Point", "[", "x_", "]"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"Pink", ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{"x", ",", ".4"}], "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Line", "[", "x_", "]"}], "\[RuleDelayed]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", 
        RowBox[{"Blue", ",", ".7"}], "]"}], ",", 
       RowBox[{"Cylinder", "[", 
        RowBox[{"x", ",", ".1"}], "]"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "}"}]}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Programming",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Pattern matching with strings",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
Many projects require importing and then manipulating files as text or \
strings. A powerful set of functions for manipulating strings is available \
and is similar to those for working with other data objects.\
\>", "Text"],

Cell["\<\
Import the MT chromosome on the human genome from a FASTA format file.\
\>", "MathCaption",
 ShowCellBracket->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"HSGenome", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<ftp://ftp.ncbi.nlm.nih.gov/genomes/H_sapiens/CHR_MT/hs_ref_chrMT.fa.\
gz\>\"", ",", "\"\<FASTA\>\""}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 ButtonBox[
  RowBox[{"Import", " ", "local", " ", "copy"}],
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HSGenome", "=", 
          RowBox[{"Import", "[", 
            RowBox[{"\"hs_ref_chrMT.fa\"", ",", "\"FASTA\""}], "]"}]}], 
        ";"}]], "Input"]}]], "Solution"],

Cell["\<\
Count the number of characters in the file and then display the first 200.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"StringCount", "[", 
  RowBox[{"HSGenome", ",", "LetterCharacter"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{"HSGenome", ",", "200"}], "]"}]], "Input"],

Cell[TextData[{
 StyleBox["Mathematica\[CloseCurlyQuote]",
  FontSlant->"Italic"],
 "s pattern matching features make it easy to search strings for any pattern \
of interest. "
}], "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pattern", "=", 
   RowBox[{
   "x_", "~~", "x_", "~~", "y_", "~~", "y_", "~~", "y_", "~~", "x_", "~~", 
    "x_"}]}], ";"}]], "Input"],

Cell["\<\
For example, this searches the full genome for all occurrences of the \
pattern.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"StringCases", "[", 
  RowBox[{"HSGenome", ",", "pattern"}], "]"}]], "Input"],

Cell[TextData[{
 "Here are the ",
 StyleBox["positions",
  FontSlant->"Italic"],
 " in the sequence at which the pattern occurs."
}], "MathCaption"],

Cell[BoxData[
 RowBox[{"StringPosition", "[", 
  RowBox[{"HSGenome", ",", "pattern"}], "]"}]], "Input"],

Cell["\<\
Color those subsequences in the range 2000 to 2500 that match the specified \
pattern.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{"ColorString", "[", 
  RowBox[{"HSGenome", ",", "pattern", ",", 
   RowBox[{"{", 
    RowBox[{"2000", ",", "2500"}], "}"}]}], "]"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Programming",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Summary",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
Multi-paradigm language: choose the style you prefer or that is ideally \
suited for the problem at hand\
\>", "BulletedList"],

Cell["\<\
Substitution rules with pattern matching provide an extremely powerful \
programming paradigm for both computational and scripting applications\
\>", "BulletedList"],

Cell["Compact, efficient code with functional style of programming", \
"BulletedList"],

Cell["\<\
Direct implementation from statement of problem to solution with rule-based \
style of programming\
\>", "BulletedList"],

Cell["\<\
Complete and deep language: well suited for both small and large projects\
\>", "BulletedList"],

Cell["\<\
Ideal prototype environment: substantial reduction in coding time over \
traditional languages\
\>", "BulletedList"],

Cell[TextData[{
 "Development environment ",
 StyleBox["and",
  FontSlant->"Italic"],
 " a user application"
}], "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Data Handling",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81847 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
1.84369e-016 1.04124 -0.0640858 1.04124 [
[ 0 0 0 0 ]
[ 1 .81847 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03928 .25761 m
0 .51617 L
s
0 .51617 m
.37652 .81847 L
s
.37652 .81847 m
.38563 .58268 L
s
.38563 .58268 m
.03928 .25761 L
s
.70238 0 m
.96649 .40546 L
s
.96649 .40546 m
1 .65465 L
s
1 .65465 m
.71929 .27087 L
s
.71929 .27087 m
.70238 0 L
s
.03928 .25761 m
0 .51617 L
s
0 .51617 m
.71929 .27087 L
s
.71929 .27087 m
.70238 0 L
s
.70238 0 m
.03928 .25761 L
s
.38563 .58268 m
.96649 .40546 L
s
.96649 .40546 m
1 .65465 L
s
1 .65465 m
.37652 .81847 L
s
.37652 .81847 m
.38563 .58268 L
s
0 0 m
1 0 L
1 .81847 L
0 .81847 L
closepath
clip
newpath
1 0 0 r
.01 w
.56053 .57944 Mdot
0 0 1 r
.5 Mabswid
.56053 .57944 m
.55708 .55902 L
s
.56053 .57944 m
.55794 .59155 L
s
.56053 .57944 m
.55237 .57556 L
s
1 0 0 r
.01 w
.45561 .56934 Mdot
0 0 1 r
.5 Mabswid
.46454 .55019 m
.45561 .56934 L
s
.45561 .56934 m
.4656 .56744 L
s
.45561 .56934 m
.45565 .58163 L
s
1 0 0 r
.01 w
.55794 .59155 Mdot
0 0 1 r
.5 Mabswid
.55708 .55902 m
.55794 .59155 L
s
.55794 .59155 m
.55237 .57556 L
s
.55794 .59155 m
.55501 .61326 L
s
.55794 .59155 m
.55112 .599 L
s
1 0 0 r
.01 w
.45565 .58163 Mdot
0 0 1 r
.5 Mabswid
.46454 .55019 m
.45565 .58163 L
s
.4656 .56744 m
.45565 .58163 L
s
.45565 .58163 m
.46131 .59082 L
s
.45565 .58163 m
.45349 .60374 L
s
1 0 0 r
.01 w
.55501 .61326 Mdot
0 0 1 r
.5 Mabswid
.55237 .57556 m
.55501 .61326 L
s
.55501 .61326 m
.55112 .599 L
s
.55501 .61326 m
.55388 .63577 L
s
.55501 .61326 m
.5476 .62139 L
s
1 0 0 r
.01 w
.55708 .55902 Mdot
0 0 1 r
.5 Mabswid
.5126 .5419 m
.55708 .55902 L
s
.57464 .52102 m
.55708 .55902 L
s
.55708 .55902 m
.58805 .54216 L
s
.55708 .55902 m
.50938 .56781 L
s
.55708 .55902 m
.55237 .57556 L
s
.55708 .55902 m
.59675 .56523 L
s
1 0 0 r
.01 w
.45349 .60374 Mdot
0 0 1 r
.5 Mabswid
.4656 .56744 m
.45349 .60374 L
s
.46131 .59082 m
.45349 .60374 L
s
.45349 .60374 m
.45904 .61394 L
s
.45349 .60374 m
.44975 .62645 L
s
1 0 0 r
.01 w
.46454 .55019 Mdot
0 0 1 r
.5 Mabswid
.45745 .50975 m
.46454 .55019 L
s
.5126 .5419 m
.46454 .55019 L
s
.43941 .52816 m
.46454 .55019 L
s
.46454 .55019 m
.50938 .56781 L
s
.46454 .55019 m
.42558 .54938 L
s
.46454 .55019 m
.4656 .56744 L
s
1 0 0 r
.01 w
.51917 .4858 Mdot
0 0 1 r
.5 Mabswid
.4638 .47718 m
.51917 .4858 L
s
.51917 .4858 m
.57535 .48852 L
s
.51917 .4858 m
.46214 .48788 L
s
.51917 .4858 m
.51711 .50618 L
s
.51917 .4858 m
.57495 .49898 L
s
1 0 0 r
.01 w
.55237 .57556 Mdot
0 0 1 r
.5 Mabswid
.5126 .5419 m
.55237 .57556 L
s
.58805 .54216 m
.55237 .57556 L
s
.50938 .56781 m
.55237 .57556 L
s
.55237 .57556 m
.59675 .56523 L
s
.55237 .57556 m
.50737 .58812 L
s
.55237 .57556 m
.55112 .599 L
s
.55237 .57556 m
.57997 .58462 L
s
1 0 0 r
.01 w
.5126 .5419 Mdot
0 0 1 r
.5 Mabswid
.51556 .51827 m
.5126 .5419 L
s
.45745 .50975 m
.5126 .5419 L
s
.5126 .5419 m
.57464 .52102 L
s
.5126 .5419 m
.43941 .52816 L
s
.5126 .5419 m
.58805 .54216 L
s
.5126 .5419 m
.50938 .56781 L
s
.5126 .5419 m
.4656 .56744 L
s
1 0 0 r
.01 w
.55388 .63577 Mdot
0 0 1 r
.5 Mabswid
.55112 .599 m
.55388 .63577 L
s
.55388 .63577 m
.5476 .62139 L
s
.55388 .63577 m
.554 .65493 L
s
.55388 .63577 m
.54918 .63782 L
s
1 0 0 r
.01 w
.57535 .48852 Mdot
0 0 1 r
.5 Mabswid
.57535 .48852 m
.62997 .47824 L
s
.57535 .48852 m
.51711 .50618 L
s
.57535 .48852 m
.57495 .49898 L
s
.57535 .48852 m
.62914 .49758 L
s
1 0 0 r
.01 w
.50938 .56781 Mdot
0 0 1 r
.5 Mabswid
.51556 .51827 m
.50938 .56781 L
s
.51242 .5483 m
.50938 .56781 L
s
.50938 .56781 m
.4656 .56744 L
s
.50938 .56781 m
.50883 .57951 L
s
.50938 .56781 m
.50737 .58812 L
s
.50938 .56781 m
.46131 .59082 L
s
.50938 .56781 m
.55112 .599 L
s
1 0 0 r
.01 w
.4656 .56744 Mdot
0 0 1 r
.5 Mabswid
.43941 .52816 m
.4656 .56744 L
s
.42558 .54938 m
.4656 .56744 L
s
.4656 .56744 m
.50737 .58812 L
s
.4656 .56744 m
.43723 .5727 L
s
.4656 .56744 m
.46131 .59082 L
s
1 0 0 r
.01 w
.51556 .51827 Mdot
0 0 1 r
.5 Mabswid
.46214 .48788 m
.51556 .51827 L
s
.51711 .50618 m
.51556 .51827 L
s
.57495 .49898 m
.51556 .51827 L
s
.51556 .51827 m
.45745 .50975 L
s
.51556 .51827 m
.57464 .52102 L
s
.51556 .51827 m
.51242 .5483 L
s
1 0 0 r
.01 w
.44975 .62645 Mdot
0 0 1 r
.5 Mabswid
.46131 .59082 m
.44975 .62645 L
s
.45904 .61394 m
.44975 .62645 L
s
.44975 .62645 m
.45332 .63051 L
s
.44975 .62645 m
.44604 .64565 L
s
1 0 0 r
.01 w
.554 .65493 Mdot
0 0 1 r
.5 Mabswid
.5476 .62139 m
.554 .65493 L
s
.554 .65493 m
.54918 .63782 L
s
1 0 0 r
.01 w
.57495 .49898 Mdot
0 0 1 r
.5 Mabswid
.62997 .47824 m
.57495 .49898 L
s
.51711 .50618 m
.57495 .49898 L
s
.57495 .49898 m
.62914 .49758 L
s
.57495 .49898 m
.57464 .52102 L
s
.57495 .49898 m
.6327 .50987 L
s
1 0 0 r
.01 w
.4638 .47718 Mdot
0 0 1 r
.5 Mabswid
.41331 .45697 m
.4638 .47718 L
s
.4638 .47718 m
.41059 .47689 L
s
.4638 .47718 m
.46214 .48788 L
s
.4638 .47718 m
.51711 .50618 L
s
1 0 0 r
.01 w
.44604 .64565 Mdot
0 0 1 r
.5 Mabswid
.45904 .61394 m
.44604 .64565 L
s
.45332 .63051 m
.44604 .64565 L
s
1 0 0 r
.01 w
.51711 .50618 Mdot
0 0 1 r
.5 Mabswid
.46214 .48788 m
.51711 .50618 L
s
.51711 .50618 m
.45745 .50975 L
s
.51711 .50618 m
.57464 .52102 L
s
.51711 .50618 m
.5121 .55186 L
s
.51711 .50618 m
.51242 .5483 L
s
1 0 0 r
.01 w
.57464 .52102 Mdot
0 0 1 r
.5 Mabswid
.62914 .49758 m
.57464 .52102 L
s
.57464 .52102 m
.6327 .50987 L
s
.57464 .52102 m
.58805 .54216 L
s
.57464 .52102 m
.63687 .52513 L
s
1 0 0 r
.01 w
.58805 .54216 Mdot
0 0 1 r
.5 Mabswid
.6327 .50987 m
.58805 .54216 L
s
.58805 .54216 m
.63687 .52513 L
s
.58805 .54216 m
.59675 .56523 L
s
.58805 .54216 m
.63681 .54689 L
s
1 0 0 r
.01 w
.55112 .599 Mdot
0 0 1 r
.5 Mabswid
.59675 .56523 m
.55112 .599 L
s
.50737 .58812 m
.55112 .599 L
s
.55112 .599 m
.57997 .58462 L
s
.55112 .599 m
.5033 .6187 L
s
.55112 .599 m
.5476 .62139 L
s
.55112 .599 m
.59259 .61187 L
s
1 0 0 r
.01 w
.46214 .48788 Mdot
0 0 1 r
.5 Mabswid
.41331 .45697 m
.46214 .48788 L
s
.41059 .47689 m
.46214 .48788 L
s
.46214 .48788 m
.40435 .48817 L
s
.46214 .48788 m
.45745 .50975 L
s
1 0 0 r
.01 w
.45745 .50975 Mdot
0 0 1 r
.5 Mabswid
.41059 .47689 m
.45745 .50975 L
s
.40435 .48817 m
.45745 .50975 L
s
.45745 .50975 m
.39672 .50258 L
s
.45745 .50975 m
.43941 .52816 L
s
1 0 0 r
.01 w
.46131 .59082 Mdot
0 0 1 r
.5 Mabswid
.42558 .54938 m
.46131 .59082 L
s
.50737 .58812 m
.46131 .59082 L
s
.43723 .5727 m
.46131 .59082 L
s
.46131 .59082 m
.5033 .6187 L
s
.46131 .59082 m
.41743 .59781 L
s
.46131 .59082 m
.45904 .61394 L
s
1 0 0 r
.01 w
.62997 .47824 Mdot
0 0 1 r
.5 Mabswid
.62997 .47824 m
.67921 .46112 L
s
.62997 .47824 m
.62914 .49758 L
s
.62997 .47824 m
.67847 .47035 L
s
1 0 0 r
.01 w
.43941 .52816 Mdot
0 0 1 r
.5 Mabswid
.40435 .48817 m
.43941 .52816 L
s
.39672 .50258 m
.43941 .52816 L
s
.43941 .52816 m
.39179 .52471 L
s
.43941 .52816 m
.42558 .54938 L
s
1 0 0 r
.01 w
.51242 .5483 Mdot
0 0 1 r
.5 Mabswid
.5121 .55186 m
.51242 .5483 L
s
.51242 .5483 m
.51024 .57244 L
s
.51242 .5483 m
.50883 .57951 L
s
1 0 0 r
.01 w
.59675 .56523 Mdot
0 0 1 r
.5 Mabswid
.63687 .52513 m
.59675 .56523 L
s
.59675 .56523 m
.63681 .54689 L
s
.59675 .56523 m
.57997 .58462 L
s
.59675 .56523 m
.63403 .57202 L
s
1 0 0 r
.01 w
.50737 .58812 Mdot
0 0 1 r
.5 Mabswid
.45062 .56799 m
.50737 .58812 L
s
.50883 .57951 m
.50737 .58812 L
s
.50737 .58812 m
.56912 .57767 L
s
.50737 .58812 m
.43723 .5727 L
s
.50737 .58812 m
.57997 .58462 L
s
.50737 .58812 m
.5033 .6187 L
s
.50737 .58812 m
.45904 .61394 L
s
.50737 .58812 m
.5476 .62139 L
s
1 0 0 r
.01 w
.41331 .45697 Mdot
0 0 1 r
.5 Mabswid
.37033 .43105 m
.41331 .45697 L
s
.41331 .45697 m
.36937 .44059 L
s
.41331 .45697 m
.41059 .47689 L
s
1 0 0 r
.01 w
.42558 .54938 Mdot
0 0 1 r
.5 Mabswid
.39672 .50258 m
.42558 .54938 L
s
.39179 .52471 m
.42558 .54938 L
s
.42558 .54938 m
.38817 .55127 L
s
.42558 .54938 m
.43723 .5727 L
s
1 0 0 r
.01 w
.5476 .62139 Mdot
0 0 1 r
.5 Mabswid
.57997 .58462 m
.5476 .62139 L
s
.5033 .6187 m
.5476 .62139 L
s
.5476 .62139 m
.59259 .61187 L
s
.5476 .62139 m
.5008 .6333 L
s
.5476 .62139 m
.54918 .63782 L
s
.5476 .62139 m
.57948 .62922 L
s
1 0 0 r
.01 w
.62914 .49758 Mdot
0 0 1 r
.5 Mabswid
.67921 .46112 m
.62914 .49758 L
s
.62914 .49758 m
.67847 .47035 L
s
.62914 .49758 m
.6327 .50987 L
s
.62914 .49758 m
.68058 .48608 L
s
.62914 .49758 m
.62309 .54486 L
s
.62914 .49758 m
.63314 .53926 L
s
1 0 0 r
.01 w
.45904 .61394 Mdot
0 0 1 r
.5 Mabswid
.43723 .5727 m
.45904 .61394 L
s
.5033 .6187 m
.45904 .61394 L
s
.41743 .59781 m
.45904 .61394 L
s
.45904 .61394 m
.5008 .6333 L
s
.45904 .61394 m
.42417 .61871 L
s
.45904 .61394 m
.45332 .63051 L
s
1 0 0 r
.01 w
.6327 .50987 Mdot
0 0 1 r
.5 Mabswid
.67847 .47035 m
.6327 .50987 L
s
.6327 .50987 m
.68058 .48608 L
s
.6327 .50987 m
.63687 .52513 L
s
.6327 .50987 m
.68286 .50518 L
s
.6327 .50987 m
.63314 .53926 L
s
.6327 .50987 m
.63681 .54689 L
s
1 0 0 r
.01 w
.5033 .6187 Mdot
0 0 1 r
.5 Mabswid
.50883 .57951 m
.5033 .6187 L
s
.50352 .61714 m
.5033 .6187 L
s
.5033 .6187 m
.4978 .6461 L
s
.5033 .6187 m
.5008 .6333 L
s
.5033 .6187 m
.45332 .63051 L
s
.5033 .6187 m
.54918 .63782 L
s
1 0 0 r
.01 w
.63687 .52513 Mdot
0 0 1 r
.5 Mabswid
.68058 .48608 m
.63687 .52513 L
s
.63687 .52513 m
.68286 .50518 L
s
.63687 .52513 m
.63681 .54689 L
s
.63687 .52513 m
.68314 .52779 L
s
1 0 0 r
.01 w
.54918 .63782 Mdot
0 0 1 r
.5 Mabswid
.59259 .61187 m
.54918 .63782 L
s
.5008 .6333 m
.54918 .63782 L
s
.56147 .64129 m
.54918 .63782 L
s
.54918 .63782 m
.57948 .62922 L
s
1 0 0 r
.01 w
.57997 .58462 Mdot
0 0 1 r
.5 Mabswid
.63681 .54689 m
.57997 .58462 L
s
.50883 .57951 m
.57997 .58462 L
s
.56912 .57767 m
.57997 .58462 L
s
.62638 .56959 m
.57997 .58462 L
s
.57997 .58462 m
.63403 .57202 L
s
.57997 .58462 m
.59259 .61187 L
s
.57997 .58462 m
.63294 .59809 L
s
1 0 0 r
.01 w
.41059 .47689 Mdot
0 0 1 r
.5 Mabswid
.37033 .43105 m
.41059 .47689 L
s
.36937 .44059 m
.41059 .47689 L
s
.41059 .47689 m
.36408 .45606 L
s
.41059 .47689 m
.40435 .48817 L
s
.41059 .47689 m
.40674 .52659 L
s
.41059 .47689 m
.3978 .51787 L
s
1 0 0 r
.01 w
.40435 .48817 Mdot
0 0 1 r
.5 Mabswid
.36937 .44059 m
.40435 .48817 L
s
.36408 .45606 m
.40435 .48817 L
s
.40435 .48817 m
.35774 .47491 L
s
.40435 .48817 m
.39672 .50258 L
s
.40435 .48817 m
.3978 .51787 L
s
.40435 .48817 m
.39179 .52471 L
s
1 0 0 r
.01 w
.45332 .63051 Mdot
0 0 1 r
.5 Mabswid
.41743 .59781 m
.45332 .63051 L
s
.43614 .63548 m
.45332 .63051 L
s
.5008 .6333 m
.45332 .63051 L
s
.42417 .61871 m
.45332 .63051 L
s
1 0 0 r
.01 w
.63314 .53926 Mdot
0 0 1 r
.5 Mabswid
.62309 .54486 m
.63314 .53926 L
s
.63314 .53926 m
.63681 .54689 L
s
.63314 .53926 m
.62163 .56446 L
s
.63314 .53926 m
.62638 .56959 L
s
1 0 0 r
.01 w
.67921 .46112 Mdot
0 0 1 r
.5 Mabswid
.67921 .46112 m
.72129 .43536 L
s
.67921 .46112 m
.67847 .47035 L
s
.67921 .46112 m
.71959 .4447 L
s
1 0 0 r
.01 w
.50883 .57951 Mdot
0 0 1 r
.5 Mabswid
.45476 .56336 m
.50883 .57951 L
s
.51024 .57244 m
.50883 .57951 L
s
.56683 .57157 m
.50883 .57951 L
s
.45062 .56799 m
.50883 .57951 L
s
.50883 .57951 m
.56912 .57767 L
s
.50883 .57951 m
.43723 .5727 L
s
.50883 .57951 m
.50352 .61714 L
s
1 0 0 r
.01 w
.43723 .5727 Mdot
0 0 1 r
.5 Mabswid
.39179 .52471 m
.43723 .5727 L
s
.39684 .55129 m
.43723 .5727 L
s
.45062 .56799 m
.43723 .5727 L
s
.38817 .55127 m
.43723 .5727 L
s
.43723 .5727 m
.38055 .57932 L
s
.43723 .5727 m
.41743 .59781 L
s
1 0 0 r
.01 w
.5121 .55186 Mdot
0 0 1 r
.5 Mabswid
.45654 .55075 m
.5121 .55186 L
s
.5121 .55186 m
.56802 .55952 L
s
.5121 .55186 m
.45476 .56336 L
s
.5121 .55186 m
.51024 .57244 L
s
.5121 .55186 m
.56683 .57157 L
s
1 0 0 r
.01 w
.39672 .50258 Mdot
0 0 1 r
.5 Mabswid
.36408 .45606 m
.39672 .50258 L
s
.35774 .47491 m
.39672 .50258 L
s
.39672 .50258 m
.35212 .49817 L
s
.39672 .50258 m
.39179 .52471 L
s
1 0 0 r
.01 w
.63681 .54689 Mdot
0 0 1 r
.5 Mabswid
.68286 .50518 m
.63681 .54689 L
s
.63681 .54689 m
.68314 .52779 L
s
.63681 .54689 m
.62638 .56959 L
s
.63681 .54689 m
.63403 .57202 L
s
.63681 .54689 m
.67862 .55466 L
s
1 0 0 r
.01 w
.59259 .61187 Mdot
0 0 1 r
.5 Mabswid
.63403 .57202 m
.59259 .61187 L
s
.59259 .61187 m
.63294 .59809 L
s
.59259 .61187 m
.57948 .62922 L
s
.59259 .61187 m
.62885 .6188 L
s
1 0 0 r
.01 w
.67847 .47035 Mdot
0 0 1 r
.5 Mabswid
.72129 .43536 m
.67847 .47035 L
s
.67847 .47035 m
.71959 .4447 L
s
.67847 .47035 m
.68058 .48608 L
s
.67847 .47035 m
.72124 .46049 L
s
1 0 0 r
.01 w
.56912 .57767 Mdot
0 0 1 r
.5 Mabswid
.51024 .57244 m
.56912 .57767 L
s
.56683 .57157 m
.56912 .57767 L
s
.62163 .56446 m
.56912 .57767 L
s
.56912 .57767 m
.62638 .56959 L
s
.56912 .57767 m
.63403 .57202 L
s
1 0 0 r
.01 w
.3978 .51787 Mdot
0 0 1 r
.5 Mabswid
.40674 .52659 m
.3978 .51787 L
s
.3978 .51787 m
.39179 .52471 L
s
.3978 .51787 m
.40365 .54817 L
s
.3978 .51787 m
.39684 .55129 L
s
1 0 0 r
.01 w
.41743 .59781 Mdot
0 0 1 r
.5 Mabswid
.38817 .55127 m
.41743 .59781 L
s
.38055 .57932 m
.41743 .59781 L
s
.41743 .59781 m
.37677 .60208 L
s
.41743 .59781 m
.42417 .61871 L
s
1 0 0 r
.01 w
.56802 .55952 Mdot
0 0 1 r
.5 Mabswid
.56802 .55952 m
.62309 .54486 L
s
.56802 .55952 m
.51024 .57244 L
s
.56802 .55952 m
.56683 .57157 L
s
.56802 .55952 m
.62163 .56446 L
s
1 0 0 r
.01 w
.5008 .6333 Mdot
0 0 1 r
.5 Mabswid
.43614 .63548 m
.5008 .6333 L
s
.4978 .6461 m
.5008 .6333 L
s
.5008 .6333 m
.56147 .64129 L
s
.5008 .6333 m
.42417 .61871 L
s
.5008 .6333 m
.57948 .62922 L
s
1 0 0 r
.01 w
.45062 .56799 Mdot
0 0 1 r
.5 Mabswid
.40365 .54817 m
.45062 .56799 L
s
.45476 .56336 m
.45062 .56799 L
s
.51024 .57244 m
.45062 .56799 L
s
.39684 .55129 m
.45062 .56799 L
s
.45062 .56799 m
.38817 .55127 L
s
1 0 0 r
.01 w
.51024 .57244 Mdot
0 0 1 r
.5 Mabswid
.45654 .55075 m
.51024 .57244 L
s
.45476 .56336 m
.51024 .57244 L
s
.51024 .57244 m
.56683 .57157 L
s
.51024 .57244 m
.453 .57583 L
s
.51024 .57244 m
.50788 .59291 L
s
.51024 .57244 m
.56633 .5833 L
s
.51024 .57244 m
.50352 .61714 L
s
1 0 0 r
.01 w
.37033 .43105 Mdot
0 0 1 r
.5 Mabswid
.33689 .3982 m
.37033 .43105 L
s
.37033 .43105 m
.33652 .40817 L
s
.37033 .43105 m
.36937 .44059 L
s
1 0 0 r
.01 w
.39179 .52471 Mdot
0 0 1 r
.5 Mabswid
.35774 .47491 m
.39179 .52471 L
s
.35212 .49817 m
.39179 .52471 L
s
.39179 .52471 m
.39684 .55129 L
s
.39179 .52471 m
.34942 .52694 L
s
.39179 .52471 m
.38817 .55127 L
s
1 0 0 r
.01 w
.68058 .48608 Mdot
0 0 1 r
.5 Mabswid
.71959 .4447 m
.68058 .48608 L
s
.68058 .48608 m
.72124 .46049 L
s
.68058 .48608 m
.68286 .50518 L
s
.68058 .48608 m
.7234 .4805 L
s
1 0 0 r
.01 w
.50352 .61714 Mdot
0 0 1 r
.5 Mabswid
.50788 .59291 m
.50352 .61714 L
s
.50352 .61714 m
.49707 .6485 L
s
.50352 .61714 m
.4978 .6461 L
s
1 0 0 r
.01 w
.45654 .55075 Mdot
0 0 1 r
.5 Mabswid
.40674 .52659 m
.45654 .55075 L
s
.45654 .55075 m
.40365 .54817 L
s
.45654 .55075 m
.45476 .56336 L
s
1 0 0 r
.01 w
.56683 .57157 Mdot
0 0 1 r
.5 Mabswid
.62309 .54486 m
.56683 .57157 L
s
.56683 .57157 m
.62163 .56446 L
s
.56683 .57157 m
.62638 .56959 L
s
.56683 .57157 m
.50788 .59291 L
s
.56683 .57157 m
.56633 .5833 L
s
.56683 .57157 m
.62101 .5841 L
s
1 0 0 r
.01 w
.62309 .54486 Mdot
0 0 1 r
.5 Mabswid
.62309 .54486 m
.67168 .53839 L
s
.62309 .54486 m
.62163 .56446 L
s
.62309 .54486 m
.66581 .54795 L
s
1 0 0 r
.01 w
.36937 .44059 Mdot
0 0 1 r
.5 Mabswid
.33689 .3982 m
.36937 .44059 L
s
.33652 .40817 m
.36937 .44059 L
s
.36937 .44059 m
.33174 .42381 L
s
.36937 .44059 m
.36408 .45606 L
s
1 0 0 r
.01 w
.63403 .57202 Mdot
0 0 1 r
.5 Mabswid
.68314 .52779 m
.63403 .57202 L
s
.62638 .56959 m
.63403 .57202 L
s
.67158 .55289 m
.63403 .57202 L
s
.63403 .57202 m
.67862 .55466 L
s
.63403 .57202 m
.63294 .59809 L
s
.63403 .57202 m
.68022 .57877 L
s
1 0 0 r
.01 w
.57948 .62922 Mdot
0 0 1 r
.5 Mabswid
.63294 .59809 m
.57948 .62922 L
s
.56147 .64129 m
.57948 .62922 L
s
.62158 .63052 m
.57948 .62922 L
s
.57948 .62922 m
.62885 .6188 L
s
1 0 0 r
.01 w
.45476 .56336 Mdot
0 0 1 r
.5 Mabswid
.40674 .52659 m
.45476 .56336 L
s
.40365 .54817 m
.45476 .56336 L
s
.45476 .56336 m
.39684 .55129 L
s
.45476 .56336 m
.39784 .57189 L
s
.45476 .56336 m
.453 .57583 L
s
.45476 .56336 m
.50788 .59291 L
s
1 0 0 r
.01 w
.62638 .56959 Mdot
0 0 1 r
.5 Mabswid
.62163 .56446 m
.62638 .56959 L
s
.66581 .54795 m
.62638 .56959 L
s
.62638 .56959 m
.67158 .55289 L
s
.62638 .56959 m
.67862 .55466 L
s
.62638 .56959 m
.62819 .60755 L
s
.62638 .56959 m
.63294 .59809 L
s
1 0 0 r
.01 w
.68286 .50518 Mdot
0 0 1 r
.5 Mabswid
.72124 .46049 m
.68286 .50518 L
s
.68286 .50518 m
.7234 .4805 L
s
.68286 .50518 m
.68314 .52779 L
s
.68286 .50518 m
.72415 .50382 L
s
1 0 0 r
.01 w
.50788 .59291 Mdot
0 0 1 r
.5 Mabswid
.453 .57583 m
.50788 .59291 L
s
.50788 .59291 m
.56633 .5833 L
s
.50788 .59291 m
.49707 .6485 L
s
1 0 0 r
.01 w
.56633 .5833 Mdot
0 0 1 r
.5 Mabswid
.62163 .56446 m
.56633 .5833 L
s
.56633 .5833 m
.62101 .5841 L
s
1 0 0 r
.01 w
.42417 .61871 Mdot
0 0 1 r
.5 Mabswid
.38055 .57932 m
.42417 .61871 L
s
.37696 .61846 m
.42417 .61871 L
s
.43614 .63548 m
.42417 .61871 L
s
.37677 .60208 m
.42417 .61871 L
s
1 0 0 r
.01 w
.36408 .45606 Mdot
0 0 1 r
.5 Mabswid
.33652 .40817 m
.36408 .45606 L
s
.33174 .42381 m
.36408 .45606 L
s
.36408 .45606 m
.32534 .44392 L
s
.36408 .45606 m
.35774 .47491 L
s
1 0 0 r
.01 w
.38817 .55127 Mdot
0 0 1 r
.5 Mabswid
.35212 .49817 m
.38817 .55127 L
s
.35808 .52718 m
.38817 .55127 L
s
.39684 .55129 m
.38817 .55127 L
s
.34942 .52694 m
.38817 .55127 L
s
.38817 .55127 m
.33935 .5527 L
s
.38817 .55127 m
.38055 .57932 L
s
1 0 0 r
.01 w
.40674 .52659 Mdot
0 0 1 r
.5 Mabswid
.36311 .5139 m
.40674 .52659 L
s
.40674 .52659 m
.36585 .52534 L
s
.40674 .52659 m
.40365 .54817 L
s
1 0 0 r
.01 w
.453 .57583 Mdot
0 0 1 r
.5 Mabswid
.40365 .54817 m
.453 .57583 L
s
.39784 .57189 m
.453 .57583 L
s
1 0 0 r
.01 w
.62163 .56446 Mdot
0 0 1 r
.5 Mabswid
.67168 .53839 m
.62163 .56446 L
s
.62163 .56446 m
.66581 .54795 L
s
.62163 .56446 m
.67158 .55289 L
s
.62163 .56446 m
.62101 .5841 L
s
.62163 .56446 m
.67105 .5555 L
s
.62163 .56446 m
.62819 .60755 L
s
1 0 0 r
.01 w
.4978 .6461 Mdot
0 0 1 r
.5 Mabswid
.43302 .65402 m
.4978 .6461 L
s
.49707 .6485 m
.4978 .6461 L
s
.55803 .65445 m
.4978 .6461 L
s
.43614 .63548 m
.4978 .6461 L
s
.4978 .6461 m
.56147 .64129 L
s
1 0 0 r
.01 w
.39684 .55129 Mdot
0 0 1 r
.5 Mabswid
.36585 .52534 m
.39684 .55129 L
s
.40365 .54817 m
.39684 .55129 L
s
.35808 .52718 m
.39684 .55129 L
s
.39684 .55129 m
.34942 .52694 L
s
.39684 .55129 m
.38295 .59224 L
s
.39684 .55129 m
.38055 .57932 L
s
1 0 0 r
.01 w
.72129 .43536 Mdot
0 0 1 r
.5 Mabswid
.72129 .43536 m
.75223 .40733 L
s
.72129 .43536 m
.71959 .4447 L
s
.72129 .43536 m
.75118 .41715 L
s
1 0 0 r
.01 w
.63294 .59809 Mdot
0 0 1 r
.5 Mabswid
.67862 .55466 m
.63294 .59809 L
s
.62819 .60755 m
.63294 .59809 L
s
.63294 .59809 m
.68022 .57877 L
s
.63294 .59809 m
.62158 .63052 L
s
.63294 .59809 m
.62885 .6188 L
s
.63294 .59809 m
.67691 .60074 L
s
1 0 0 r
.01 w
.68314 .52779 Mdot
0 0 1 r
.5 Mabswid
.7234 .4805 m
.68314 .52779 L
s
.68314 .52779 m
.72415 .50382 L
s
.68314 .52779 m
.67862 .55466 L
s
.68314 .52779 m
.72178 .52796 L
s
1 0 0 r
.01 w
.35774 .47491 Mdot
0 0 1 r
.5 Mabswid
.33174 .42381 m
.35774 .47491 L
s
.32534 .44392 m
.35774 .47491 L
s
.35774 .47491 m
.31916 .46783 L
s
.35774 .47491 m
.35212 .49817 L
s
1 0 0 r
.01 w
.56147 .64129 Mdot
0 0 1 r
.5 Mabswid
.49707 .6485 m
.56147 .64129 L
s
.55803 .65445 m
.56147 .64129 L
s
.61636 .63784 m
.56147 .64129 L
s
.56147 .64129 m
.62158 .63052 L
s
.56147 .64129 m
.62885 .6188 L
s
1 0 0 r
.01 w
.62819 .60755 Mdot
0 0 1 r
.5 Mabswid
.62101 .5841 m
.62819 .60755 L
s
.62819 .60755 m
.61636 .63784 L
s
.62819 .60755 m
.62158 .63052 L
s
1 0 0 r
.01 w
.43614 .63548 Mdot
0 0 1 r
.5 Mabswid
.37578 .63457 m
.43614 .63548 L
s
.43302 .65402 m
.43614 .63548 L
s
.49707 .6485 m
.43614 .63548 L
s
.37696 .61846 m
.43614 .63548 L
s
.43614 .63548 m
.37677 .60208 L
s
1 0 0 r
.01 w
.71959 .4447 Mdot
0 0 1 r
.5 Mabswid
.75223 .40733 m
.71959 .4447 L
s
.71959 .4447 m
.75118 .41715 L
s
.71959 .4447 m
.72124 .46049 L
s
.71959 .4447 m
.75379 .4332 L
s
1 0 0 r
.01 w
.40365 .54817 Mdot
0 0 1 r
.5 Mabswid
.36311 .5139 m
.40365 .54817 L
s
.36585 .52534 m
.40365 .54817 L
s
.40365 .54817 m
.35808 .52718 L
s
.40365 .54817 m
.35909 .53293 L
s
.40365 .54817 m
.39784 .57189 L
s
.40365 .54817 m
.38295 .59224 L
s
1 0 0 r
.01 w
.62101 .5841 Mdot
0 0 1 r
.5 Mabswid
.66581 .54795 m
.62101 .5841 L
s
.62101 .5841 m
.67105 .5555 L
s
.62101 .5841 m
.61636 .63784 L
s
1 0 0 r
.01 w
.38055 .57932 Mdot
0 0 1 r
.5 Mabswid
.34942 .52694 m
.38055 .57932 L
s
.38295 .59224 m
.38055 .57932 L
s
.33935 .5527 m
.38055 .57932 L
s
.38055 .57932 m
.37696 .61846 L
s
.38055 .57932 m
.33152 .579 L
s
.38055 .57932 m
.37677 .60208 L
s
1 0 0 r
.01 w
.49707 .6485 Mdot
0 0 1 r
.5 Mabswid
.43139 .66654 m
.49707 .6485 L
s
.49451 .66967 m
.49707 .6485 L
s
.55696 .66449 m
.49707 .6485 L
s
.43302 .65402 m
.49707 .6485 L
s
.49707 .6485 m
.55803 .65445 L
s
1 0 0 r
.01 w
.38295 .59224 Mdot
0 0 1 r
.5 Mabswid
.39784 .57189 m
.38295 .59224 L
s
.38295 .59224 m
.37578 .63457 L
s
.38295 .59224 m
.37696 .61846 L
s
1 0 0 r
.01 w
.62885 .6188 Mdot
0 0 1 r
.5 Mabswid
.68022 .57877 m
.62885 .6188 L
s
.62158 .63052 m
.62885 .6188 L
s
.66871 .61794 m
.62885 .6188 L
s
.62885 .6188 m
.67691 .60074 L
s
1 0 0 r
.01 w
.35212 .49817 Mdot
0 0 1 r
.5 Mabswid
.32534 .44392 m
.35212 .49817 L
s
.31916 .46783 m
.35212 .49817 L
s
.35212 .49817 m
.31529 .49386 L
s
.35212 .49817 m
.34942 .52694 L
s
1 0 0 r
.01 w
.72124 .46049 Mdot
0 0 1 r
.5 Mabswid
.75118 .41715 m
.72124 .46049 L
s
.72124 .46049 m
.75379 .4332 L
s
.72124 .46049 m
.7234 .4805 L
s
.72124 .46049 m
.75703 .45239 L
s
1 0 0 r
.01 w
.33689 .3982 Mdot
0 0 1 r
.5 Mabswid
.31502 .36557 m
.33689 .3982 L
s
.33689 .3982 m
.31413 .37588 L
s
.33689 .3982 m
.33652 .40817 L
s
1 0 0 r
.01 w
.67862 .55466 Mdot
0 0 1 r
.5 Mabswid
.72415 .50382 m
.67862 .55466 L
s
.67158 .55289 m
.67862 .55466 L
s
.67862 .55466 m
.72178 .52796 L
s
.67862 .55466 m
.68022 .57877 L
s
.67862 .55466 m
.72235 .55416 L
s
1 0 0 r
.01 w
.67158 .55289 Mdot
0 0 1 r
.5 Mabswid
.66581 .54795 m
.67158 .55289 L
s
.71134 .52265 m
.67158 .55289 L
s
.67158 .55289 m
.72178 .52796 L
s
1 0 0 r
.01 w
.39784 .57189 Mdot
0 0 1 r
.5 Mabswid
.36585 .52534 m
.39784 .57189 L
s
.35909 .53293 m
.39784 .57189 L
s
.39784 .57189 m
.37578 .63457 L
s
1 0 0 r
.01 w
.67168 .53839 Mdot
0 0 1 r
.5 Mabswid
.67168 .53839 m
.71257 .51653 L
s
.67168 .53839 m
.66581 .54795 L
s
.67168 .53839 m
.71134 .52265 L
s
1 0 0 r
.01 w
.55803 .65445 Mdot
0 0 1 r
.5 Mabswid
.49451 .66967 m
.55803 .65445 L
s
.55696 .66449 m
.55803 .65445 L
s
.61528 .65752 m
.55803 .65445 L
s
.55803 .65445 m
.61636 .63784 L
s
.55803 .65445 m
.62158 .63052 L
s
1 0 0 r
.01 w
.37677 .60208 Mdot
0 0 1 r
.5 Mabswid
.33935 .5527 m
.37677 .60208 L
s
.33107 .6012 m
.37677 .60208 L
s
.37696 .61846 m
.37677 .60208 L
s
.33152 .579 m
.37677 .60208 L
s
1 0 0 r
.01 w
.43302 .65402 Mdot
0 0 1 r
.5 Mabswid
.36724 .67167 m
.43302 .65402 L
s
.43139 .66654 m
.43302 .65402 L
s
.49451 .66967 m
.43302 .65402 L
s
.37578 .63457 m
.43302 .65402 L
s
.43302 .65402 m
.37696 .61846 L
s
1 0 0 r
.01 w
.33652 .40817 Mdot
0 0 1 r
.5 Mabswid
.31502 .36557 m
.33652 .40817 L
s
.31413 .37588 m
.33652 .40817 L
s
.33652 .40817 m
.30835 .39174 L
s
.33652 .40817 m
.33174 .42381 L
s
1 0 0 r
.01 w
.49451 .66967 Mdot
0 0 1 r
.5 Mabswid
.43139 .66654 m
.49451 .66967 L
s
.49451 .66967 m
.55696 .66449 L
s
1 0 0 r
.01 w
.66581 .54795 Mdot
0 0 1 r
.5 Mabswid
.71257 .51653 m
.66581 .54795 L
s
.66581 .54795 m
.71134 .52265 L
s
.66581 .54795 m
.67105 .5555 L
s
.66581 .54795 m
.71207 .52929 L
s
1 0 0 r
.01 w
.62158 .63052 Mdot
0 0 1 r
.5 Mabswid
.61636 .63784 m
.62158 .63052 L
s
.66445 .63371 m
.62158 .63052 L
s
.62158 .63052 m
.66871 .61794 L
s
.62158 .63052 m
.67691 .60074 L
s
1 0 0 r
.01 w
.7234 .4805 Mdot
0 0 1 r
.5 Mabswid
.75379 .4332 m
.7234 .4805 L
s
.7234 .4805 m
.75703 .45239 L
s
.7234 .4805 m
.72415 .50382 L
s
.7234 .4805 m
.75884 .47464 L
s
1 0 0 r
.01 w
.43139 .66654 Mdot
0 0 1 r
.5 Mabswid
.36724 .67167 m
.43139 .66654 L
s
.43139 .66654 m
.37578 .63457 L
s
1 0 0 r
.01 w
.55696 .66449 Mdot
0 0 1 r
.5 Mabswid
.55696 .66449 m
.61528 .65752 L
s
.55696 .66449 m
.61636 .63784 L
s
1 0 0 r
.01 w
.34942 .52694 Mdot
0 0 1 r
.5 Mabswid
.31916 .46783 m
.34942 .52694 L
s
.35808 .52718 m
.34942 .52694 L
s
.31529 .49386 m
.34942 .52694 L
s
.34942 .52694 m
.30494 .52179 L
s
.34942 .52694 m
.33935 .5527 L
s
1 0 0 r
.01 w
.37696 .61846 Mdot
0 0 1 r
.5 Mabswid
.31934 .62605 m
.37696 .61846 L
s
.37578 .63457 m
.37696 .61846 L
s
.33107 .6012 m
.37696 .61846 L
s
.37696 .61846 m
.33152 .579 L
s
1 0 0 r
.01 w
.35808 .52718 Mdot
0 0 1 r
.5 Mabswid
.32879 .49282 m
.35808 .52718 L
s
.36585 .52534 m
.35808 .52718 L
s
.35808 .52718 m
.31529 .49386 L
s
1 0 0 r
.01 w
.67105 .5555 Mdot
0 0 1 r
.5 Mabswid
.71134 .52265 m
.67105 .5555 L
s
.67105 .5555 m
.71207 .52929 L
s
1 0 0 r
.01 w
.33174 .42381 Mdot
0 0 1 r
.5 Mabswid
.31413 .37588 m
.33174 .42381 L
s
.30835 .39174 m
.33174 .42381 L
s
.33174 .42381 m
.30108 .41046 L
s
.33174 .42381 m
.32534 .44392 L
s
1 0 0 r
.01 w
.61636 .63784 Mdot
0 0 1 r
.5 Mabswid
.61528 .65752 m
.61636 .63784 L
s
.66975 .63797 m
.61636 .63784 L
s
.61636 .63784 m
.66445 .63371 L
s
.61636 .63784 m
.66871 .61794 L
s
1 0 0 r
.01 w
.68022 .57877 Mdot
0 0 1 r
.5 Mabswid
.72178 .52796 m
.68022 .57877 L
s
.68022 .57877 m
.72235 .55416 L
s
.68022 .57877 m
.67691 .60074 L
s
.68022 .57877 m
.71969 .57713 L
s
1 0 0 r
.01 w
.36311 .5139 Mdot
0 0 1 r
.5 Mabswid
.33056 .48643 m
.36311 .5139 L
s
.36311 .5139 m
.32879 .49282 L
s
.36311 .5139 m
.36585 .52534 L
s
1 0 0 r
.01 w
.37578 .63457 Mdot
0 0 1 r
.5 Mabswid
.30788 .66121 m
.37578 .63457 L
s
.36724 .67167 m
.37578 .63457 L
s
.31934 .62605 m
.37578 .63457 L
s
.37578 .63457 m
.33107 .6012 L
s
1 0 0 r
.01 w
.36585 .52534 Mdot
0 0 1 r
.5 Mabswid
.33056 .48643 m
.36585 .52534 L
s
.32879 .49282 m
.36585 .52534 L
s
.36585 .52534 m
.3272 .49978 L
s
.36585 .52534 m
.35909 .53293 L
s
1 0 0 r
.01 w
.72415 .50382 Mdot
0 0 1 r
.5 Mabswid
.75703 .45239 m
.72415 .50382 L
s
.72415 .50382 m
.75884 .47464 L
s
.72415 .50382 m
.72178 .52796 L
s
.72415 .50382 m
.76069 .49779 L
s
1 0 0 r
.01 w
.32534 .44392 Mdot
0 0 1 r
.5 Mabswid
.30835 .39174 m
.32534 .44392 L
s
.30108 .41046 m
.32534 .44392 L
s
.32534 .44392 m
.29427 .4333 L
s
.32534 .44392 m
.31916 .46783 L
s
1 0 0 r
.01 w
.75223 .40733 Mdot
0 0 1 r
.5 Mabswid
.75223 .40733 m
.76997 .37414 L
s
.75223 .40733 m
.75118 .41715 L
s
.75223 .40733 m
.77074 .39323 L
s
1 0 0 r
.01 w
.36724 .67167 Mdot
0 0 1 r
.5 Mabswid
.30788 .66121 m
.36724 .67167 L
s
.30439 .68787 m
.36724 .67167 L
s
1 0 0 r
.01 w
.35909 .53293 Mdot
0 0 1 r
.5 Mabswid
.32879 .49282 m
.35909 .53293 L
s
.3272 .49978 m
.35909 .53293 L
s
1 0 0 r
.01 w
.33935 .5527 Mdot
0 0 1 r
.5 Mabswid
.31529 .49386 m
.33935 .5527 L
s
.30494 .52179 m
.33935 .5527 L
s
.33935 .5527 m
.29648 .54884 L
s
.33935 .5527 m
.33152 .579 L
s
1 0 0 r
.01 w
.61528 .65752 Mdot
0 0 1 r
.5 Mabswid
.61528 .65752 m
.66975 .63797 L
s
.61528 .65752 m
.66445 .63371 L
s
1 0 0 r
.01 w
.67691 .60074 Mdot
0 0 1 r
.5 Mabswid
.72235 .55416 m
.67691 .60074 L
s
.71466 .59842 m
.67691 .60074 L
s
.66871 .61794 m
.67691 .60074 L
s
.67691 .60074 m
.71969 .57713 L
s
1 0 0 r
.01 w
.75118 .41715 Mdot
0 0 1 r
.5 Mabswid
.76997 .37414 m
.75118 .41715 L
s
.75118 .41715 m
.77074 .39323 L
s
.75118 .41715 m
.75379 .4332 L
s
.75118 .41715 m
.7773 .40472 L
s
1 0 0 r
.01 w
.66871 .61794 Mdot
0 0 1 r
.5 Mabswid
.66445 .63371 m
.66871 .61794 L
s
.71466 .59842 m
.66871 .61794 L
s
.66871 .61794 m
.71969 .57713 L
s
1 0 0 r
.01 w
.31916 .46783 Mdot
0 0 1 r
.5 Mabswid
.30108 .41046 m
.31916 .46783 L
s
.29427 .4333 m
.31916 .46783 L
s
.31916 .46783 m
.28631 .4574 L
s
.31916 .46783 m
.31529 .49386 L
s
1 0 0 r
.01 w
.72178 .52796 Mdot
0 0 1 r
.5 Mabswid
.75884 .47464 m
.72178 .52796 L
s
.71134 .52265 m
.72178 .52796 L
s
.7561 .4935 m
.72178 .52796 L
s
.72178 .52796 m
.76069 .49779 L
s
.72178 .52796 m
.72235 .55416 L
s
.72178 .52796 m
.75826 .52564 L
s
1 0 0 r
.01 w
.71257 .51653 Mdot
0 0 1 r
.5 Mabswid
.71257 .51653 m
.7452 .48599 L
s
.71257 .51653 m
.71134 .52265 L
s
.71257 .51653 m
.74587 .49105 L
s
1 0 0 r
.01 w
.75379 .4332 Mdot
0 0 1 r
.5 Mabswid
.77074 .39323 m
.75379 .4332 L
s
.75379 .4332 m
.7773 .40472 L
s
.75379 .4332 m
.75703 .45239 L
s
.75379 .4332 m
.7833 .42016 L
s
1 0 0 r
.01 w
.33152 .579 Mdot
0 0 1 r
.5 Mabswid
.30494 .52179 m
.33152 .579 L
s
.27871 .58148 m
.33152 .579 L
s
.33107 .6012 m
.33152 .579 L
s
.29648 .54884 m
.33152 .579 L
s
1 0 0 r
.01 w
.31502 .36557 Mdot
0 0 1 r
.5 Mabswid
.3072 .33051 m
.31502 .36557 L
s
.31502 .36557 m
.30302 .35051 L
s
.31502 .36557 m
.31413 .37588 L
s
1 0 0 r
.01 w
.71134 .52265 Mdot
0 0 1 r
.5 Mabswid
.7452 .48599 m
.71134 .52265 L
s
.71134 .52265 m
.74587 .49105 L
s
.71134 .52265 m
.7561 .4935 L
s
.71134 .52265 m
.71207 .52929 L
s
.71134 .52265 m
.74497 .50288 L
s
1 0 0 r
.01 w
.33107 .6012 Mdot
0 0 1 r
.5 Mabswid
.27871 .58148 m
.33107 .6012 L
s
.31934 .62605 m
.33107 .6012 L
s
.33107 .6012 m
.29648 .54884 L
s
1 0 0 r
.01 w
.71207 .52929 Mdot
0 0 1 r
.5 Mabswid
.74587 .49105 m
.71207 .52929 L
s
.71207 .52929 m
.74497 .50288 L
s
1 0 0 r
.01 w
.66445 .63371 Mdot
0 0 1 r
.5 Mabswid
.66975 .63797 m
.66445 .63371 L
s
.71523 .61601 m
.66445 .63371 L
s
.66445 .63371 m
.71466 .59842 L
s
1 0 0 r
.01 w
.30439 .68787 Mdot
0 0 1 r
.5 Mabswid
.30788 .66121 m
.30439 .68787 L
s
.25637 .6755 m
.30439 .68787 L
s
1 0 0 r
.01 w
.31413 .37588 Mdot
0 0 1 r
.5 Mabswid
.3072 .33051 m
.31413 .37588 L
s
.30302 .35051 m
.31413 .37588 L
s
.31413 .37588 m
.29421 .36027 L
s
.31413 .37588 m
.30835 .39174 L
s
1 0 0 r
.01 w
.75703 .45239 Mdot
0 0 1 r
.5 Mabswid
.7773 .40472 m
.75703 .45239 L
s
.75703 .45239 m
.7833 .42016 L
s
.75703 .45239 m
.75884 .47464 L
s
.75703 .45239 m
.78558 .4415 L
s
1 0 0 r
.01 w
.31934 .62605 Mdot
0 0 1 r
.5 Mabswid
.26951 .63652 m
.31934 .62605 L
s
.30788 .66121 m
.31934 .62605 L
s
.27871 .58148 m
.31934 .62605 L
s
1 0 0 r
.01 w
.30788 .66121 Mdot
0 0 1 r
.5 Mabswid
.26951 .63652 m
.30788 .66121 L
s
.25582 .66467 m
.30788 .66121 L
s
.30788 .66121 m
.25637 .6755 L
s
1 0 0 r
.01 w
.72235 .55416 Mdot
0 0 1 r
.5 Mabswid
.76069 .49779 m
.72235 .55416 L
s
.72235 .55416 m
.75826 .52564 L
s
.72235 .55416 m
.71969 .57713 L
s
.72235 .55416 m
.75599 .54784 L
s
1 0 0 r
.01 w
.31529 .49386 Mdot
0 0 1 r
.5 Mabswid
.29427 .4333 m
.31529 .49386 L
s
.32879 .49282 m
.31529 .49386 L
s
.29329 .45536 m
.31529 .49386 L
s
.28631 .4574 m
.31529 .49386 L
s
.31529 .49386 m
.27927 .48746 L
s
.31529 .49386 m
.30494 .52179 L
s
1 0 0 r
.01 w
.66975 .63797 Mdot
0 0 1 r
.5 Mabswid
.66975 .63797 m
.71523 .61601 L
s
.66975 .63797 m
.71466 .59842 L
s
1 0 0 r
.01 w
.33056 .48643 Mdot
0 0 1 r
.5 Mabswid
.30733 .45097 m
.33056 .48643 L
s
.33056 .48643 m
.30407 .4563 L
s
.33056 .48643 m
.32879 .49282 L
s
1 0 0 r
.01 w
.30835 .39174 Mdot
0 0 1 r
.5 Mabswid
.30302 .35051 m
.30835 .39174 L
s
.29421 .36027 m
.30835 .39174 L
s
.30835 .39174 m
.28518 .3744 L
s
.30835 .39174 m
.30108 .41046 L
s
1 0 0 r
.01 w
.32879 .49282 Mdot
0 0 1 r
.5 Mabswid
.30733 .45097 m
.32879 .49282 L
s
.30407 .4563 m
.32879 .49282 L
s
.32879 .49282 m
.29329 .45536 L
s
.32879 .49282 m
.30184 .46877 L
s
.32879 .49282 m
.3272 .49978 L
s
1 0 0 r
.01 w
.75884 .47464 Mdot
0 0 1 r
.5 Mabswid
.7833 .42016 m
.75884 .47464 L
s
.75884 .47464 m
.78558 .4415 L
s
.75884 .47464 m
.76069 .49779 L
s
.75884 .47464 m
.78511 .46674 L
s
1 0 0 r
.01 w
.3272 .49978 Mdot
0 0 1 r
.5 Mabswid
.30407 .4563 m
.3272 .49978 L
s
.30184 .46877 m
.3272 .49978 L
s
1 0 0 r
.01 w
.30108 .41046 Mdot
0 0 1 r
.5 Mabswid
.29421 .36027 m
.30108 .41046 L
s
.28518 .3744 m
.30108 .41046 L
s
.30108 .41046 m
.27808 .3963 L
s
.30108 .41046 m
.29427 .4333 L
s
1 0 0 r
.01 w
.30494 .52179 Mdot
0 0 1 r
.5 Mabswid
.28631 .4574 m
.30494 .52179 L
s
.27927 .48746 m
.30494 .52179 L
s
.30494 .52179 m
.27025 .51368 L
s
.30494 .52179 m
.29648 .54884 L
s
1 0 0 r
.01 w
.71969 .57713 Mdot
0 0 1 r
.5 Mabswid
.75826 .52564 m
.71969 .57713 L
s
.71466 .59842 m
.71969 .57713 L
s
.7573 .55909 m
.71969 .57713 L
s
.71969 .57713 m
.75599 .54784 L
s
1 0 0 r
.01 w
.76997 .37414 Mdot
0 0 1 r
.5 Mabswid
.76997 .37414 m
.77278 .33957 L
s
.76997 .37414 m
.77074 .39323 L
s
.76997 .37414 m
.77454 .34938 L
s
1 0 0 r
.01 w
.25582 .66467 Mdot
0 0 1 r
.5 Mabswid
.26951 .63652 m
.25582 .66467 L
s
.22891 .64282 m
.25582 .66467 L
s
.25582 .66467 m
.25637 .6755 L
s
1 0 0 r
.01 w
.7452 .48599 Mdot
0 0 1 r
.5 Mabswid
.7452 .48599 m
.76621 .44158 L
s
.7452 .48599 m
.74587 .49105 L
s
.7452 .48599 m
.76665 .46086 L
s
1 0 0 r
.01 w
.26951 .63652 Mdot
0 0 1 r
.5 Mabswid
.24179 .62062 m
.26951 .63652 L
s
.26951 .63652 m
.22891 .64282 L
s
.26951 .63652 m
.27871 .58148 L
s
1 0 0 r
.01 w
.29427 .4333 Mdot
0 0 1 r
.5 Mabswid
.28518 .3744 m
.29427 .4333 L
s
.27808 .3963 m
.29427 .4333 L
s
.29427 .4333 m
.27251 .42266 L
s
.29427 .4333 m
.28631 .4574 L
s
1 0 0 r
.01 w
.25637 .6755 Mdot
0 0 1 r
.5 Mabswid
.22891 .64282 m
.25637 .6755 L
s
.25637 .6755 m
.21228 .66417 L
s
1 0 0 r
.01 w
.76069 .49779 Mdot
0 0 1 r
.5 Mabswid
.78558 .4415 m
.76069 .49779 L
s
.7561 .4935 m
.76069 .49779 L
s
.77816 .46241 m
.76069 .49779 L
s
.76069 .49779 m
.78511 .46674 L
s
.76069 .49779 m
.75826 .52564 L
s
.76069 .49779 m
.78637 .49315 L
s
1 0 0 r
.01 w
.29648 .54884 Mdot
0 0 1 r
.5 Mabswid
.27927 .48746 m
.29648 .54884 L
s
.27871 .58148 m
.29648 .54884 L
s
.26075 .52746 m
.29648 .54884 L
s
.27025 .51368 m
.29648 .54884 L
s
1 0 0 r
.01 w
.77074 .39323 Mdot
0 0 1 r
.5 Mabswid
.77278 .33957 m
.77074 .39323 L
s
.77074 .39323 m
.77454 .34938 L
s
.77074 .39323 m
.7773 .40472 L
s
.77074 .39323 m
.78655 .3648 L
s
.77074 .39323 m
.76621 .44158 L
s
.77074 .39323 m
.78477 .43029 L
s
1 0 0 r
.01 w
.71466 .59842 Mdot
0 0 1 r
.5 Mabswid
.71523 .61601 m
.71466 .59842 L
s
.75094 .58386 m
.71466 .59842 L
s
.71466 .59842 m
.75425 .57432 L
s
.71466 .59842 m
.7573 .55909 L
s
.71466 .59842 m
.75599 .54784 L
s
1 0 0 r
.01 w
.7561 .4935 Mdot
0 0 1 r
.5 Mabswid
.74587 .49105 m
.7561 .4935 L
s
.76665 .46086 m
.7561 .4935 L
s
.7561 .4935 m
.77816 .46241 L
s
.7561 .4935 m
.78511 .46674 L
s
1 0 0 r
.01 w
.7773 .40472 Mdot
0 0 1 r
.5 Mabswid
.77454 .34938 m
.7773 .40472 L
s
.7773 .40472 m
.78655 .3648 L
s
.7773 .40472 m
.7833 .42016 L
s
.7773 .40472 m
.80137 .38807 L
s
.7773 .40472 m
.78477 .43029 L
s
.7773 .40472 m
.78558 .4415 L
s
1 0 0 r
.01 w
.74587 .49105 Mdot
0 0 1 r
.5 Mabswid
.76621 .44158 m
.74587 .49105 L
s
.74587 .49105 m
.76665 .46086 L
s
.74587 .49105 m
.77816 .46241 L
s
.74587 .49105 m
.74497 .50288 L
s
.74587 .49105 m
.76701 .48065 L
s
1 0 0 r
.01 w
.74497 .50288 Mdot
0 0 1 r
.5 Mabswid
.76665 .46086 m
.74497 .50288 L
s
.74497 .50288 m
.76701 .48065 L
s
1 0 0 r
.01 w
.3072 .33051 Mdot
0 0 1 r
.5 Mabswid
.31484 .29703 m
.3072 .33051 L
s
.3072 .33051 m
.31128 .30656 L
s
.3072 .33051 m
.30302 .35051 L
s
1 0 0 r
.01 w
.7833 .42016 Mdot
0 0 1 r
.5 Mabswid
.78655 .3648 m
.7833 .42016 L
s
.7833 .42016 m
.80137 .38807 L
s
.7833 .42016 m
.78558 .4415 L
s
.7833 .42016 m
.81073 .41364 L
s
1 0 0 r
.01 w
.71523 .61601 Mdot
0 0 1 r
.5 Mabswid
.71523 .61601 m
.75094 .58386 L
s
.71523 .61601 m
.75425 .57432 L
s
1 0 0 r
.01 w
.75826 .52564 Mdot
0 0 1 r
.5 Mabswid
.78511 .46674 m
.75826 .52564 L
s
.75826 .52564 m
.78637 .49315 L
s
.75826 .52564 m
.75599 .54784 L
s
.75826 .52564 m
.78545 .51347 L
s
1 0 0 r
.01 w
.27871 .58148 Mdot
0 0 1 r
.5 Mabswid
.23086 .59827 m
.27871 .58148 L
s
.24179 .62062 m
.27871 .58148 L
s
.2435 .54831 m
.27871 .58148 L
s
.27871 .58148 m
.26075 .52746 L
s
.27871 .58148 m
.27025 .51368 L
s
1 0 0 r
.01 w
.30733 .45097 Mdot
0 0 1 r
.5 Mabswid
.29808 .40253 m
.30733 .45097 L
s
.30733 .45097 m
.29239 .42283 L
s
.30733 .45097 m
.30407 .4563 L
s
1 0 0 r
.01 w
.28631 .4574 Mdot
0 0 1 r
.5 Mabswid
.27808 .3963 m
.28631 .4574 L
s
.28039 .42106 m
.28631 .4574 L
s
.29329 .45536 m
.28631 .4574 L
s
.27251 .42266 m
.28631 .4574 L
s
.28631 .4574 m
.26246 .45054 L
s
.28631 .4574 m
.27927 .48746 L
s
1 0 0 r
.01 w
.30302 .35051 Mdot
0 0 1 r
.5 Mabswid
.31484 .29703 m
.30302 .35051 L
s
.31128 .30656 m
.30302 .35051 L
s
.30302 .35051 m
.29715 .31968 L
s
.30302 .35051 m
.29421 .36027 L
s
.30302 .35051 m
.29808 .40253 L
s
.30302 .35051 m
.28229 .38571 L
s
1 0 0 r
.01 w
.24179 .62062 Mdot
0 0 1 r
.5 Mabswid
.23086 .59827 m
.24179 .62062 L
s
.24179 .62062 m
.22891 .64282 L
s
1 0 0 r
.01 w
.78477 .43029 Mdot
0 0 1 r
.5 Mabswid
.76621 .44158 m
.78477 .43029 L
s
.78477 .43029 m
.78558 .4415 L
s
.78477 .43029 m
.76665 .46086 L
s
.78477 .43029 m
.77816 .46241 L
s
1 0 0 r
.01 w
.29329 .45536 Mdot
0 0 1 r
.5 Mabswid
.29239 .42283 m
.29329 .45536 L
s
.30407 .4563 m
.29329 .45536 L
s
.28039 .42106 m
.29329 .45536 L
s
.29329 .45536 m
.27251 .42266 L
s
1 0 0 r
.01 w
.78558 .4415 Mdot
0 0 1 r
.5 Mabswid
.80137 .38807 m
.78558 .4415 L
s
.78558 .4415 m
.81073 .41364 L
s
.78558 .4415 m
.77816 .46241 L
s
.78558 .4415 m
.78511 .46674 L
s
.78558 .4415 m
.80065 .42937 L
s
1 0 0 r
.01 w
.29421 .36027 Mdot
0 0 1 r
.5 Mabswid
.31128 .30656 m
.29421 .36027 L
s
.29715 .31968 m
.29421 .36027 L
s
.29421 .36027 m
.27734 .34009 L
s
.29421 .36027 m
.28518 .3744 L
s
.29421 .36027 m
.28229 .38571 L
s
.29421 .36027 m
.27808 .3963 L
s
1 0 0 r
.01 w
.30407 .4563 Mdot
0 0 1 r
.5 Mabswid
.29808 .40253 m
.30407 .4563 L
s
.29239 .42283 m
.30407 .4563 L
s
.30407 .4563 m
.28039 .42106 L
s
.30407 .4563 m
.2835 .44493 L
s
.30407 .4563 m
.30184 .46877 L
s
1 0 0 r
.01 w
.30184 .46877 Mdot
0 0 1 r
.5 Mabswid
.29239 .42283 m
.30184 .46877 L
s
.2835 .44493 m
.30184 .46877 L
s
1 0 0 r
.01 w
.75599 .54784 Mdot
0 0 1 r
.5 Mabswid
.78637 .49315 m
.75599 .54784 L
s
.7573 .55909 m
.75599 .54784 L
s
.78043 .52406 m
.75599 .54784 L
s
.75599 .54784 m
.78545 .51347 L
s
1 0 0 r
.01 w
.22891 .64282 Mdot
0 0 1 r
.5 Mabswid
.23086 .59827 m
.22891 .64282 L
s
.20527 .61559 m
.22891 .64282 L
s
.22891 .64282 m
.20188 .62331 L
s
.22891 .64282 m
.21228 .66417 L
s
1 0 0 r
.01 w
.27927 .48746 Mdot
0 0 1 r
.5 Mabswid
.27251 .42266 m
.27927 .48746 L
s
.26246 .45054 m
.27927 .48746 L
s
.27927 .48746 m
.25619 .47233 L
s
.27927 .48746 m
.27025 .51368 L
s
1 0 0 r
.01 w
.28518 .3744 Mdot
0 0 1 r
.5 Mabswid
.29715 .31968 m
.28518 .3744 L
s
.27734 .34009 m
.28518 .3744 L
s
.28518 .3744 m
.26249 .36411 L
s
.28518 .3744 m
.27808 .3963 L
s
1 0 0 r
.01 w
.76621 .44158 Mdot
0 0 1 r
.5 Mabswid
.76621 .44158 m
.76806 .41384 L
s
.76621 .44158 m
.76665 .46086 L
s
.76621 .44158 m
.76862 .42521 L
s
1 0 0 r
.01 w
.21228 .66417 Mdot
0 0 1 r
.5 Mabswid
.20188 .62331 m
.21228 .66417 L
s
1 0 0 r
.01 w
.77278 .33957 Mdot
0 0 1 r
.5 Mabswid
.77278 .33957 m
.75904 .30007 L
s
.77278 .33957 m
.77454 .34938 L
s
.77278 .33957 m
.76159 .31881 L
s
1 0 0 r
.01 w
.78511 .46674 Mdot
0 0 1 r
.5 Mabswid
.81073 .41364 m
.78511 .46674 L
s
.77816 .46241 m
.78511 .46674 L
s
.7826 .42486 m
.78511 .46674 L
s
.78511 .46674 m
.80065 .42937 L
s
.78511 .46674 m
.78637 .49315 L
s
.78511 .46674 m
.81234 .4611 L
s
1 0 0 r
.01 w
.77454 .34938 Mdot
0 0 1 r
.5 Mabswid
.75904 .30007 m
.77454 .34938 L
s
.77454 .34938 m
.76159 .31881 L
s
.77454 .34938 m
.77372 .32235 L
s
.77454 .34938 m
.78655 .3648 L
s
1 0 0 r
.01 w
.28229 .38571 Mdot
0 0 1 r
.5 Mabswid
.29808 .40253 m
.28229 .38571 L
s
.28229 .38571 m
.27808 .3963 L
s
.28229 .38571 m
.29239 .42283 L
s
.28229 .38571 m
.28039 .42106 L
s
1 0 0 r
.01 w
.7573 .55909 Mdot
0 0 1 r
.5 Mabswid
.75425 .57432 m
.7573 .55909 L
s
.77373 .5318 m
.7573 .55909 L
s
.7573 .55909 m
.78043 .52406 L
s
.7573 .55909 m
.78545 .51347 L
s
1 0 0 r
.01 w
.27808 .3963 Mdot
0 0 1 r
.5 Mabswid
.27734 .34009 m
.27808 .3963 L
s
.26249 .36411 m
.27808 .3963 L
s
.27808 .3963 m
.28039 .42106 L
s
.27808 .3963 m
.26939 .38314 L
s
.27808 .3963 m
.27251 .42266 L
s
1 0 0 r
.01 w
.27025 .51368 Mdot
0 0 1 r
.5 Mabswid
.26246 .45054 m
.27025 .51368 L
s
.25318 .48654 m
.27025 .51368 L
s
.26075 .52746 m
.27025 .51368 L
s
.25619 .47233 m
.27025 .51368 L
s
1 0 0 r
.01 w
.77816 .46241 Mdot
0 0 1 r
.5 Mabswid
.76665 .46086 m
.77816 .46241 L
s
.76862 .42521 m
.77816 .46241 L
s
.77816 .46241 m
.7826 .42486 L
s
.77816 .46241 m
.80065 .42937 L
s
.77816 .46241 m
.78667 .49806 L
s
.77816 .46241 m
.78637 .49315 L
s
1 0 0 r
.01 w
.76665 .46086 Mdot
0 0 1 r
.5 Mabswid
.76806 .41384 m
.76665 .46086 L
s
.76665 .46086 m
.76862 .42521 L
s
.76665 .46086 m
.7826 .42486 L
s
.76665 .46086 m
.76701 .48065 L
s
.76665 .46086 m
.76844 .43747 L
s
.76665 .46086 m
.78667 .49806 L
s
1 0 0 r
.01 w
.23086 .59827 Mdot
0 0 1 r
.5 Mabswid
.23086 .59827 m
.21688 .57073 L
s
.23086 .59827 m
.20527 .61559 L
s
.23086 .59827 m
.2435 .54831 L
s
1 0 0 r
.01 w
.29808 .40253 Mdot
0 0 1 r
.5 Mabswid
.30566 .37581 m
.29808 .40253 L
s
.29808 .40253 m
.30171 .38749 L
s
.29808 .40253 m
.29239 .42283 L
s
1 0 0 r
.01 w
.75094 .58386 Mdot
0 0 1 r
.5 Mabswid
.75094 .58386 m
.77326 .55252 L
s
.75094 .58386 m
.75425 .57432 L
s
.75094 .58386 m
.77373 .5318 L
s
1 0 0 r
.01 w
.31484 .29703 Mdot
0 0 1 r
.5 Mabswid
.31484 .29703 m
.33942 .26109 L
s
.31484 .29703 m
.31128 .30656 L
s
.31484 .29703 m
.33386 .27989 L
s
1 0 0 r
.01 w
.75425 .57432 Mdot
0 0 1 r
.5 Mabswid
.77326 .55252 m
.75425 .57432 L
s
.75425 .57432 m
.77373 .5318 L
s
.75425 .57432 m
.78043 .52406 L
s
1 0 0 r
.01 w
.78655 .3648 Mdot
0 0 1 r
.5 Mabswid
.76159 .31881 m
.78655 .3648 L
s
.77372 .32235 m
.78655 .3648 L
s
.78655 .3648 m
.78952 .3356 L
s
.78655 .3648 m
.80137 .38807 L
s
.78655 .3648 m
.82321 .36746 L
s
1 0 0 r
.01 w
.78637 .49315 Mdot
0 0 1 r
.5 Mabswid
.80065 .42937 m
.78637 .49315 L
s
.78667 .49806 m
.78637 .49315 L
s
.78637 .49315 m
.81234 .4611 L
s
.78637 .49315 m
.78043 .52406 L
s
.78637 .49315 m
.78545 .51347 L
s
.78637 .49315 m
.8046 .4761 L
s
1 0 0 r
.01 w
.80137 .38807 Mdot
0 0 1 r
.5 Mabswid
.78952 .3356 m
.80137 .38807 L
s
.80137 .38807 m
.82321 .36746 L
s
.80137 .38807 m
.81073 .41364 L
s
.80137 .38807 m
.82409 .3817 L
s
1 0 0 r
.01 w
.76701 .48065 Mdot
0 0 1 r
.5 Mabswid
.76862 .42521 m
.76701 .48065 L
s
.76701 .48065 m
.76844 .43747 L
s
.76701 .48065 m
.78667 .49806 L
s
.76701 .48065 m
.77373 .5318 L
s
1 0 0 r
.01 w
.26075 .52746 Mdot
0 0 1 r
.5 Mabswid
.24798 .49988 m
.26075 .52746 L
s
.2435 .54831 m
.26075 .52746 L
s
.25318 .48654 m
.26075 .52746 L
s
.26075 .52746 m
.25619 .47233 L
s
1 0 0 r
.01 w
.27251 .42266 Mdot
0 0 1 r
.5 Mabswid
.26249 .36411 m
.27251 .42266 L
s
.28865 .38286 m
.27251 .42266 L
s
.28039 .42106 m
.27251 .42266 L
s
.26939 .38314 m
.27251 .42266 L
s
.27251 .42266 m
.24935 .41267 L
s
.27251 .42266 m
.26246 .45054 L
s
1 0 0 r
.01 w
.31128 .30656 Mdot
0 0 1 r
.5 Mabswid
.33942 .26109 m
.31128 .30656 L
s
.31128 .30656 m
.33386 .27989 L
s
.31128 .30656 m
.32165 .28065 L
s
.31128 .30656 m
.29715 .31968 L
s
1 0 0 r
.01 w
.20527 .61559 Mdot
0 0 1 r
.5 Mabswid
.21688 .57073 m
.20527 .61559 L
s
.20527 .61559 m
.20188 .62331 L
s
1 0 0 r
.01 w
.81073 .41364 Mdot
0 0 1 r
.5 Mabswid
.82321 .36746 m
.81073 .41364 L
s
.81073 .41364 m
.82409 .3817 L
s
.81073 .41364 m
.80065 .42937 L
s
.81073 .41364 m
.82648 .40551 L
s
1 0 0 r
.01 w
.28039 .42106 Mdot
0 0 1 r
.5 Mabswid
.30171 .38749 m
.28039 .42106 L
s
.29239 .42283 m
.28039 .42106 L
s
.28865 .38286 m
.28039 .42106 L
s
.28039 .42106 m
.26939 .38314 L
s
.28039 .42106 m
.25847 .45685 L
s
.28039 .42106 m
.26246 .45054 L
s
1 0 0 r
.01 w
.78667 .49806 Mdot
0 0 1 r
.5 Mabswid
.78667 .49806 m
.77373 .5318 L
s
.78667 .49806 m
.78043 .52406 L
s
1 0 0 r
.01 w
.29239 .42283 Mdot
0 0 1 r
.5 Mabswid
.30566 .37581 m
.29239 .42283 L
s
.30171 .38749 m
.29239 .42283 L
s
.29239 .42283 m
.28865 .38286 L
s
.29239 .42283 m
.29895 .40034 L
s
.29239 .42283 m
.2835 .44493 L
s
.29239 .42283 m
.25847 .45685 L
s
1 0 0 r
.01 w
.20188 .62331 Mdot
0 0 1 r
.5 Mabswid
.21688 .57073 m
.20188 .62331 L
s
.20188 .62331 m
.19677 .58303 L
s
1 0 0 r
.01 w
.2435 .54831 Mdot
0 0 1 r
.5 Mabswid
.21688 .57073 m
.2435 .54831 L
s
.24798 .49988 m
.2435 .54831 L
s
.2435 .54831 m
.25318 .48654 L
s
1 0 0 r
.01 w
.78545 .51347 Mdot
0 0 1 r
.5 Mabswid
.81234 .4611 m
.78545 .51347 L
s
.78043 .52406 m
.78545 .51347 L
s
.79038 .48484 m
.78545 .51347 L
s
.78545 .51347 m
.8046 .4761 L
s
1 0 0 r
.01 w
.29715 .31968 Mdot
0 0 1 r
.5 Mabswid
.33386 .27989 m
.29715 .31968 L
s
.32165 .28065 m
.29715 .31968 L
s
.29715 .31968 m
.30476 .29079 L
s
.29715 .31968 m
.26302 .3157 L
s
.29715 .31968 m
.27734 .34009 L
s
1 0 0 r
.01 w
.26246 .45054 Mdot
0 0 1 r
.5 Mabswid
.26939 .38314 m
.26246 .45054 L
s
.25847 .45685 m
.26246 .45054 L
s
.24935 .41267 m
.26246 .45054 L
s
.26246 .45054 m
.25318 .48654 L
s
.26246 .45054 m
.25228 .43075 L
s
.26246 .45054 m
.25619 .47233 L
s
1 0 0 r
.01 w
.27734 .34009 Mdot
0 0 1 r
.5 Mabswid
.30476 .29079 m
.27734 .34009 L
s
.26302 .3157 m
.27734 .34009 L
s
.27734 .34009 m
.25959 .33018 L
s
.27734 .34009 m
.26249 .36411 L
s
1 0 0 r
.01 w
.75904 .30007 Mdot
0 0 1 r
.5 Mabswid
.75904 .30007 m
.72854 .26569 L
s
.75904 .30007 m
.76159 .31881 L
s
.75904 .30007 m
.72994 .27518 L
s
1 0 0 r
.01 w
.2835 .44493 Mdot
0 0 1 r
.5 Mabswid
.30171 .38749 m
.2835 .44493 L
s
.29895 .40034 m
.2835 .44493 L
s
.2835 .44493 m
.25847 .45685 L
s
.2835 .44493 m
.24798 .49988 L
s
1 0 0 r
.01 w
.76806 .41384 Mdot
0 0 1 r
.5 Mabswid
.76806 .41384 m
.7564 .36905 L
s
.76806 .41384 m
.76862 .42521 L
s
.76806 .41384 m
.75773 .38909 L
s
1 0 0 r
.01 w
.78043 .52406 Mdot
0 0 1 r
.5 Mabswid
.77373 .5318 m
.78043 .52406 L
s
.77867 .5038 m
.78043 .52406 L
s
.78043 .52406 m
.79038 .48484 L
s
.78043 .52406 m
.8046 .4761 L
s
1 0 0 r
.01 w
.26249 .36411 Mdot
0 0 1 r
.5 Mabswid
.26302 .3157 m
.26249 .36411 L
s
.25959 .33018 m
.26249 .36411 L
s
.26249 .36411 m
.25218 .35389 L
s
.26249 .36411 m
.26939 .38314 L
s
1 0 0 r
.01 w
.25847 .45685 Mdot
0 0 1 r
.5 Mabswid
.25847 .45685 m
.24798 .49988 L
s
.25847 .45685 m
.25318 .48654 L
s
1 0 0 r
.01 w
.80065 .42937 Mdot
0 0 1 r
.5 Mabswid
.82409 .3817 m
.80065 .42937 L
s
.7826 .42486 m
.80065 .42937 L
s
.77413 .3853 m
.80065 .42937 L
s
.7941 .38058 m
.80065 .42937 L
s
.80065 .42937 m
.82648 .40551 L
s
.80065 .42937 m
.81234 .4611 L
s
.80065 .42937 m
.82622 .42849 L
s
1 0 0 r
.01 w
.25619 .47233 Mdot
0 0 1 r
.5 Mabswid
.24935 .41267 m
.25619 .47233 L
s
.26135 .44472 m
.25619 .47233 L
s
.25318 .48654 m
.25619 .47233 L
s
.25228 .43075 m
.25619 .47233 L
s
1 0 0 r
.01 w
.76862 .42521 Mdot
0 0 1 r
.5 Mabswid
.7564 .36905 m
.76862 .42521 L
s
.76862 .42521 m
.75773 .38909 L
s
.76862 .42521 m
.7826 .42486 L
s
.76862 .42521 m
.77413 .3853 L
s
.76862 .42521 m
.76844 .43747 L
s
.76862 .42521 m
.75734 .40945 L
s
1 0 0 r
.01 w
.21688 .57073 Mdot
0 0 1 r
.5 Mabswid
.21688 .57073 m
.22605 .52718 L
s
.21688 .57073 m
.19677 .58303 L
s
.21688 .57073 m
.24798 .49988 L
s
1 0 0 r
.01 w
.77373 .5318 Mdot
0 0 1 r
.5 Mabswid
.77326 .55252 m
.77373 .5318 L
s
.77731 .51431 m
.77373 .5318 L
s
.77373 .5318 m
.77867 .5038 L
s
.77373 .5318 m
.79038 .48484 L
s
1 0 0 r
.01 w
.82321 .36746 Mdot
0 0 1 r
.5 Mabswid
.78952 .3356 m
.82321 .36746 L
s
.82321 .36746 m
.86603 .36367 L
s
.82321 .36746 m
.80382 .35231 L
s
.82321 .36746 m
.82409 .3817 L
s
.82321 .36746 m
.85926 .38019 L
s
1 0 0 r
.01 w
.76159 .31881 Mdot
0 0 1 r
.5 Mabswid
.72854 .26569 m
.76159 .31881 L
s
.76159 .31881 m
.72994 .27518 L
s
.76159 .31881 m
.77372 .32235 L
s
.76159 .31881 m
.74058 .28802 L
s
.76159 .31881 m
.7564 .36905 L
s
.76159 .31881 m
.77873 .3496 L
s
1 0 0 r
.01 w
.7826 .42486 Mdot
0 0 1 r
.5 Mabswid
.75773 .38909 m
.7826 .42486 L
s
.7826 .42486 m
.77413 .3853 L
s
.7826 .42486 m
.7941 .38058 L
s
1 0 0 r
.01 w
.81234 .4611 Mdot
0 0 1 r
.5 Mabswid
.82648 .40551 m
.81234 .4611 L
s
.81234 .4611 m
.82622 .42849 L
s
.81234 .4611 m
.8046 .4761 L
s
.81234 .4611 m
.8268 .44773 L
s
1 0 0 r
.01 w
.33942 .26109 Mdot
0 0 1 r
.5 Mabswid
.37939 .23333 m
.33942 .26109 L
s
.33942 .26109 m
.37678 .24255 L
s
.33942 .26109 m
.33386 .27989 L
s
1 0 0 r
.01 w
.76844 .43747 Mdot
0 0 1 r
.5 Mabswid
.75773 .38909 m
.76844 .43747 L
s
.76844 .43747 m
.75734 .40945 L
s
1 0 0 r
.01 w
.77372 .32235 Mdot
0 0 1 r
.5 Mabswid
.72994 .27518 m
.77372 .32235 L
s
.77372 .32235 m
.78952 .3356 L
s
.77372 .32235 m
.74058 .28802 L
s
.77372 .32235 m
.77873 .3496 L
s
.77372 .32235 m
.80382 .35231 L
s
1 0 0 r
.01 w
.86603 .36367 Mdot
0 0 1 r
.5 Mabswid
.86603 .36367 m
.82409 .3817 L
s
.86603 .36367 m
.85926 .38019 L
s
1 0 0 r
.01 w
.25318 .48654 Mdot
0 0 1 r
.5 Mabswid
.2609 .46858 m
.25318 .48654 L
s
.24798 .49988 m
.25318 .48654 L
s
.26135 .44472 m
.25318 .48654 L
s
.25318 .48654 m
.25228 .43075 L
s
1 0 0 r
.01 w
.77326 .55252 Mdot
0 0 1 r
.5 Mabswid
.77326 .55252 m
.77731 .51431 L
s
.77326 .55252 m
.77867 .5038 L
s
1 0 0 r
.01 w
.30566 .37581 Mdot
0 0 1 r
.5 Mabswid
.30566 .37581 m
.32961 .33307 L
s
.30566 .37581 m
.30171 .38749 L
s
.30566 .37581 m
.32486 .35302 L
s
1 0 0 r
.01 w
.82409 .3817 Mdot
0 0 1 r
.5 Mabswid
.78952 .3356 m
.82409 .3817 L
s
.80382 .35231 m
.82409 .3817 L
s
.82409 .3817 m
.85926 .38019 L
s
.82409 .3817 m
.7941 .38058 L
s
.82409 .3817 m
.82648 .40551 L
s
.82409 .3817 m
.85967 .40235 L
s
1 0 0 r
.01 w
.26939 .38314 Mdot
0 0 1 r
.5 Mabswid
.25959 .33018 m
.26939 .38314 L
s
.28865 .38286 m
.26939 .38314 L
s
.3099 .34523 m
.26939 .38314 L
s
.29198 .33606 m
.26939 .38314 L
s
.25218 .35389 m
.26939 .38314 L
s
.26939 .38314 m
.24752 .3777 L
s
.26939 .38314 m
.24935 .41267 L
s
1 0 0 r
.01 w
.19677 .58303 Mdot
0 0 1 r
.5 Mabswid
.22605 .52718 m
.19677 .58303 L
s
1 0 0 r
.01 w
.33386 .27989 Mdot
0 0 1 r
.5 Mabswid
.37939 .23333 m
.33386 .27989 L
s
.37678 .24255 m
.33386 .27989 L
s
.33386 .27989 m
.32165 .28065 L
s
.33386 .27989 m
.36513 .25325 L
s
.33386 .27989 m
.32961 .33307 L
s
.33386 .27989 m
.31212 .3082 L
s
1 0 0 r
.01 w
.85926 .38019 Mdot
0 0 1 r
.5 Mabswid
.85926 .38019 m
.82648 .40551 L
s
.85926 .38019 m
.85967 .40235 L
s
1 0 0 r
.01 w
.30171 .38749 Mdot
0 0 1 r
.5 Mabswid
.32961 .33307 m
.30171 .38749 L
s
.30171 .38749 m
.32486 .35302 L
s
.30171 .38749 m
.28865 .38286 L
s
.30171 .38749 m
.3099 .34523 L
s
.30171 .38749 m
.29895 .40034 L
s
.30171 .38749 m
.32044 .37408 L
s
1 0 0 r
.01 w
.26302 .3157 Mdot
0 0 1 r
.5 Mabswid
.30476 .29079 m
.26302 .3157 L
s
.22267 .30286 m
.26302 .3157 L
s
.26302 .3157 m
.28803 .3053 L
s
.26302 .3157 m
.22581 .32107 L
s
.26302 .3157 m
.25959 .33018 L
s
1 0 0 r
.01 w
.28865 .38286 Mdot
0 0 1 r
.5 Mabswid
.32486 .35302 m
.28865 .38286 L
s
.28865 .38286 m
.3099 .34523 L
s
.28865 .38286 m
.29198 .33606 L
s
1 0 0 r
.01 w
.24798 .49988 Mdot
0 0 1 r
.5 Mabswid
.2565 .47978 m
.24798 .49988 L
s
.22605 .52718 m
.24798 .49988 L
s
.2609 .46858 m
.24798 .49988 L
s
.24798 .49988 m
.26135 .44472 L
s
1 0 0 r
.01 w
.8046 .4761 Mdot
0 0 1 r
.5 Mabswid
.82622 .42849 m
.8046 .4761 L
s
.79038 .48484 m
.8046 .4761 L
s
.79302 .42765 m
.8046 .4761 L
s
.8046 .4761 m
.8268 .44773 L
s
1 0 0 r
.01 w
.24935 .41267 Mdot
0 0 1 r
.5 Mabswid
.25218 .35389 m
.24935 .41267 L
s
.24752 .3777 m
.24935 .41267 L
s
.24935 .41267 m
.2419 .39733 L
s
.24935 .41267 m
.25228 .43075 L
s
1 0 0 r
.01 w
.78952 .3356 Mdot
0 0 1 r
.5 Mabswid
.78952 .3356 m
.74058 .28802 L
s
.78952 .3356 m
.78754 .30629 L
s
.78952 .3356 m
.7435 .29154 L
s
.78952 .3356 m
.80382 .35231 L
s
.78952 .3356 m
.79069 .325 L
s
1 0 0 r
.01 w
.72854 .26569 Mdot
0 0 1 r
.5 Mabswid
.72854 .26569 m
.68347 .23263 L
s
.72854 .26569 m
.72994 .27518 L
s
.72854 .26569 m
.68361 .25244 L
s
1 0 0 r
.01 w
.32165 .28065 Mdot
0 0 1 r
.5 Mabswid
.37678 .24255 m
.32165 .28065 L
s
.32165 .28065 m
.36513 .25325 L
s
.32165 .28065 m
.30476 .29079 L
s
.32165 .28065 m
.31212 .3082 L
s
.32165 .28065 m
.28803 .3053 L
s
1 0 0 r
.01 w
.29895 .40034 Mdot
0 0 1 r
.5 Mabswid
.32486 .35302 m
.29895 .40034 L
s
.29895 .40034 m
.32044 .37408 L
s
1 0 0 r
.01 w
.82648 .40551 Mdot
0 0 1 r
.5 Mabswid
.80382 .35231 m
.82648 .40551 L
s
.7941 .38058 m
.82648 .40551 L
s
.82648 .40551 m
.85967 .40235 L
s
.82648 .40551 m
.80593 .40385 L
s
.82648 .40551 m
.82622 .42849 L
s
.82648 .40551 m
.86157 .42583 L
s
1 0 0 r
.01 w
.77873 .3496 Mdot
0 0 1 r
.5 Mabswid
.7564 .36905 m
.77873 .3496 L
s
.77873 .3496 m
.80382 .35231 L
s
.77873 .3496 m
.75773 .38909 L
s
.77873 .3496 m
.77413 .3853 L
s
1 0 0 r
.01 w
.7564 .36905 Mdot
0 0 1 r
.5 Mabswid
.7564 .36905 m
.72458 .34436 L
s
.7564 .36905 m
.75773 .38909 L
s
.7564 .36905 m
.72516 .35642 L
s
1 0 0 r
.01 w
.22267 .30286 Mdot
0 0 1 r
.5 Mabswid
.22267 .30286 m
.22581 .32107 L
s
.22267 .30286 m
.25959 .33018 L
s
1 0 0 r
.01 w
.85967 .40235 Mdot
0 0 1 r
.5 Mabswid
.85967 .40235 m
.82622 .42849 L
s
.85967 .40235 m
.86157 .42583 L
s
1 0 0 r
.01 w
.25959 .33018 Mdot
0 0 1 r
.5 Mabswid
.30476 .29079 m
.25959 .33018 L
s
.28803 .3053 m
.25959 .33018 L
s
.22581 .32107 m
.25959 .33018 L
s
.25959 .33018 m
.29198 .33606 L
s
.25959 .33018 m
.22096 .34364 L
s
.25959 .33018 m
.25218 .35389 L
s
1 0 0 r
.01 w
.72994 .27518 Mdot
0 0 1 r
.5 Mabswid
.68347 .23263 m
.72994 .27518 L
s
.72994 .27518 m
.68361 .25244 L
s
.72994 .27518 m
.74058 .28802 L
s
.72994 .27518 m
.68646 .25783 L
s
1 0 0 r
.01 w
.37939 .23333 Mdot
0 0 1 r
.5 Mabswid
.43286 .20947 m
.37939 .23333 L
s
.37939 .23333 m
.43014 .22899 L
s
.37939 .23333 m
.37678 .24255 L
s
1 0 0 r
.01 w
.22581 .32107 Mdot
0 0 1 r
.5 Mabswid
.22581 .32107 m
.22096 .34364 L
s
.22581 .32107 m
.25218 .35389 L
s
1 0 0 r
.01 w
.79038 .48484 Mdot
0 0 1 r
.5 Mabswid
.77867 .5038 m
.79038 .48484 L
s
.76512 .45866 m
.79038 .48484 L
s
.79038 .48484 m
.77763 .44901 L
s
.79038 .48484 m
.79302 .42765 L
s
.79038 .48484 m
.8268 .44773 L
s
1 0 0 r
.01 w
.25228 .43075 Mdot
0 0 1 r
.5 Mabswid
.24752 .3777 m
.25228 .43075 L
s
.26135 .44472 m
.25228 .43075 L
s
.28227 .38492 m
.25228 .43075 L
s
.2419 .39733 m
.25228 .43075 L
s
1 0 0 r
.01 w
.80382 .35231 Mdot
0 0 1 r
.5 Mabswid
.78754 .30629 m
.80382 .35231 L
s
.80382 .35231 m
.79069 .325 L
s
.80382 .35231 m
.77413 .3853 L
s
.80382 .35231 m
.7941 .38058 L
s
.80382 .35231 m
.79215 .3474 L
s
1 0 0 r
.01 w
.75773 .38909 Mdot
0 0 1 r
.5 Mabswid
.72458 .34436 m
.75773 .38909 L
s
.75773 .38909 m
.72516 .35642 L
s
.75773 .38909 m
.77413 .3853 L
s
.75773 .38909 m
.73688 .35095 L
s
.75773 .38909 m
.75734 .40945 L
s
.75773 .38909 m
.72482 .36845 L
s
.75773 .38909 m
.78102 .41839 L
s
1 0 0 r
.01 w
.82622 .42849 Mdot
0 0 1 r
.5 Mabswid
.7941 .38058 m
.82622 .42849 L
s
.80593 .40385 m
.82622 .42849 L
s
.82622 .42849 m
.86157 .42583 L
s
.82622 .42849 m
.79302 .42765 L
s
.82622 .42849 m
.8268 .44773 L
s
.82622 .42849 m
.87051 .44192 L
s
1 0 0 r
.01 w
.30476 .29079 Mdot
0 0 1 r
.5 Mabswid
.36513 .25325 m
.30476 .29079 L
s
.30476 .29079 m
.36377 .25621 L
s
.30476 .29079 m
.3165 .26241 L
s
.30476 .29079 m
.28803 .3053 L
s
.30476 .29079 m
.30992 .28074 L
s
1 0 0 r
.01 w
.22605 .52718 Mdot
0 0 1 r
.5 Mabswid
.2565 .47978 m
.22605 .52718 L
s
.22605 .52718 m
.2609 .46858 L
s
1 0 0 r
.01 w
.31212 .3082 Mdot
0 0 1 r
.5 Mabswid
.32961 .33307 m
.31212 .3082 L
s
.31212 .3082 m
.28803 .3053 L
s
.31212 .3082 m
.32486 .35302 L
s
.31212 .3082 m
.3099 .34523 L
s
1 0 0 r
.01 w
.32961 .33307 Mdot
0 0 1 r
.5 Mabswid
.37048 .31441 m
.32961 .33307 L
s
.32961 .33307 m
.36767 .32608 L
s
.32961 .33307 m
.32486 .35302 L
s
1 0 0 r
.01 w
.86157 .42583 Mdot
0 0 1 r
.5 Mabswid
.86157 .42583 m
.8268 .44773 L
s
.86157 .42583 m
.87051 .44192 L
s
1 0 0 r
.01 w
.37678 .24255 Mdot
0 0 1 r
.5 Mabswid
.43286 .20947 m
.37678 .24255 L
s
.43014 .22899 m
.37678 .24255 L
s
.37678 .24255 m
.42734 .23366 L
s
.37678 .24255 m
.36513 .25325 L
s
1 0 0 r
.01 w
.25218 .35389 Mdot
0 0 1 r
.5 Mabswid
.28803 .3053 m
.25218 .35389 L
s
.29198 .33606 m
.25218 .35389 L
s
.22096 .34364 m
.25218 .35389 L
s
.25218 .35389 m
.2756 .35765 L
s
.25218 .35389 m
.21402 .36695 L
s
.25218 .35389 m
.24752 .3777 L
s
1 0 0 r
.01 w
.77413 .3853 Mdot
0 0 1 r
.5 Mabswid
.72516 .35642 m
.77413 .3853 L
s
.77413 .3853 m
.7941 .38058 L
s
.77413 .3853 m
.73688 .35095 L
s
.77413 .3853 m
.74555 .33948 L
s
.77413 .3853 m
.78102 .41839 L
s
.77413 .3853 m
.80593 .40385 L
s
1 0 0 r
.01 w
.77867 .5038 Mdot
0 0 1 r
.5 Mabswid
.77731 .51431 m
.77867 .5038 L
s
.76328 .48045 m
.77867 .5038 L
s
.77867 .5038 m
.76512 .45866 L
s
.77867 .5038 m
.77763 .44901 L
s
1 0 0 r
.01 w
.74058 .28802 Mdot
0 0 1 r
.5 Mabswid
.68361 .25244 m
.74058 .28802 L
s
.74058 .28802 m
.68646 .25783 L
s
.74058 .28802 m
.78754 .30629 L
s
.74058 .28802 m
.7435 .29154 L
s
.74058 .28802 m
.688 .26655 L
s
1 0 0 r
.01 w
.8268 .44773 Mdot
0 0 1 r
.5 Mabswid
.80593 .40385 m
.8268 .44773 L
s
.79302 .42765 m
.8268 .44773 L
s
.8268 .44773 m
.87051 .44192 L
s
1 0 0 r
.01 w
.75734 .40945 Mdot
0 0 1 r
.5 Mabswid
.72516 .35642 m
.75734 .40945 L
s
.75734 .40945 m
.72482 .36845 L
s
.75734 .40945 m
.78102 .41839 L
s
.75734 .40945 m
.76512 .45866 L
s
1 0 0 r
.01 w
.68347 .23263 Mdot
0 0 1 r
.5 Mabswid
.68347 .23263 m
.62674 .20967 L
s
.68347 .23263 m
.68361 .25244 L
s
.68347 .23263 m
.62557 .2206 L
s
1 0 0 r
.01 w
.7941 .38058 Mdot
0 0 1 r
.5 Mabswid
.79069 .325 m
.7941 .38058 L
s
.7941 .38058 m
.73688 .35095 L
s
.7941 .38058 m
.79215 .3474 L
s
.7941 .38058 m
.74555 .33948 L
s
.7941 .38058 m
.80593 .40385 L
s
.7941 .38058 m
.79241 .37223 L
s
1 0 0 r
.01 w
.77731 .51431 Mdot
0 0 1 r
.5 Mabswid
.77731 .51431 m
.76328 .48045 L
s
.77731 .51431 m
.76512 .45866 L
s
1 0 0 r
.01 w
.22096 .34364 Mdot
0 0 1 r
.5 Mabswid
.22096 .34364 m
.21402 .36695 L
s
.22096 .34364 m
.24752 .3777 L
s
1 0 0 r
.01 w
.87051 .44192 Mdot
.26135 .44472 Mdot
0 0 1 r
.5 Mabswid
.2609 .46858 m
.26135 .44472 L
s
.29715 .42377 m
.26135 .44472 L
s
.26135 .44472 m
.28919 .41101 L
s
.26135 .44472 m
.28227 .38492 L
s
.26135 .44472 m
.2419 .39733 L
s
1 0 0 r
.01 w
.32486 .35302 Mdot
0 0 1 r
.5 Mabswid
.37048 .31441 m
.32486 .35302 L
s
.36767 .32608 m
.32486 .35302 L
s
.32486 .35302 m
.35821 .31791 L
s
.32486 .35302 m
.3099 .34523 L
s
.32486 .35302 m
.36601 .33843 L
s
.32486 .35302 m
.32044 .37408 L
s
.32486 .35302 m
.2957 .37839 L
s
1 0 0 r
.01 w
.28803 .3053 Mdot
0 0 1 r
.5 Mabswid
.3165 .26241 m
.28803 .3053 L
s
.28803 .3053 m
.30992 .28074 L
s
.28803 .3053 m
.3099 .34523 L
s
.28803 .3053 m
.29198 .33606 L
s
.28803 .3053 m
.3046 .30374 L
s
1 0 0 r
.01 w
.24752 .3777 Mdot
0 0 1 r
.5 Mabswid
.29198 .33606 m
.24752 .3777 L
s
.2756 .35765 m
.24752 .3777 L
s
.21402 .36695 m
.24752 .3777 L
s
.24752 .3777 m
.28227 .38492 L
s
.24752 .3777 m
.20218 .38119 L
s
.24752 .3777 m
.2419 .39733 L
s
1 0 0 r
.01 w
.36513 .25325 Mdot
0 0 1 r
.5 Mabswid
.43014 .22899 m
.36513 .25325 L
s
.42734 .23366 m
.36513 .25325 L
s
.36513 .25325 m
.42526 .24206 L
s
.36513 .25325 m
.36377 .25621 L
s
.36513 .25325 m
.3165 .26241 L
s
1 0 0 r
.01 w
.43286 .20947 Mdot
0 0 1 r
.5 Mabswid
.49503 .19731 m
.43286 .20947 L
s
.43286 .20947 m
.49461 .20832 L
s
.43286 .20947 m
.43014 .22899 L
s
1 0 0 r
.01 w
.3099 .34523 Mdot
0 0 1 r
.5 Mabswid
.36767 .32608 m
.3099 .34523 L
s
.35821 .31791 m
.3099 .34523 L
s
.3099 .34523 m
.29198 .33606 L
s
.3099 .34523 m
.35334 .30441 L
s
.3099 .34523 m
.2957 .37839 L
s
.3099 .34523 m
.2756 .35765 L
s
1 0 0 r
.01 w
.68361 .25244 Mdot
0 0 1 r
.5 Mabswid
.62674 .20967 m
.68361 .25244 L
s
.68361 .25244 m
.62557 .2206 L
s
.68361 .25244 m
.68646 .25783 L
s
.68361 .25244 m
.62533 .23348 L
s
.68361 .25244 m
.6804 .30743 L
s
.68361 .25244 m
.69177 .28101 L
s
1 0 0 r
.01 w
.78754 .30629 Mdot
0 0 1 r
.5 Mabswid
.82601 .29294 m
.78754 .30629 L
s
.78754 .30629 m
.7435 .29154 L
s
.78754 .30629 m
.82028 .31191 L
s
.78754 .30629 m
.79069 .325 L
s
.78754 .30629 m
.74435 .30362 L
s
1 0 0 r
.01 w
.21402 .36695 Mdot
0 0 1 r
.5 Mabswid
.21402 .36695 m
.20218 .38119 L
s
.21402 .36695 m
.2419 .39733 L
s
1 0 0 r
.01 w
.2609 .46858 Mdot
0 0 1 r
.5 Mabswid
.2565 .47978 m
.2609 .46858 L
s
.29201 .44516 m
.2609 .46858 L
s
.2609 .46858 m
.29715 .42377 L
s
.2609 .46858 m
.28919 .41101 L
s
1 0 0 r
.01 w
.2419 .39733 Mdot
0 0 1 r
.5 Mabswid
.2756 .35765 m
.2419 .39733 L
s
.28227 .38492 m
.2419 .39733 L
s
.20218 .38119 m
.2419 .39733 L
s
1 0 0 r
.01 w
.78102 .41839 Mdot
0 0 1 r
.5 Mabswid
.78102 .41839 m
.80593 .40385 L
s
.78102 .41839 m
.76512 .45866 L
s
.78102 .41839 m
.77763 .44901 L
s
1 0 0 r
.01 w
.72458 .34436 Mdot
0 0 1 r
.5 Mabswid
.72458 .34436 m
.6804 .30743 L
s
.72458 .34436 m
.72516 .35642 L
s
.72458 .34436 m
.68079 .32823 L
s
1 0 0 r
.01 w
.32044 .37408 Mdot
0 0 1 r
.5 Mabswid
.36767 .32608 m
.32044 .37408 L
s
.36601 .33843 m
.32044 .37408 L
s
.32044 .37408 m
.2957 .37839 L
s
.32044 .37408 m
.29715 .42377 L
s
1 0 0 r
.01 w
.29198 .33606 Mdot
0 0 1 r
.5 Mabswid
.30992 .28074 m
.29198 .33606 L
s
.35821 .31791 m
.29198 .33606 L
s
.29198 .33606 m
.35334 .30441 L
s
.29198 .33606 m
.3046 .30374 L
s
.29198 .33606 m
.2756 .35765 L
s
.29198 .33606 m
.29985 .32904 L
s
1 0 0 r
.01 w
.62674 .20967 Mdot
0 0 1 r
.5 Mabswid
.62674 .20967 m
.5619 .19583 L
s
.62674 .20967 m
.62557 .2206 L
s
.62674 .20967 m
.56104 .2075 L
s
1 0 0 r
.01 w
.80593 .40385 Mdot
0 0 1 r
.5 Mabswid
.79215 .3474 m
.80593 .40385 L
s
.80593 .40385 m
.79241 .37223 L
s
.80593 .40385 m
.77763 .44901 L
s
.80593 .40385 m
.79302 .42765 L
s
.80593 .40385 m
.79051 .38794 L
s
1 0 0 r
.01 w
.7435 .29154 Mdot
0 0 1 r
.5 Mabswid
.68646 .25783 m
.7435 .29154 L
s
.7435 .29154 m
.688 .26655 L
s
.7435 .29154 m
.79069 .325 L
s
.7435 .29154 m
.74435 .30362 L
s
.7435 .29154 m
.68864 .28716 L
s
1 0 0 r
.01 w
.79069 .325 Mdot
0 0 1 r
.5 Mabswid
.82601 .29294 m
.79069 .325 L
s
.82028 .31191 m
.79069 .325 L
s
.79069 .325 m
.74435 .30362 L
s
.79069 .325 m
.82121 .33577 L
s
.79069 .325 m
.79215 .3474 L
s
.79069 .325 m
.74555 .33948 L
s
1 0 0 r
.01 w
.43014 .22899 Mdot
0 0 1 r
.5 Mabswid
.49503 .19731 m
.43014 .22899 L
s
.49461 .20832 m
.43014 .22899 L
s
.43014 .22899 m
.49347 .22103 L
s
.43014 .22899 m
.42734 .23366 L
s
.43014 .22899 m
.4241 .28478 L
s
.43014 .22899 m
.41933 .256 L
s
1 0 0 r
.01 w
.2565 .47978 Mdot
0 0 1 r
.5 Mabswid
.2565 .47978 m
.29201 .44516 L
s
.2565 .47978 m
.29715 .42377 L
s
1 0 0 r
.01 w
.72516 .35642 Mdot
0 0 1 r
.5 Mabswid
.6804 .30743 m
.72516 .35642 L
s
.72516 .35642 m
.68079 .32823 L
s
.72516 .35642 m
.73688 .35095 L
s
.72516 .35642 m
.68804 .32162 L
s
.72516 .35642 m
.72482 .36845 L
s
.72516 .35642 m
.68052 .3481 L
s
1 0 0 r
.01 w
.49503 .19731 Mdot
0 0 1 r
.5 Mabswid
.5619 .19583 m
.49503 .19731 L
s
.49503 .19731 m
.56104 .2075 L
s
.49503 .19731 m
.49461 .20832 L
s
1 0 0 r
.01 w
.68646 .25783 Mdot
0 0 1 r
.5 Mabswid
.62557 .2206 m
.68646 .25783 L
s
.68646 .25783 m
.62533 .23348 L
s
.68646 .25783 m
.688 .26655 L
s
.68646 .25783 m
.62541 .24929 L
s
.68646 .25783 m
.69177 .28101 L
s
.68646 .25783 m
.68864 .28716 L
s
1 0 0 r
.01 w
.62557 .2206 Mdot
0 0 1 r
.5 Mabswid
.5619 .19583 m
.62557 .2206 L
s
.62557 .2206 m
.56104 .2075 L
s
.62557 .2206 m
.62533 .23348 L
s
.62557 .2206 m
.56025 .22117 L
s
1 0 0 r
.01 w
.5619 .19583 Mdot
0 0 1 r
.5 Mabswid
.5619 .19583 m
.56104 .2075 L
s
.5619 .19583 m
.49461 .20832 L
s
1 0 0 r
.01 w
.20218 .38119 Mdot
.79302 .42765 Mdot
0 0 1 r
.5 Mabswid
.79241 .37223 m
.79302 .42765 L
s
.77763 .44901 m
.79302 .42765 L
s
.79302 .42765 m
.74333 .41126 L
s
.79302 .42765 m
.79051 .38794 L
s
.79302 .42765 m
.74555 .38194 L
s
1 0 0 r
.01 w
.49461 .20832 Mdot
0 0 1 r
.5 Mabswid
.56104 .2075 m
.49461 .20832 L
s
.49461 .20832 m
.56025 .22117 L
s
.49461 .20832 m
.49347 .22103 L
s
.49461 .20832 m
.42734 .23366 L
s
1 0 0 r
.01 w
.3165 .26241 Mdot
0 0 1 r
.5 Mabswid
.36377 .25621 m
.3165 .26241 L
s
.3165 .26241 m
.28321 .24116 L
s
.3165 .26241 m
.36234 .2686 L
s
.3165 .26241 m
.30992 .28074 L
s
.3165 .26241 m
.28529 .26201 L
s
1 0 0 r
.01 w
.37048 .31441 Mdot
0 0 1 r
.5 Mabswid
.4241 .28478 m
.37048 .31441 L
s
.37048 .31441 m
.42079 .30538 L
s
.37048 .31441 m
.36767 .32608 L
s
1 0 0 r
.01 w
.73688 .35095 Mdot
0 0 1 r
.5 Mabswid
.68079 .32823 m
.73688 .35095 L
s
.73688 .35095 m
.68804 .32162 L
s
.73688 .35095 m
.74555 .33948 L
s
.73688 .35095 m
.68848 .31512 L
s
1 0 0 r
.01 w
.72482 .36845 Mdot
0 0 1 r
.5 Mabswid
.68079 .32823 m
.72482 .36845 L
s
.72482 .36845 m
.68052 .3481 L
s
1 0 0 r
.01 w
.56104 .2075 Mdot
0 0 1 r
.5 Mabswid
.56104 .2075 m
.62533 .23348 L
s
.56104 .2075 m
.56025 .22117 L
s
.56104 .2075 m
.49347 .22103 L
s
1 0 0 r
.01 w
.82601 .29294 Mdot
0 0 1 r
.5 Mabswid
.82601 .29294 m
.82028 .31191 L
s
1 0 0 r
.01 w
.76512 .45866 Mdot
0 0 1 r
.5 Mabswid
.76328 .48045 m
.76512 .45866 L
s
.73118 .44523 m
.76512 .45866 L
s
.76512 .45866 m
.73264 .43357 L
s
.76512 .45866 m
.77763 .44901 L
s
.76512 .45866 m
.74333 .41126 L
s
1 0 0 r
.01 w
.77763 .44901 Mdot
0 0 1 r
.5 Mabswid
.73264 .43357 m
.77763 .44901 L
s
.77763 .44901 m
.74333 .41126 L
s
1 0 0 r
.01 w
.36377 .25621 Mdot
0 0 1 r
.5 Mabswid
.42734 .23366 m
.36377 .25621 L
s
.42526 .24206 m
.36377 .25621 L
s
.36377 .25621 m
.42167 .26258 L
s
.36377 .25621 m
.36234 .2686 L
s
.36377 .25621 m
.30992 .28074 L
s
1 0 0 r
.01 w
.42734 .23366 Mdot
0 0 1 r
.5 Mabswid
.49347 .22103 m
.42734 .23366 L
s
.42734 .23366 m
.49165 .23671 L
s
.42734 .23366 m
.42526 .24206 L
s
.42734 .23366 m
.41933 .256 L
s
.42734 .23366 m
.42167 .26258 L
s
1 0 0 r
.01 w
.2957 .37839 Mdot
0 0 1 r
.5 Mabswid
.2957 .37839 m
.2756 .35765 L
s
.2957 .37839 m
.29715 .42377 L
s
.2957 .37839 m
.28919 .41101 L
s
1 0 0 r
.01 w
.62533 .23348 Mdot
0 0 1 r
.5 Mabswid
.62533 .23348 m
.56025 .22117 L
s
.62533 .23348 m
.688 .26655 L
s
.62533 .23348 m
.62541 .24929 L
s
.62533 .23348 m
.55917 .23884 L
s
1 0 0 r
.01 w
.79215 .3474 Mdot
0 0 1 r
.5 Mabswid
.82028 .31191 m
.79215 .3474 L
s
.74435 .30362 m
.79215 .3474 L
s
.82121 .33577 m
.79215 .3474 L
s
.79215 .3474 m
.74555 .33948 L
s
.79215 .3474 m
.82231 .35828 L
s
.79215 .3474 m
.79241 .37223 L
s
.79215 .3474 m
.74532 .35237 L
s
1 0 0 r
.01 w
.36767 .32608 Mdot
0 0 1 r
.5 Mabswid
.4241 .28478 m
.36767 .32608 L
s
.42079 .30538 m
.36767 .32608 L
s
.36767 .32608 m
.41564 .29722 L
s
.36767 .32608 m
.35821 .31791 L
s
.36767 .32608 m
.41817 .32555 L
s
.36767 .32608 m
.36601 .33843 L
s
1 0 0 r
.01 w
.688 .26655 Mdot
0 0 1 r
.5 Mabswid
.688 .26655 m
.62541 .24929 L
s
.688 .26655 m
.74435 .30362 L
s
.688 .26655 m
.68864 .28716 L
s
.688 .26655 m
.62514 .27116 L
s
1 0 0 r
.01 w
.2756 .35765 Mdot
0 0 1 r
.5 Mabswid
.3046 .30374 m
.2756 .35765 L
s
.2756 .35765 m
.29985 .32904 L
s
.2756 .35765 m
.28919 .41101 L
s
.2756 .35765 m
.28227 .38492 L
s
.2756 .35765 m
.29907 .34529 L
s
1 0 0 r
.01 w
.82028 .31191 Mdot
0 0 1 r
.5 Mabswid
.82028 .31191 m
.82121 .33577 L
s
1 0 0 r
.01 w
.30992 .28074 Mdot
0 0 1 r
.5 Mabswid
.28321 .24116 m
.30992 .28074 L
s
.36234 .2686 m
.30992 .28074 L
s
.30992 .28074 m
.28529 .26201 L
s
.30992 .28074 m
.35334 .30441 L
s
.30992 .28074 m
.3046 .30374 L
s
.30992 .28074 m
.28013 .28626 L
s
1 0 0 r
.01 w
.6804 .30743 Mdot
0 0 1 r
.5 Mabswid
.6804 .30743 m
.61997 .30081 L
s
.6804 .30743 m
.69177 .28101 L
s
.6804 .30743 m
.68079 .32823 L
s
.6804 .30743 m
.62499 .31222 L
s
1 0 0 r
.01 w
.49347 .22103 Mdot
0 0 1 r
.5 Mabswid
.56025 .22117 m
.49347 .22103 L
s
.49347 .22103 m
.55917 .23884 L
s
.49347 .22103 m
.49165 .23671 L
s
.49347 .22103 m
.42526 .24206 L
s
1 0 0 r
.01 w
.74435 .30362 Mdot
0 0 1 r
.5 Mabswid
.74435 .30362 m
.68864 .28716 L
s
.74435 .30362 m
.74555 .33948 L
s
.74435 .30362 m
.68848 .31512 L
s
1 0 0 r
.01 w
.56025 .22117 Mdot
0 0 1 r
.5 Mabswid
.56025 .22117 m
.62541 .24929 L
s
.56025 .22117 m
.55917 .23884 L
s
.56025 .22117 m
.49165 .23671 L
s
1 0 0 r
.01 w
.74555 .33948 Mdot
0 0 1 r
.5 Mabswid
.68864 .28716 m
.74555 .33948 L
s
.68804 .32162 m
.74555 .33948 L
s
.74555 .33948 m
.68848 .31512 L
s
.74555 .33948 m
.79241 .37223 L
s
.74555 .33948 m
.74532 .35237 L
s
.74555 .33948 m
.68833 .34127 L
s
1 0 0 r
.01 w
.76328 .48045 Mdot
0 0 1 r
.5 Mabswid
.76328 .48045 m
.73118 .44523 L
s
.76328 .48045 m
.73264 .43357 L
s
1 0 0 r
.01 w
.35821 .31791 Mdot
0 0 1 r
.5 Mabswid
.42079 .30538 m
.35821 .31791 L
s
.41564 .29722 m
.35821 .31791 L
s
.35821 .31791 m
.41718 .29058 L
s
.35821 .31791 m
.35334 .30441 L
s
1 0 0 r
.01 w
.69177 .28101 Mdot
0 0 1 r
.5 Mabswid
.69177 .28101 m
.68864 .28716 L
s
.69177 .28101 m
.68079 .32823 L
s
.69177 .28101 m
.68804 .32162 L
s
1 0 0 r
.01 w
.28227 .38492 Mdot
0 0 1 r
.5 Mabswid
.29985 .32904 m
.28227 .38492 L
s
.339 .37859 m
.28227 .38492 L
s
.28919 .41101 m
.28227 .38492 L
s
.28227 .38492 m
.34581 .3479 L
s
.28227 .38492 m
.29907 .34529 L
s
1 0 0 r
.01 w
.36601 .33843 Mdot
0 0 1 r
.5 Mabswid
.42079 .30538 m
.36601 .33843 L
s
.41817 .32555 m
.36601 .33843 L
s
1 0 0 r
.01 w
.42526 .24206 Mdot
0 0 1 r
.5 Mabswid
.49165 .23671 m
.42526 .24206 L
s
.42526 .24206 m
.48872 .25853 L
s
.42526 .24206 m
.42167 .26258 L
s
.42526 .24206 m
.36234 .2686 L
s
1 0 0 r
.01 w
.28919 .41101 Mdot
0 0 1 r
.5 Mabswid
.34278 .40299 m
.28919 .41101 L
s
.29715 .42377 m
.28919 .41101 L
s
.339 .37859 m
.28919 .41101 L
s
1 0 0 r
.01 w
.29715 .42377 Mdot
0 0 1 r
.5 Mabswid
.34148 .41469 m
.29715 .42377 L
s
.29201 .44516 m
.29715 .42377 L
s
.34278 .40299 m
.29715 .42377 L
s
.29715 .42377 m
.339 .37859 L
s
1 0 0 r
.01 w
.4241 .28478 Mdot
0 0 1 r
.5 Mabswid
.48785 .28859 m
.4241 .28478 L
s
.4241 .28478 m
.41933 .256 L
s
.4241 .28478 m
.48082 .29918 L
s
.4241 .28478 m
.42079 .30538 L
s
1 0 0 r
.01 w
.79241 .37223 Mdot
0 0 1 r
.5 Mabswid
.82121 .33577 m
.79241 .37223 L
s
.82231 .35828 m
.79241 .37223 L
s
.79241 .37223 m
.74532 .35237 L
s
.79241 .37223 m
.82944 .37223 L
s
.79241 .37223 m
.79051 .38794 L
s
.79241 .37223 m
.74555 .38194 L
s
1 0 0 r
.01 w
.62541 .24929 Mdot
0 0 1 r
.5 Mabswid
.62541 .24929 m
.55917 .23884 L
s
.62541 .24929 m
.68864 .28716 L
s
.62541 .24929 m
.62514 .27116 L
s
.62541 .24929 m
.55749 .2618 L
s
1 0 0 r
.01 w
.28321 .24116 Mdot
0 0 1 r
.5 Mabswid
.28321 .24116 m
.28529 .26201 L
s
1 0 0 r
.01 w
.82121 .33577 Mdot
0 0 1 r
.5 Mabswid
.82121 .33577 m
.82231 .35828 L
s
1 0 0 r
.01 w
.68864 .28716 Mdot
0 0 1 r
.5 Mabswid
.68864 .28716 m
.62514 .27116 L
s
.68864 .28716 m
.68804 .32162 L
s
.68864 .28716 m
.68848 .31512 L
s
.68864 .28716 m
.6287 .29933 L
s
1 0 0 r
.01 w
.68079 .32823 Mdot
0 0 1 r
.5 Mabswid
.61997 .30081 m
.68079 .32823 L
s
.68079 .32823 m
.62499 .31222 L
s
.68079 .32823 m
.68804 .32162 L
s
.68079 .32823 m
.63007 .30539 L
s
.68079 .32823 m
.68052 .3481 L
s
.68079 .32823 m
.61955 .3186 L
s
.68079 .32823 m
.69276 .35211 L
s
1 0 0 r
.01 w
.3046 .30374 Mdot
0 0 1 r
.5 Mabswid
.36234 .2686 m
.3046 .30374 L
s
.28529 .26201 m
.3046 .30374 L
s
.35334 .30441 m
.3046 .30374 L
s
.3046 .30374 m
.28013 .28626 L
s
.3046 .30374 m
.35304 .31795 L
s
.3046 .30374 m
.29985 .32904 L
s
.3046 .30374 m
.27531 .30936 L
s
1 0 0 r
.01 w
.41933 .256 Mdot
0 0 1 r
.5 Mabswid
.41933 .256 m
.42167 .26258 L
s
.41933 .256 m
.42079 .30538 L
s
.41933 .256 m
.41564 .29722 L
s
1 0 0 r
.01 w
.36234 .2686 Mdot
0 0 1 r
.5 Mabswid
.42167 .26258 m
.36234 .2686 L
s
.36234 .2686 m
.41718 .29058 L
s
.36234 .2686 m
.35334 .30441 L
s
1 0 0 r
.01 w
.49165 .23671 Mdot
0 0 1 r
.5 Mabswid
.55917 .23884 m
.49165 .23671 L
s
.49165 .23671 m
.55749 .2618 L
s
.49165 .23671 m
.48872 .25853 L
s
.49165 .23671 m
.42167 .26258 L
s
1 0 0 r
.01 w
.55917 .23884 Mdot
0 0 1 r
.5 Mabswid
.55917 .23884 m
.62514 .27116 L
s
.55917 .23884 m
.55749 .2618 L
s
.55917 .23884 m
.48872 .25853 L
s
1 0 0 r
.01 w
.28529 .26201 Mdot
0 0 1 r
.5 Mabswid
.28529 .26201 m
.28013 .28626 L
s
1 0 0 r
.01 w
.35334 .30441 Mdot
0 0 1 r
.5 Mabswid
.42167 .26258 m
.35334 .30441 L
s
.41564 .29722 m
.35334 .30441 L
s
.41718 .29058 m
.35334 .30441 L
s
.35334 .30441 m
.41291 .31713 L
s
.35334 .30441 m
.35304 .31795 L
s
.35334 .30441 m
.29985 .32904 L
s
1 0 0 r
.01 w
.68804 .32162 Mdot
0 0 1 r
.5 Mabswid
.62499 .31222 m
.68804 .32162 L
s
.68804 .32162 m
.63007 .30539 L
s
.68804 .32162 m
.68848 .31512 L
s
.68804 .32162 m
.6287 .29933 L
s
.68804 .32162 m
.69276 .35211 L
s
.68804 .32162 m
.68833 .34127 L
s
1 0 0 r
.01 w
.42167 .26258 Mdot
0 0 1 r
.5 Mabswid
.48872 .25853 m
.42167 .26258 L
s
.42167 .26258 m
.41564 .29722 L
s
.42167 .26258 m
.48065 .28581 L
s
.42167 .26258 m
.41718 .29058 L
s
1 0 0 r
.01 w
.29201 .44516 Mdot
0 0 1 r
.5 Mabswid
.34148 .41469 m
.29201 .44516 L
s
.29201 .44516 m
.34278 .40299 L
s
1 0 0 r
.01 w
.42079 .30538 Mdot
0 0 1 r
.5 Mabswid
.48785 .28859 m
.42079 .30538 L
s
.48082 .29918 m
.42079 .30538 L
s
.42079 .30538 m
.4778 .29126 L
s
.42079 .30538 m
.41564 .29722 L
s
.42079 .30538 m
.48599 .30677 L
s
.42079 .30538 m
.41817 .32555 L
s
.42079 .30538 m
.40683 .32714 L
s
1 0 0 r
.01 w
.79051 .38794 Mdot
0 0 1 r
.5 Mabswid
.82231 .35828 m
.79051 .38794 L
s
.74532 .35237 m
.79051 .38794 L
s
.74333 .41126 m
.79051 .38794 L
s
.82944 .37223 m
.79051 .38794 L
s
.79051 .38794 m
.74555 .38194 L
s
1 0 0 r
.01 w
.61997 .30081 Mdot
0 0 1 r
.5 Mabswid
.61997 .30081 m
.55449 .2931 L
s
.61997 .30081 m
.62499 .31222 L
s
.61997 .30081 m
.55391 .30037 L
s
1 0 0 r
.01 w
.68052 .3481 Mdot
0 0 1 r
.5 Mabswid
.62499 .31222 m
.68052 .3481 L
s
.68052 .3481 m
.61955 .3186 L
s
.68052 .3481 m
.69276 .35211 L
s
.68052 .3481 m
.68437 .39813 L
s
1 0 0 r
.01 w
.62514 .27116 Mdot
0 0 1 r
.5 Mabswid
.62514 .27116 m
.55749 .2618 L
s
.62514 .27116 m
.68848 .31512 L
s
.62514 .27116 m
.6287 .29933 L
s
.62514 .27116 m
.55518 .29019 L
s
1 0 0 r
.01 w
.82231 .35828 Mdot
0 0 1 r
.5 Mabswid
.82231 .35828 m
.82944 .37223 L
s
1 0 0 r
.01 w
.29985 .32904 Mdot
0 0 1 r
.5 Mabswid
.28013 .28626 m
.29985 .32904 L
s
.35304 .31795 m
.29985 .32904 L
s
.29985 .32904 m
.27531 .30936 L
s
.29985 .32904 m
.34581 .3479 L
s
.29985 .32904 m
.29907 .34529 L
s
.29985 .32904 m
.2663 .32205 L
s
1 0 0 r
.01 w
.68848 .31512 Mdot
0 0 1 r
.5 Mabswid
.63007 .30539 m
.68848 .31512 L
s
.68848 .31512 m
.6287 .29933 L
s
.68848 .31512 m
.74532 .35237 L
s
.68848 .31512 m
.68833 .34127 L
s
.68848 .31512 m
.62287 .32546 L
s
1 0 0 r
.01 w
.62499 .31222 Mdot
0 0 1 r
.5 Mabswid
.55449 .2931 m
.62499 .31222 L
s
.62499 .31222 m
.55391 .30037 L
s
.62499 .31222 m
.63007 .30539 L
s
.62499 .31222 m
.61955 .3186 L
s
.62499 .31222 m
.55365 .30667 L
s
1 0 0 r
.01 w
.74333 .41126 Mdot
0 0 1 r
.5 Mabswid
.73264 .43357 m
.74333 .41126 L
s
.68437 .39813 m
.74333 .41126 L
s
.74333 .41126 m
.68778 .38352 L
s
.74333 .41126 m
.74555 .38194 L
s
.74333 .41126 m
.68835 .3648 L
s
1 0 0 r
.01 w
.48785 .28859 Mdot
0 0 1 r
.5 Mabswid
.55449 .2931 m
.48785 .28859 L
s
.48785 .28859 m
.55391 .30037 L
s
.48785 .28859 m
.48082 .29918 L
s
1 0 0 r
.01 w
.41564 .29722 Mdot
0 0 1 r
.5 Mabswid
.48082 .29918 m
.41564 .29722 L
s
.4778 .29126 m
.41564 .29722 L
s
.41564 .29722 m
.48065 .28581 L
s
.41564 .29722 m
.41718 .29058 L
s
.41564 .29722 m
.40683 .32714 L
s
.41564 .29722 m
.41291 .31713 L
s
1 0 0 r
.01 w
.28013 .28626 Mdot
0 0 1 r
.5 Mabswid
.28013 .28626 m
.27531 .30936 L
s
1 0 0 r
.01 w
.74532 .35237 Mdot
0 0 1 r
.5 Mabswid
.74532 .35237 m
.68833 .34127 L
s
.74532 .35237 m
.74555 .38194 L
s
.74532 .35237 m
.68835 .3648 L
s
1 0 0 r
.01 w
.48872 .25853 Mdot
0 0 1 r
.5 Mabswid
.55749 .2618 m
.48872 .25853 L
s
.48872 .25853 m
.55518 .29019 L
s
.48872 .25853 m
.48065 .28581 L
s
.48872 .25853 m
.41718 .29058 L
s
1 0 0 r
.01 w
.55749 .2618 Mdot
0 0 1 r
.5 Mabswid
.55749 .2618 m
.6287 .29933 L
s
.55749 .2618 m
.55518 .29019 L
s
.55749 .2618 m
.48065 .28581 L
s
1 0 0 r
.01 w
.55449 .2931 Mdot
0 0 1 r
.5 Mabswid
.55449 .2931 m
.55391 .30037 L
s
.55449 .2931 m
.48082 .29918 L
s
1 0 0 r
.01 w
.48082 .29918 Mdot
0 0 1 r
.5 Mabswid
.55391 .30037 m
.48082 .29918 L
s
.48082 .29918 m
.4778 .29126 L
s
.48082 .29918 m
.55365 .30667 L
s
.48082 .29918 m
.48599 .30677 L
s
.48082 .29918 m
.41817 .32555 L
s
1 0 0 r
.01 w
.74555 .38194 Mdot
0 0 1 r
.5 Mabswid
.68833 .34127 m
.74555 .38194 L
s
.68778 .38352 m
.74555 .38194 L
s
.74555 .38194 m
.68835 .3648 L
s
1 0 0 r
.01 w
.73264 .43357 Mdot
0 0 1 r
.5 Mabswid
.73118 .44523 m
.73264 .43357 L
s
.68307 .41954 m
.73264 .43357 L
s
.73264 .43357 m
.68437 .39813 L
s
.73264 .43357 m
.68778 .38352 L
s
1 0 0 r
.01 w
.41817 .32555 Mdot
0 0 1 r
.5 Mabswid
.48599 .30677 m
.41817 .32555 L
s
.41817 .32555 m
.40683 .32714 L
s
.41817 .32555 m
.40345 .37549 L
s
1 0 0 r
.01 w
.63007 .30539 Mdot
0 0 1 r
.5 Mabswid
.55391 .30037 m
.63007 .30539 L
s
.63007 .30539 m
.6287 .29933 L
s
.63007 .30539 m
.55518 .29019 L
s
1 0 0 r
.01 w
.61955 .3186 Mdot
0 0 1 r
.5 Mabswid
.55391 .30037 m
.61955 .3186 L
s
.61955 .3186 m
.55365 .30667 L
s
1 0 0 r
.01 w
.55391 .30037 Mdot
0 0 1 r
.5 Mabswid
.55391 .30037 m
.4778 .29126 L
s
.55391 .30037 m
.55518 .29019 L
s
.55391 .30037 m
.55365 .30667 L
s
.55391 .30037 m
.48599 .30677 L
s
1 0 0 r
.01 w
.41718 .29058 Mdot
0 0 1 r
.5 Mabswid
.4778 .29126 m
.41718 .29058 L
s
.48065 .28581 m
.41718 .29058 L
s
.41718 .29058 m
.48209 .31317 L
s
.41718 .29058 m
.41291 .31713 L
s
.41718 .29058 m
.35304 .31795 L
s
1 0 0 r
.01 w
.29907 .34529 Mdot
0 0 1 r
.5 Mabswid
.35304 .31795 m
.29907 .34529 L
s
.27531 .30936 m
.29907 .34529 L
s
.339 .37859 m
.29907 .34529 L
s
.34581 .3479 m
.29907 .34529 L
s
.29907 .34529 m
.2663 .32205 L
s
1 0 0 r
.01 w
.82944 .37223 Mdot
.73118 .44523 Mdot
0 0 1 r
.5 Mabswid
.73118 .44523 m
.68307 .41954 L
s
.73118 .44523 m
.68437 .39813 L
s
1 0 0 r
.01 w
.4778 .29126 Mdot
0 0 1 r
.5 Mabswid
.4778 .29126 m
.55518 .29019 L
s
.4778 .29126 m
.48065 .28581 L
s
1 0 0 r
.01 w
.6287 .29933 Mdot
0 0 1 r
.5 Mabswid
.6287 .29933 m
.55518 .29019 L
s
.6287 .29933 m
.68833 .34127 L
s
.6287 .29933 m
.62287 .32546 L
s
.6287 .29933 m
.55308 .31593 L
s
1 0 0 r
.01 w
.48599 .30677 Mdot
0 0 1 r
.5 Mabswid
.55365 .30667 m
.48599 .30677 L
s
1 0 0 r
.01 w
.55365 .30667 Mdot
.339 .37859 Mdot
0 0 1 r
.5 Mabswid
.40345 .37549 m
.339 .37859 L
s
.34278 .40299 m
.339 .37859 L
s
.40415 .36017 m
.339 .37859 L
s
.339 .37859 m
.40818 .34113 L
s
.339 .37859 m
.34581 .3479 L
s
1 0 0 r
.01 w
.35304 .31795 Mdot
0 0 1 r
.5 Mabswid
.41291 .31713 m
.35304 .31795 L
s
.35304 .31795 m
.40818 .34113 L
s
.35304 .31795 m
.34581 .3479 L
s
1 0 0 r
.01 w
.68833 .34127 Mdot
0 0 1 r
.5 Mabswid
.69276 .35211 m
.68833 .34127 L
s
.68833 .34127 m
.62287 .32546 L
s
.68833 .34127 m
.68778 .38352 L
s
.68833 .34127 m
.68835 .3648 L
s
.68833 .34127 m
.62122 .35132 L
s
1 0 0 r
.01 w
.27531 .30936 Mdot
0 0 1 r
.5 Mabswid
.27531 .30936 m
.2663 .32205 L
s
1 0 0 r
.01 w
.48065 .28581 Mdot
0 0 1 r
.5 Mabswid
.55518 .29019 m
.48065 .28581 L
s
.48065 .28581 m
.55308 .31593 L
s
.48065 .28581 m
.48209 .31317 L
s
.48065 .28581 m
.41291 .31713 L
s
1 0 0 r
.01 w
.55518 .29019 Mdot
0 0 1 r
.5 Mabswid
.55518 .29019 m
.62287 .32546 L
s
.55518 .29019 m
.55308 .31593 L
s
.55518 .29019 m
.48209 .31317 L
s
1 0 0 r
.01 w
.69276 .35211 Mdot
0 0 1 r
.5 Mabswid
.69276 .35211 m
.68437 .39813 L
s
.69276 .35211 m
.68778 .38352 L
s
1 0 0 r
.01 w
.34581 .3479 Mdot
0 0 1 r
.5 Mabswid
.41291 .31713 m
.34581 .3479 L
s
.40415 .36017 m
.34581 .3479 L
s
.40818 .34113 m
.34581 .3479 L
s
1 0 0 r
.01 w
.34278 .40299 Mdot
0 0 1 r
.5 Mabswid
.40094 .39691 m
.34278 .40299 L
s
.34148 .41469 m
.34278 .40299 L
s
.40345 .37549 m
.34278 .40299 L
s
.34278 .40299 m
.40415 .36017 L
s
1 0 0 r
.01 w
.41291 .31713 Mdot
0 0 1 r
.5 Mabswid
.40683 .32714 m
.41291 .31713 L
s
.48209 .31317 m
.41291 .31713 L
s
.41291 .31713 m
.40415 .36017 L
s
.41291 .31713 m
.47889 .33904 L
s
.41291 .31713 m
.40818 .34113 L
s
1 0 0 r
.01 w
.34148 .41469 Mdot
0 0 1 r
.5 Mabswid
.40094 .39691 m
.34148 .41469 L
s
.34148 .41469 m
.40345 .37549 L
s
1 0 0 r
.01 w
.68835 .3648 Mdot
0 0 1 r
.5 Mabswid
.62287 .32546 m
.68835 .3648 L
s
.68778 .38352 m
.68835 .3648 L
s
.62756 .37058 m
.68835 .3648 L
s
.68835 .3648 m
.62122 .35132 L
s
1 0 0 r
.01 w
.40683 .32714 Mdot
0 0 1 r
.5 Mabswid
.40683 .32714 m
.40345 .37549 L
s
.40683 .32714 m
.40415 .36017 L
s
1 0 0 r
.01 w
.62287 .32546 Mdot
0 0 1 r
.5 Mabswid
.62287 .32546 m
.55308 .31593 L
s
.62287 .32546 m
.62122 .35132 L
s
.62287 .32546 m
.55069 .34236 L
s
1 0 0 r
.01 w
.68778 .38352 Mdot
0 0 1 r
.5 Mabswid
.68437 .39813 m
.68778 .38352 L
s
.62655 .39125 m
.68778 .38352 L
s
.68778 .38352 m
.62756 .37058 L
s
.68778 .38352 m
.62122 .35132 L
s
1 0 0 r
.01 w
.2663 .32205 Mdot
.68437 .39813 Mdot
0 0 1 r
.5 Mabswid
.68307 .41954 m
.68437 .39813 L
s
.61829 .39689 m
.68437 .39813 L
s
.68437 .39813 m
.62655 .39125 L
s
.68437 .39813 m
.62756 .37058 L
s
1 0 0 r
.01 w
.48209 .31317 Mdot
0 0 1 r
.5 Mabswid
.55308 .31593 m
.48209 .31317 L
s
.48209 .31317 m
.55069 .34236 L
s
.48209 .31317 m
.47889 .33904 L
s
.48209 .31317 m
.40818 .34113 L
s
1 0 0 r
.01 w
.55308 .31593 Mdot
0 0 1 r
.5 Mabswid
.55308 .31593 m
.62122 .35132 L
s
.55308 .31593 m
.55069 .34236 L
s
.55308 .31593 m
.47889 .33904 L
s
1 0 0 r
.01 w
.40818 .34113 Mdot
0 0 1 r
.5 Mabswid
.46857 .35753 m
.40818 .34113 L
s
.40415 .36017 m
.40818 .34113 L
s
.47889 .33904 m
.40818 .34113 L
s
1 0 0 r
.01 w
.40415 .36017 Mdot
0 0 1 r
.5 Mabswid
.46537 .37822 m
.40415 .36017 L
s
.40345 .37549 m
.40415 .36017 L
s
.46857 .35753 m
.40415 .36017 L
s
.40415 .36017 m
.47889 .33904 L
s
1 0 0 r
.01 w
.40345 .37549 Mdot
0 0 1 r
.5 Mabswid
.47295 .38508 m
.40345 .37549 L
s
.40094 .39691 m
.40345 .37549 L
s
.46537 .37822 m
.40345 .37549 L
s
.40345 .37549 m
.46857 .35753 L
s
1 0 0 r
.01 w
.62122 .35132 Mdot
0 0 1 r
.5 Mabswid
.54785 .37065 m
.62122 .35132 L
s
.62756 .37058 m
.62122 .35132 L
s
.62122 .35132 m
.55069 .34236 L
s
1 0 0 r
.01 w
.68307 .41954 Mdot
0 0 1 r
.5 Mabswid
.68307 .41954 m
.61829 .39689 L
s
.68307 .41954 m
.62655 .39125 L
s
1 0 0 r
.01 w
.47889 .33904 Mdot
0 0 1 r
.5 Mabswid
.54785 .37065 m
.47889 .33904 L
s
.46857 .35753 m
.47889 .33904 L
s
.55069 .34236 m
.47889 .33904 L
s
1 0 0 r
.01 w
.62756 .37058 Mdot
0 0 1 r
.5 Mabswid
.62655 .39125 m
.62756 .37058 L
s
.54785 .37065 m
.62756 .37058 L
s
.62756 .37058 m
.55069 .34236 L
s
1 0 0 r
.01 w
.55069 .34236 Mdot
0 0 1 r
.5 Mabswid
.54785 .37065 m
.55069 .34236 L
s
.46857 .35753 m
.55069 .34236 L
s
1 0 0 r
.01 w
.40094 .39691 Mdot
0 0 1 r
.5 Mabswid
.47295 .38508 m
.40094 .39691 L
s
.40094 .39691 m
.46537 .37822 L
s
1 0 0 r
.01 w
.46857 .35753 Mdot
0 0 1 r
.5 Mabswid
.54785 .37065 m
.46857 .35753 L
s
.46537 .37822 m
.46857 .35753 L
s
1 0 0 r
.01 w
.62655 .39125 Mdot
0 0 1 r
.5 Mabswid
.61829 .39689 m
.62655 .39125 L
s
.54647 .38864 m
.62655 .39125 L
s
.62655 .39125 m
.54785 .37065 L
s
1 0 0 r
.01 w
.54785 .37065 Mdot
0 0 1 r
.5 Mabswid
.61829 .39689 m
.54785 .37065 L
s
.54647 .38864 m
.54785 .37065 L
s
.47295 .38508 m
.54785 .37065 L
s
.54785 .37065 m
.46537 .37822 L
s
1 0 0 r
.01 w
.46537 .37822 Mdot
0 0 1 r
.5 Mabswid
.54647 .38864 m
.46537 .37822 L
s
.47295 .38508 m
.46537 .37822 L
s
1 0 0 r
.01 w
.61829 .39689 Mdot
0 0 1 r
.5 Mabswid
.61829 .39689 m
.54647 .38864 L
s
1 0 0 r
.01 w
.47295 .38508 Mdot
0 0 1 r
.5 Mabswid
.54647 .38864 m
.47295 .38508 L
s
1 0 0 r
.01 w
.54647 .38864 Mdot
0 g
.25 Mabswid
.70238 0 m
.96649 .40546 L
s
.96649 .40546 m
1 .65465 L
s
1 .65465 m
.71929 .27087 L
s
.71929 .27087 m
.70238 0 L
s
.03928 .25761 m
0 .51617 L
s
0 .51617 m
.71929 .27087 L
s
.71929 .27087 m
.70238 0 L
s
.70238 0 m
.03928 .25761 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{479.188, 392.188},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Background->None,
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy1fQnUtVdV3st3v/n7/jF/5nkgCRAgzAESCATCEMIkYxhCCBFCmYkKMhhA
EJmkikJRHGipA1qU0tq6WLV22bqsS13WttrWVttal9a2dnVYdrWu9Tb3DPvZ
Z7/Pc+57/2BW7n/v975n3PvZ++yzzz7n3HrHPW+468133HP3nXdc8ox33PG2
N9x95zsvufmt77jv0eIBw/CA37/v89FLhuXvcRjqP+N9/4/PX/6zsXzwqeWv
5bv7vm5d/rNIyRbLn2PN9EmX6BbLumm//PtnWiHb6emiVJtKGz7hUj7dUu6t
SHmT1XSYnm7WlDX1x13iG63Yo+nplk9sxX/M5XiSFX9iZo4nWh1ntE1Pnw3y
7Ltc7sdbfWeRlAvy7CMu92Ot7nNOI/ejLPf5JOUmefZhl/sR1vKLZ+b+Tpf7
YVb3paeR+xqr+wqScos8+5DL/SCr+0qScps8+6DLfaXlftBp5L7CWn4NSblD
nn3A5b7U6n4YSblLnt3rcl9sdT/iNHJfYHU/iqTcI8++w+U+z+p+LEm5T569
3+U+2+q+7jRyn7LcTyQpD8iz97ncJ63lTyIpD8mz97rcx6zuG08j9xGr+yaS
8gh59h6Xe9/qfvpp5N61up81M/e3u9xbVvctJOVR8uzdLveG5X7u6eRevnkB
SXSMPHtXzvgXVuM3kUTHybNvyxn/r9X4kvUy/rnV+DKS6AR59q054/+2Gl9B
Ep0kz74lZ/wfVuOr1sv4Z5bxNSQRG/buyRn/qzX1TpLoFHn2zpzxP1uNd62X
8Y+txjeQRGeSZ+/IGf+T1fhGkogNzm/PGf+j1fjm9TL+gdX4VpLobPLsbTnj
v7WM75yZMVcw/Btr6reul/F3rcZ3kUTM9nhLzvgvrcb3rJfxt63G95FE55Jn
mfrDb1mN95JE55Fnb8oZf8Nq/OB6GX/NMn6YJGKm1V/JGX/VmvpRkugC8ixD
c/gnVuPH1sv4y1bjJ0miC8mzu3PGX7Iav4ckuog8y+I3/KLV+L3rZfy61fgZ
koiZnK/PGf++ZfwsSXQJefbNOePPW1M/v17Gr1mNX5iZMSu14atW44+SRMww
fl3O+BWr8YvrZfxpy/glkugy8iwr7uGnrKk/QRJdTp69Nmf8cavxp9bL+CWr
8WdIImb335EzftFq/ApJ9EDyLI9qmQmpxq+ul/ELVuPXSCI2ybg9Z/y8Zfz5
9TJ+zpr6CyTRVeTZq3PG77cav04SXU2eZVth+D6r8RfXy/hpq/GXSCI2h3pl
zvgpq/GXSaIHk2fZHsoegPTmV2bWWDJ+1DL+05k13pYzfsSa+usk0UPIs5fn
jB+yGn9zvYwfsBr/GUnE5pbZyswTo/Tmn5NEDyXPXpozvtdq/J31Mr7bavxX
JBGbyGZLOhsp6c3vkUQPJ89enDPeY039/fUyvt1q/Pck0bXk2YtyxrdajX9I
ErHpdp5mZBsivfmj9TK+0Wr8E5LokeTZC3PG11uNf0oSsbl9nkrlISS9+W/r
ZXytNTV5vjaXzy6wX8+YWdjzc2G3Wyu++/4X9ipr2Sfyr/t+XnrfZ+lWTF/D
WD9PI6U8mjx7Xi75traZSzdiLj4lT0nSv9vLv5IbIP1aWDNCup3lX08m9T2G
PMuT5izxoHtuQ302wjs4WsZta4h5fTMdUrJ9kmNR+5lLXnpjR+Zl6TTzxUaq
77Rmblkzt0ilyU12uHy0a5zftoYsrBTmamLPbs0NeaE15N1W7JYVtts2Kb1F
VWDhhr3dsxzbbcfSWzZkPo48e05uHNz070XjliUeWC0bLdIuLZxzQB5AtJTu
dBqClYH3l0S+gjNTscsXe8tfJ62q7NO1tEuOWVtOoKVWGzN+mPMvu5cGLEV8
h9HDCXFp32HLkU2H9JJySKTbbLmefmXf7GYDxAo5Ji0A5C6EetNaU9Kybj6e
PHt2zoYVle9oBS9IyH4L1i3jSkiXILprAA5vbVVn3GxLQQczBmsO+50yMRu9
07ebWxZuqjbvklbtkHQ7EAf7xVTYdtujoCY3Ods3HKbdKMGmXk8gz7JLNXt1
wc6NFkvgAesZlHhq8Z5pBfT2sOVaUErp146pgUWnoxeTLjAt/8zcrRutW/eS
bqW/tkm3oPRTF7ZNuwUdc6G1+UJTdoxM5kUemUuk034sAn5AtX+X1LdQiTcN
okn/JrfXnjFoA/2cKKxNUhrIxJxS15Nn2SoasFKJbjHlscuRsEXakrIfQUFb
sQMo6rgJ9YL3ddd0JbTmNBVavWkim9Iz9+UN5NnNuSwsvH7AioDUQ5oOSa8X
XPglpsF/jCkMq0Gpbduz3tgTVHNKz7zODBiFFlhGBjAA5mJg3Pdzp1U54MIe
6RHUyxHyNgwjW1Yy+iSlC/2EqmO4TPxji0UMFnmJLJv0CRbvtyI2SJPS9/7y
3y3DLvrEBlMMtYweUOlI5yyTZYMSC7ZaKjCq5omE6jtbxMxzmzzb9Gr7vp+5
i1ZsboNBMtV+1AgVzKZNBXZYJ0cApmUBwYhneqnYW6Zblh+2jNrpJ2IPPlTk
KuoYax/El6qAdlw65Xo+Ft19wgpYQKW4fjSF7pNCIf9BRTmrsp0qsqVZNnPM
S8oDYileZi2Ej2ysjRlKVQZ+k0nWEz+HbApYGD0SFS4wxGe5NxQdMc0jBkVw
hg1hQWHWdjGgdEiDQJHbjDRXQQBNN4TOJ6U3HR4AgOk7GAfeiPAdHyBrxxRM
LFyA2rlQlpsE1Y5sIRs40RLpRvLsqbmxRqTsYUmdvrItG5DYMSYm1BQdMJah
F8LCVALE4ZTrU0O33bYU1sVUMga3FjdWw3b7rn4CvUGLp8hnefUivbldSXGe
PG3FlqT3Dh4tJXZMMjD7dnM1NQQftV9bnT5uWg3BFSLNeK4zm2dzpzyw5Vmc
UofUCJl6nSHkUtXCbPm0ii69gL2zl4U76iS0D1BjVhHG+f4QCTWwZ5IR7J7U
hh3VlT3LwUoOcsjizp4qRT6vvibxfn3bpFDVheQZxkJMG4LByeAAYz/oo2BV
YJCUhhjwmfRlNt2W1e21nclt2fJUtXKk44WZiSwmkMVz5ZFoQKDd3aQwNO38
SLDSwsGpE8t2YCSGnDNi7xramJWayL5lKkNiG1ZPaAvqAJ2ZWoA1gHGeBYV2
yIiIwzcBeDWRUSM07ew2aW1PUgn7LQSFibGvuiRxC7MWXJETCIw2zMQ6aNWE
dEhAz4XhEGmp6cxM7AHBmW/hhEaDzjRmugZlgIxlXgFw7OTE48TqZDqUDetQ
HGAK08nwoGNuS+foipIbpkdg3m6ButsRI+U3Xa3Kc9McqZbQm6PFGjerUQOA
OakggV7jFyNqsAaia9zplWn/T1heZmcArUylMCW60Za3b2h1NsrE75yo2KHo
GUbRdxgNZmhwdOGo6bN9iOh2JbRBuTQHfUDQIRqa/jrHuIfxPKwUSWUA0YaC
FMYb9DAs7YmQFtcncxlRyjHl6RSPEXevlQo2JYRKZfOo4lOozE/4fZBBAxMx
NoDAvcrmQyDwDsjUqoKpnRccX257h5V9M6HkEx0l8Sp9v91oekanXlTJKI+B
HS7/RNujJtBiRWxhyuOg0M3hebDYd6oPmc51PppmkovHXfsff1UHC0hVWs/s
0kLek6YZ8KqS+W2crtKLxmaRAg69JaIDE4INI/dZ1j/JS4yW0dE0DtzpkFoC
BwBTxLttq7ACPJcnRYlVsEPUmRn2BM+T9hXbFPUWogVADzqHmXAjAdKPw2Oh
VfpzP+C41ULw1kn6QWEcN870eJ/KCBNmOboEvmyY0O9CzzTIbpvP7LPHaw4w
E+/NVgcMjPqtmUBUwo6ScwxCx8HtbZ/OVwpBAKylygH5+l4epANd5RwqMebI
2Cizmiq46IBr7fnYMsm5v+xjU6E3tV3OZVuDyKhv73aNaRhlmHsRowHz+6Jh
cNPAgSEhD5d/f4xOoomljf0WIXsBu04xOI/DdssGD7jcQ7ZP6jrNBrbR8I1t
S0xaIUU8YgKmrYy/8l6JqPrQB2xyCtDHSl3gIZuUIp6pv1rlAnxaWejLLMNk
7ex0qMnSVhi5fMj49DjNJ+aAubvDp81pw6w3wQkXHHN94yygfrPVWYzQMOcY
W+Vk1tmmLVJMTpe/ZMgPY5bwJXjWBGsNKj+Uxyy4wj227Q0bEe9mjVPPFoaW
sNwyFrMtqDjpdZbYxwwEfgiwGNLK5Asz8uCOlIoSkxQpUEzMqYG77DH2WPZ8
nMl5kXlqLzMNU+ls3HqsZiVbJvnmmXR3kabL4ncCukZTgtZ1tjgBusvIF/jk
wwDF5kBh+JL8xlR0rltQ+iaAAel4N2dJtADy2LKbadXy02s7xtbHaLay1cG7
WLNUN0PMHQzyDFVPMAb+MM+HwwPmCHx8zLIHto5ZOqZcD6145v+GigSOAgYz
yyF57RreZIEnU8CZK9bOYHcxldphGFsHf22ucvRhHMU4JyhxK2VtGpdODk8T
tA4+xCFOdq2647H3pUI3gbOt/noCjLUEqXRlpKwbVzdr5fWTSNcP7ZryUkow
W9F8tGYoi/m4AwxNRZuWb5AzwymT0iHItG/KQ/NGZi6/MPkLDtFkpsAhKt0y
YZBlcAoDalaDqdBlHfusjsoWl465NDoMYKFWrylA8eIzltE2mL2j2SQNI1iM
BpsmYbSaLD/V7iU+YI8JiyE5OQ7eWdhaCW7KLte12bNEEhgm8IKxUhB+AWXS
Y8ijNEPYWQ+3dxiyQQjCZGNHwY5RwCmXVlkdM7lns71g1qS/EBx0HMxZ/rKV
Iu0cUaOd278ypcpxayKz6xdoopV7qSkcFm+dt6TREzEY/149lRLraOMgbhi2
fLG3WjEkcFxMCrhm+a+td2gLstBgGOi6A50Ftg3HcJL77XhfpST9uux0acrm
wa9qaVobzsYftpSIIF2pBsK4us2hBfubof+A4Ct9w7OLwUjUcNSaIKflxseB
BeGAF9LDFU1wO4msNiK17RKuc9hZC4/Q3GRnrLySczM1d7dt+WjdZPEpUkcw
XUKjrQ2zTmkt/z80IYoBTMskiYCn0KoJkY6QuraN9K4XYx3g3Nrw6Gyz3EqF
XNcHSwIHzdSCH3Tca3p2Ht5OusROvLhW852ddPOKDt/hxd0ibU8fNwnqLFtg
YQtx36dawggnJAYqRKMQFWDFYLMgFow3TUukrsuJN5tQyw1T0MB1rG/msMtn
bsVt1tauDufYUUNPyp0e63F9E/rvcNBgN4icWhCXpT2GA3yPdG2crGVAKTD1
/DDDw4GJ4r4922x6YB/M0In1G97NcNiMxX8BR4cKE7fz12Job62cnXnycM1W
trPmBmNrDh/biWz1LXOKJra75JLT1xBfERTYAeEV6vJ7cB2oF60sbpjYqgYm
wiooVcAdGhwuHr2iwMeaL0OCNnj5jC5weZepg8uAxdTgHF0AcHwR4HLC6Ydp
YLDtZ9fnjlhnKyELiqaGWJs0/Xs+kU2MgWFm72HkXMJiYSzEhIbdvmzakpTC
Eas97mkubcba3LGMsYGrmD1XELphr0srYWt1JleYv49DtV2NhCY7uZumMnY6
3Gd7lwv32cySHUj2RCNRatAJ0xJO+5XG9+zk0BEZcb8bQDERnf5KSeDNBYbH
ixQy5d4ouV/KmODEEirqOKmoMHXoBCB5gzTnKGBlxsExk39GiPCMaYCHagwg
4PgGId5GbGyZ2255VZM7CFvbpWPMWaPczgp7WNNb6Gg0C5GaThdYEvi9vbdv
yq6zTehLw8aoJJYfWHwHLRb2p8QzNruYaxP5kY4V9nhHNbPZihwqS51mB35d
o9nP5udP6GiYsDbRW9JvY2Q8G6PvpmSX8RlsaK2takwwDzyszkyCRJp2hRXP
OI8yjXYK4CLMAaRPGJAwB0EjnX+qDcJ1JNozGh22nPDocf3jBte0eZgYsZWI
NYHDXAGPJ60JC5uwid1GxM52+TjflVw0tjm6dHaEHTU5YhNiYcYdkL74uI+G
noEOZ8e6msRu8UqF0JC1m+Xj4jNpoI9Mcu02HgwRno11lgIznPlWsg7Y9fj0
8lm/Q3tklKIe3Uz/JWqx42ceoqHKvBfXkfrYKOXMBai6CSLjTE+9DYc/9Hbb
wteOw04w0lwT6BjQZGCFHsJZKoGiLO4RcWf4BUUm19MmQWK5HrdHlZgAcg7d
rEAGBcHOinywRsDF9wMBLgaPrbPw9UkmY1rRkNGOBc0jB4ywYAvBGZVeHOco
8+HukbIY6/ZDgvKxeeiASOGMKx4iSA+Dsd4dgrABS8Shgj1JEWPwL7DFR+Bs
3rlI9ZsdullQxlZOma/tsSZ28HRWtjrKD2H7bnp6aBxlRhHEU/WHrJPK2RSz
2rdJ1XgLEPXPPTnLldJ0OcT3JLq5gKPpTDDl4n11YVbLX3GdeKxaT+5kpOZu
3WrVaH6DKiNyWFhpJEF0iwk5O7T1QRp4zBv4mNIIJt697SMuLd2SSxGkMNLf
KUvjFBVQ0JVaEItkdXFZRBmUcgYfi8F8NGHLhFuCWoE+ugHfL72O/tAd7DLb
tRaHHDIyB9xOJEJcYU6L6CZriwMh2XK3/M0O7r1ao445Gh4dUFdY2A9hm4E6
Ecc7EcJUzJ4C3Dwr3+2TMwyFQ944uJsOhDBpGX0CF8ZCMRzwwhYQSTg0DelY
5yEzbHdju6HGWiPNP2a/oYlAoLeZAkZ80KcBmZzWaJhYE67MN/ooAVdDAHDX
QWoPaJA0bADpRNAMcuqqV9McZkfusg5DJCavLJY+HMLphk2q/BzbsJsbEiDU
Zl722fFiYy1ugBhibJl49EezQIUJ2Afn4I2G6NzgejZcX6WRyDwtj5zSyRju
Bsstjz/0wlLBJRC2Tvc9X9pVFw235VeyrhCiiagIueUDG0KOop+jc2VgXdxt
zWnNrkYHQS5TxXst8wJRhIp3CkYOSgpQLgUJtIueyL8cGDEvyCOAEi9u6W/E
EUf7imMvLsJ5JoRuugKIfIUhc+VZRNGIAqla3VDbHQpKiNgG2IjLilVjJyC5
kzXcztb8bKxDY8NgoxNDznbbe332Qj88p79BhMEp7PPLGAgKQW5jZZWwAfdK
jU/mo7l2Ztsh1WIyFfdCjYNclWIqbL/f+xCAIg+BkGSHboF9x6adcAhCmS0g
kwS6gACiAnprNUzxx6jBcTrJqp+eEgj0FlmaJoUIroqNMMqv2F0t57DsApE8
2NKtBsy983BSrHRdRuPfcLFPiL7fth82bghkEb6o4OEAcGbMzzFa9k8UDIZh
O3jaWM1UA05E7YfGhIsJqLqfIsDTAiTAvQXCbpoElukzIuju8WnRQN8yyZpw
Y8M77pGJcOusXYWTOmsCtj1UH2pgRUKRbbeUbwR3LEviON2GLexrBC7/woFL
WOYIOzWKE2WKSjZJYaqNwS9cyyHdCAQ0CqR0Rm0EiQ0bq4OXDPEDQF8Z7xiY
SNSWlh5uGwHZFUZXaBCyMRw4lqPYZCzMTR+95cfNdUmp6KNnXAFImVZZJmLb
lzE1waIr5sbAmYQxSCyvaWAjujzNjSFOhDa6FbqWvPBsOoYkTBFiOhdhS3Rn
xppBjVY7bwsaWhKxG68u1zjD+cwPNpbI+A6urQtXuPOdKmwl2HLlxGGL2ytu
ZW35IGwzC3xKtthJ0rBD600iUjg5GuN5/yTksLmb9QwSSk8Xc/LbvEBUVd/j
sYrUIx9hndblwZJrYoslvwooWxbb90d6HeKk37Nsz+QLg+T+VGQBDxNPHJbO
MJrCUHFysSutJInRZKOzvOB4Samw46t/XH3Q4FgeYdspWShVc8j0aO0ZQZ7l
bzibnMNqYpmx6+gu07xm195dOQgl1l8tcVJtXAdzWRyN9KXKwI3KH5i4WORh
LoyU4yTyqg6067FZD8HTikhdudAiT01pTld0HbVyZRxRf6Wd6Z7AhoX9G8jL
fO1uZ9AEU+zCwbwYT88MYMkfyCnghsWZsJLr9QuIl8+VOnfUcmZDsBWsfVMJ
G20ZTe3wYs+Y5LUoNgUTrl7qRXdi3RJuCQZf7KjE8M/OKpdmXrgLK+u1Se/J
NxsgW1WfBZEeqwO0ccNgTcixmy0f2HYWrXX+DRXZMSWdmg9OHAnMiTl6nRTH
EUWecLDaVCwR1h8OQVBzDRdYIu89A4VwANzEHqpoxUmtUHOto81NZUrPGgqg
zPAMaywIEjcKK91Q1RdImf7ZbRlVP9ReIc/YiHqJhiK7WPQKzsAQscv2b0V9
DT4R6WOShuIRIhEDYcc6f8YSUi+OATurmDcAq+nYgMLWrOC9TVTEDs/mhjef
I9qRRq1wfUr9Do4/HOkf5xVGqEg2JDYRji/afodnTItdrKHDbo693HG2Pqv9
dFLWWcuT/iI6YyY2SHrkwuHUyeXObR7Oaw+gxjEH0DZUFxmKkno5gyRBKA+u
NWHcwQlOGUW7HkVeudTnWB13y9cqGHVslmqtY15/DeCNW6ULK3z3H0LsRt1L
SbFyJS1OV4CgyWadE61qEUuONATXOC53Wcg5OJQmnJTO37nsObyt4fKJUAfW
Kt1mUbLcgMVOh6AmVnaCHMiMCLSMA5xPJJdqMz12xmpaeWVQvytnHS9yt0Ek
Zi1dpDHFLke+ZCamYJnADx7iBx1K+LGUmhLKQcIshBNWNW5bZo5AeNGnG9ax
eXzDfoUy4HsIx/Ixzwj8BXW3l09SW96Ldw2hmVmrtDt/GyjLuPdqOzSTxbZw
Z89ZEoy/zO65UIOK3SV9sQIQG72kt60IiYmxF4SGpCxELMQ2ZlZN6d/iAKtu
CJFP9WOnc3p7RqtvQq/gppAHP8L9AMe5725XJ4RppQj4DQOdEabFbNhMXL7j
0tecGNFCWy/3fTCxYyXZ/dHsmqmw6jKVqejEx5hXGuxiO3Y8omJB1Joii/32
Dd90lRYvZgf2Iney3Ss+TFYZ+8ey4S4XAIPZX5ttKbCGpJJ1d4KCiMyANkak
X+E09bEoIRZiVhungovbGtO/Jch8HOg+pQs0rNgd3Re0vYZsLghNQEVyM401
dOry3gw0ymlbwSH9H/3+A9mecGPUZqsMamkpzzFIyeiGQXmKJo7BY7Z/+oSQ
bXgapBvt0EqWV7poQxMIarOFNSq2grUROl9+yDnVtnoB/F1CAHW+xh+7jPxc
K8zpMWaHTVxbbENT/d4lRNhS9JS+yHBdsWQNoAsgTFHGNNcx6wjqYmtRcI3h
qB+ZDrYcDFVZXvAdEydgK8AsDrCKWrUL3MKtcCeS1uB0pTVRxa78PsdQJY/B
oCsHJoHM9mfBMeQW3C6kQuzeyq1C7qiTqZ6g5wyf1cpGCHOAtXNWSwQc7AuY
+8OWKnXCERZanxMM1A+2NoT1zIEvCAffQvrCld2AMdtQeZ4GDrsgvV6N6Kqy
Du92+DRjjwbbZuQGKy8oUg+wZ1A87rIw+wWWpo6yEOdkAmBASi/tek4HG6wr
9ew1NwLuNmR0SsCUQYs3rK7OcOXVKW0dyjynnItr01pZEoVLUJmgX06Aca7G
0ZNqYf5iTV9lf/sAsXwAa2vnjG1DiEFQsTFkXA1zILlhBpAEmJCNWdsXG6yC
6F5mbIbbS4YlrAhbyb/GYRDTkLA5L8iqG/JaT4G8OZYdWsyGtECz+wewG8kz
5jymUW8Q5PYtYIThmk2BmFLbBdLaqUkvNioMR4H3iFDcNHxhhGGWdzp04GgQ
8tKYVMbFRRrd8+Vni1TMQEcCKdQBlHIFLysaq919++c0cKQeIeFhmeaVbNbA
wrvTh+0dy8dy0mtKnkqeMU+z3EPHlG6Vu7B+Nd0l4ORoEueE87Pc/BMEKJkT
0eRNogtC5g1DGy5egLmUaIQTBNmxvMB9atIFLULqx5thw/SqPL6UymxHJ6ez
/OwBz9kz4VfXjIAqgH3bQBdiSu8f1G4izw6N8PIwXBc77BuJDpQEDa5abPHt
xOruy9IQjxnw4FSQfqNl6tc5RrlkOsHpJK/jSMPlOQq/AAz8/m76LnY1EL8G
E0IBGLY1pR7k6JZtrGX9KK/JuFpBmCT7agKJszWCnkaeHRiCtgD3dvEoBgjR
rSNJ0UDlKMXB7dQmHZZDMKGD0gkRJ25CZ6TZabGDI+/dzJQIPhp5iuQI1wKD
JrD55SG0WBlgM+JgL7hC2jCqTdVmeCT2CDUSwdhOrLM0UNhFevsAigGTTrZ4
TBvdQZz+2vZ6wP9OrxMgZXgnm53BksyAIUmSOsmT9TZguhbOTIbEu7NJaTCN
MGgyGwBIxomaGRWqUGZ8uihwvkiD6T1zagYD6Rx015N/Tbywu61xpbxchgh3
lLOpDzu+Omyj8p1fftPwpdH5FZkt5u+69ohwhyRg6z9b9rVLhZzVxkYtTKRl
CPup0OfEyaRglKaQZ/H4Ob8jkfc3NqyvzQrrXuNAN9edqRHxDPIMjJEbediU
AJo3hrWO1UIJ+wiYRbdoQRO/mVdDRkcWTVTg5EMP28RwPbvgYrJzZduQhUld
uEt6U8kQBkqs7LJVN5Y3XnhhQANRRegkpAL6xBXWhknVJkhPtlxRYaDLg7Nr
O149izzru//JaoixIWBRLJMxq6ZeKDyCMIFAxNxjZmfrm5vocwUHxB/AaZMa
nt7mq1WWf2J/y2QPYqVw4j/awqZJbOZBr1JJz/gclp020Nsw0kCO83DRdm6G
52dNtD2bPMMeEb3Ri6NN3/PWRHZ4mU5U8i7gprJt1YqdthX1A2NJchWucSzz
P8Twcm4AUm7TVDAg8n3hlyMFu5Mpg2CnIY9Xf7nAcTI2GJ5Ke6fT4GEYtHfT
2ZpSu7TP2P7gMzTIbiHPXKArZ2VcfOR24g7pT7hxoBYoHeq9KFKwp0RlMv7K
qBP0IbXpEQYzDJYpr9taufwVjD/HGu5hkjN+dM/ZSTVJ4tZY1Whrw5WxLiXl
LnZMPlnt7NCDkxogzyHPcJK6PqfQeTQCaDlksnRoJeXLjt9U6OQigLini6my
XUMFFgyfZb/oCXxjtenFUV+wojDqhdVgptUD5MJF2yywmEVXSI9E2CLsAK1i
o78B0LqVPDvTyEMHOHDK0xVR8e10Y5lOxn/HKa5nEkyisHhbrOFa3csMC9lg
bfmDs5o2IMtMIloGM3UXJn6B1YuWLPW7HyeZabJbWe5p5r/JFp0We6G57DiL
ExoDz1UYYHF2K7VtYGfNmy29Pf+sr0qiyVcyxO0W5SOtf7c/l/TmTpN63HUj
S5H0Ztf6Vu4y5wYOsMzT9kkmWVNf3bE9/cc1359Hnp0ygtAYXqIV2anu3DU8
8pkUi3do8lbTYuLGSNQIR0IxurwOnZroLeiLE4UhHqGj377AuC7twhAQ6kU7
OwSmwQ1QYubDmMhIWISVzuAOFHbJqxdoFSAYxqBQInwjBdl0OPTDMDAEtZpo
guWZe4zPkITjXPpC+IacgjDmuXXV9Fz6IXsROn6mlYO7QNAJjdgRDcc0v15Y
iyoe2/5uPWZysOD+0a8DqQX9qauV9wgMwuj5HnuGt8y9j2xhTY86VdoxYqwH
BGeG1CY5cZwezlWa7lVUFT77K+ozHKwI/rNdxEc1F19Enp1hvd42naCnsnSG
76wmHk8eWRWs21TGvSjN3jq38aROYaN4fxNBVm2A9Yi3esrJTu/s2ZSrdlZD
0/ShPYhLesIebkqqo0lfTJ5h00+oCssN0+iQfeNkbzl6pra1BnzEeg2ms/k5
C96Rpg8GrgVvE7nkED0P3hbAZMtk0OdzniseUvVQY5ObUc0Rx5co1jGUIPjT
zXymt51aB4U6xaxEzKs+6RrQoH3G1d2Sa25vtld5lcxDtVF7W8TEoDhWuPpz
UUbTAnKKxYbmq2oz4zG8qzj5UvLMbflsORmsEDZXgHrJZbIrdLw+aRjlGevI
lcj/fcunMnhIBNbpdSyhDLhNy93uTdPpzstSu89by/NjZu/gFwaAK0xs2Vyl
MHuHvHo5eYaVNbR0DWaXGUeY09dCmCnZkMbJAnUBfcbEb8ZssuZkXK+Ucuwd
EFGhFrLk4aQsUod5pfoeqEuNkewssiOakbcpRrZTBLlPkCwa27MBcovBEOGL
JVo6cjp9f9Yq3kTLZ7EH2+UCUSmhwaBw7a81Om4+M0oJBwTjzgW19/Qq6w53
XkGeYXe084tx16DTnlR3NKRPf7lD3yZb2Zh59jlAZflQxs2zkcZtsub2I4tp
Y5ow+BvFQYdhntg/MFIO7+lzrkkbItpm8fOV5BnONaAOj0ap2GfLEcnTrdpE
EQ5FSw3VXrLyKzNz3XJK+7kMtYqp3lXecqcuG6eDbeC60Lok2NVKdKBsAVAb
MB1n+ZJDf9nRLoSjt8932P4qxXa69t/WbGSitGJWpJyMoGOQWLGHGhrgs8Z5
t/AtvNDd6AvIcEi3Q/q1sAbC1YjrWn129+0C4mDi29EQZQPebKa9WiWHK6yq
1iqAxiWnQYHNyc6fVtz8t5PUWEbh2E6PFrmOHwKnuypGW1Wdu7QCD09QWRyb
u5TIsICdO6BxdK9aUbaRmF7h3OHk7eRZvATcd9C5cvhcLPdkMhebspkua4IP
nVMqsUo11bARKAnnf62VcEf3Hhd7a2d8GMX+SnAQLw6mOY0YYa4Sb242PuM0
DraNtvB5m7y6gzyrfhbwuc4zrEfTjrp1s/hqImrQBj1vwwwd7z29DlU/aGWE
Qw3B+jhYEAEK92l563Cst+2a2Z6hB+2BOgyjFspBN9scah69ljxDYWGECugQ
Szh6uaRjoISa4uErk1ncF9qkgbwyNLzyAvCrbOeahV/XPIpJSkDdGNVPmELO
WFBNGdjulw5L7yTP3PDIt+AlMp8DgjNZaMa4ifCFs1jiAq2pkx8hfXXwaEid
3jnME172rtTl+pztTUEk6VRrbBkSJkMTcgW7dZmYRcB12Pa6SrWhcRumDzYQ
JEqdzURktREhR78Vl+T8cKjJYqCQxckeWWqwD1NdUIA9QUSgU9iV4zC+fOEo
W3lO1xVXMQJOOBZ+tNoYYdMgMtUiFkErUMrJImIhiZhstCzsezxTjt22d420
s23uzJMqrlBrjC3W6cA/CHrpn80UrfbUIhbt02HxHcbiBXm7PW1f4HyXu0hH
F5BUAWEZdQ0PaMgp9nxi+iFrF57FuNHfqB7i/xtCuTWsg4hVyvn67Y+Vb9hS
QEDiV+T9RQUCTFvcbhBgU5TguLfKDPyMyGMN0zPaUN9LYPF8r42YpOj0y78+
B8a2ciNtJOGzYT5cZx45DdGDKdOOwoeROOJOrjkNJr/SymGnZzAFO3LTLsgI
9rhqPk0vwVjJ7umSWikC25BgIn8/US4RIRPN1VMQdOGUML1oidi9TVKGI0do
qFGx1UjJ2hm8mq+1wtt8OkC4rZJtOEbeVksyAKG0dIwqJzfivh/bxpY5MCjZ
nUNqNZ2kp8ZhkST5tKGEn5caeseixndijwnQ2rbuGE/FGkjPVxnGsKpsPJfY
2acHmuUvNdk/Sd6yMw4Cy2PHwXJcmCNY7nK2zJrhkp0z1+rVk4j4PaTgeBd2
5behlMa9lVQIb6Gu5VnsnQavsriF69Zj84uMzWdZ/cOkfu4cXP7LTjESAY+1
9ZrzHUMeJFprzqZ3rrRN/ji6uh/bPWlQ+e57QzGOJ5c/ToAT4OvFw29kgRp5
XAM7IbvD8RcYx9kKggye04wmMyJ2aDoZoz0NwhwdIxzd8K3Ynwr4KJjZCz4S
M7RVuqEzeyl0GHDmX5wcyNjT0blHUNfcA9E77H6usfsik7GhocryAduxxZx3
cDSEcIeGhgTLJr5TiGPxN8T0SFZDI6TWfZBlY6ySSkM4rcgAvTIgJmoNzfzE
iM40md3lzq5YKMzfJK+eY8y/zPqJEURINed7p+8cBML/IndOTUsXc/j+RooE
pHuXf7JjMIjtnklUO+P24YmJ/CQENT/ejUwMUq1voGVBNOx6lg6fn2V8Tncy
MhetG3tIsFf3HjK+qtYfwYk+YDzns/E1GF+oOg4xcuTbja/SA9lxBo1DPIGY
yDNfF4yxHeMwiY5FExCgTAk2EUGcF3TaWLnZsJJO7zkEJbhtS4/35rTpeWRm
TNmQW7vaQ6Q3VxyJ499mnGTMRgcYLpGtt29S+WcT6bZ9gzwY6l4Xr4kdCyLt
DEw4mLTP+n3N+puM9dcE1ouNOjN9r/rkDKH+pRUol5jhuJlRWW3dPaCp50QW
SZNjZmD65QDLYu2QDuSuTdm7l33yDmrDh0U2QB/8CXRgMrscroOJGw0TD7du
sMv/HJ07JwJDANytuPPRkanbn7wj0gEjqjyzRyykvcVoKqP0YQi40AqmfWY5
oFFuelHDIIcWlKUSjwXvF9z0rVx+n0n4yW7E6bD/BmP/I1v+sQ6vmMIx3wdI
3KiNRRcd2q/D7cYg9iwOYmaUvKW/25jOIvJD5Bs76VA2emUsh46jk+fgMxez
PCiNRXuuiZonGGoe06ImE7OnBfuRfiwAKPZwHDre8jCMNt898ySEykr7cLt9
m17eab9cNGr+NQ4dg8YS97XslIjaes39HINt4QjfMbgTTc8l3GbXABZwsPXf
6wwc17keNuxz4TxKVkAXYkSkQvjyIl1+aoXUjXEdSlMlxASQ8CGcypZ+vdpQ
QjVFRqEXYzSw5xRmymVGpFGjNZdVUleADLwQdnhgCHMwsntKO2B6jIEpXXKU
e1bn2sOkb+U7lyS32DFDFiFM8NWHy98I9cVm5WVmdofMxJQo1ecB5ZtaPeIW
SLkJ27M/9H4QOXyDiRWCqaLDmRiAnYqrz8BHtq29w/ZHGtuflH+NzSkaFk3G
Gd+dZYLbDAH9k1uyY0DWwWc7sHUOrSA3jCxfPCfTbhzikQAAzIwVj/wMrFS9
mM5bM/GDDiMkImFJoDoHKQMD0wF7GgzX1pYPT8m/Rr7Jvzf2S3lgBcngE+mB
EuvUPWcng8q0mHOKvNXHy69nGxVwu2fv2IQ1YmSY/MDFVgA71OO2E4OZYE0j
F61FqSC244FpiA4osEX/JmtfO0MiQjRj13j6hhSuAQBXQNtlOlgyT1THARdO
ipNnVKbET0bVE0CFk2y0V61zYkTvBi0PVKexJ/DECcRSAkWk2kUEDSxGtQOe
Bxt4bs6kGgfm27A2S/A4JwPzkMqgxt6e9g7h4ZRwS2CEoYj0nel8sZwpfaI+
Dk282vjFAtLlpdVSv2CTDTtAmayyLD9RysrjcL1aOFLaEB3KLJ/LCDTYqVcF
SRvk1dWGpGcaR6KjP/3bvwZeYkvvCiUBpV1b8LQHAdTppsaputW6MRwYHRfL
reV4izsPEK12WftMSiO5rNmqXjGoLf9sNxsP9ePkeTrKU/CP0wX1TK5xoKIx
Qlm2dE3f3wCUPtBQegu0RUZMIyf196JN1TeKWTATUxTddeK1DNuJ6pIRZQFX
iLGDIyAVmcysYwY4OAxgqPdv8OtHpmUBLM+cEpr4sQxzydx1I7RYa2u1igPn
8QbLjcIZgkM2vbmcoIYFiXZAdpmB7FaT0hkgG6Pd1hXZ7VX9mhedq1E281mY
E55nv3ADu1iXTDmPZQo0WFgYyhYG2HkObylCwga0xlNxmbfwLo2IceIFth6a
GM9wM/lhpoHPFQR67MTiDlIvNqQ+fz5Sh+1IxvJ+CIqCGrVj1f9z1zZmq0UJ
E+7qZWpMwDX1gZl37CJAmKZHgDyl7DYsHesNps7kFmiFx+LCaPgXTOOuo1eY
R4lliqtOBCZ2Z+G4aO03AMR2k3A+yZP5LEA915BJhG8mcnusckWL6wzoscai
sPSV9WcIuORGIiW48xkkcebr9IbH0FlcVEEvuTRAQoOHsD+HmiHDZRDWYQdt
Kw31GGBkfHHzDofdqVb1kyQnmikf4wbbDs9wuqtxitOFXmRo02s9ndiCFrnG
VrGuhRpCPPGMU/Jq+eycnwBhVhq7Q6kXjQA8sTH/0KAp5/KYS0MqQvgxvdhy
22jlpjrWIuEh0Kuu3G7wguJ5VNKGIVP6ZN15Z8YKdv0c2zbeQScOQbINL+Go
DPlNFpn8+1AbqEAG2hahWy0hpJdllUc/OoTgu0u/5FV7fC+hG7mZDXHQpoPr
D0A8akBEN/sL446GFaozlaRcAYkuAybdqYBUW6tlgwsioJHdC8WeFTRi0176
+0wD4sud1Hik+Dbq5Q+JR2Mfv02FuHvIMEmqDcEfMtAG+JYuEBwJQ1mlnoHh
AfX9W3uSsj3fWg9e9yShDfMb3Gfifpoqgj4UGR8YwbFfQhKSewgNslbt/YOs
HWzsDgKEsMjDFFbdrjhry0D35IdU82TPaRx9S0NxbhzOZovzOD4txFIKMknI
QfkGgwKtkjOqpPzZPXfp7fG2xQHHcgtsYhyNwG650JBPGk/5vEzSiIwFSwJX
T80POC/aHqYEbDhnwz5HqN3qmI+/E1rN2Rz9bbvdI0XMf5f/Sv92IlCMSA62
LT7Lu4UhgA2T5AwJK5CNrbhUbK4zATeHunviiQsf4yKmcDF8gfvPsdwUhEkd
IzEM3CddxGvsuC62DInyXM7gg1gI0LRSnF4whyk7fYqDFQfF3dGCJzI22Eds
grLGuv9ofpNeenYLoJ9MRt3YsVcbLVATpBV3LHJTF0NbGnMKuEu2TB9hwJdz
tV0DG7AKvwFM3tT2k1OJQzvbtgM5/Ulk77zjkIkt/Fw1G2J7BrE7JyCgu3pa
pLkIqbkxk5N19RXpJ6FZyA16SdlnexaYWbVjegbxeml2kvzyOBaVTZEOTRyc
ueKZB4V9wFWHNGTDqKnOgTAlxTwoPUCl5CzOhimpHYogO+V6uMuo1I6aTZNM
KObE4HQsZxgEZAORry1YmLExcs4pF5zYArxkIAygo1aRs5v4ghCCr5nvETc+
7Vg6LDRNLpqp2JHrtvB0svDHLiN4YIqcE7IoP6aqDGjNUxt7h9fHPgptG8DW
X77WHsjVuNABpZ0lL3bPsQwPBC+kyBxwRCVuhNttGaxTuuPkLQxEw9YQTaBS
X8e+mhDDCNWZQQgcMZzSGPzZZ0MZwQbvkYA7J32YnryyA9/JukpKdndbe/wO
VlwdUSJTJTB3VMGjspE1eCcXiKfvRqGst4rea9z88NN6LY2jh7EMYTtspO4E
oA3eoqHLS8adXROXGIvvREFvY1uEnBN8rrh2vvbXn8IiHSibLd2behq6q3Am
IgdMjbNloSIHSQze5OrwDWghT9Uvb1NvlbsPLjRwLuACjQ105XdYpuiu5yVC
KiONaf9dgN2XJGfysEOlAwiG7KYSlDDjDvEMM4yfvt99LuGD8VGr3JmD+fX1
j1sgW/5iOyA7MA9mMQAvQ9d6kA+6DTaAvLYSsEPT6nvGIXdL1WTu3ZvHS00U
ndJdAvQuWMHgn8yW5IQ9bgQopBiHQRhX9bSaKY+4B7Pn15fWUm/66vVBI33W
sM7pQJ0TKDRPAnLZhn8WX1KQy1Tj3YF7nZXfPsixCB3WL6GsV+LV0W1WCBnk
oReK40Y8X7m4iouZtnJ6kIquJ7MUxqevU0YI+KTanQ1D/fiLfSPTnWlIHDZM
2nsH6LhFfG5UseUmaYGibalj7PRBFlpasLggr94wS+BQOT+i076lDYyZtNv4
2MEAYOlGO0h8qzAWAL6SFzbAogCqhZSJeqx0oGKv8A73AOPqof0OdZ3se1Ck
B2zJn8mt0B+gB/FPWYKOaTF6w2tBYMqmcOx4nA4aERZ7l1UajKnV0VuTWfLa
i5oTPu4ZGhHnznwKQIX375RC8qhtDmBqUjJZYZqQTZgsfoEMgyWcPRV/LMiD
tQ92KmtVuKu6EtjBgS/shpVcOU1zcct0DbAWmsk4V83l6vTNMeHstQZOcaIg
gDV/+7fQ+aFxKcvRXEgDxErHE/ar9RJlFjG4IAkDDq5HRgNrP9P3MZLJu2Y9
XRqv6Oi1L7Z+BEhINT+luDR7pjLLTlu+TCOEHaJ/B9cGPQvNrbCtq7fmz63Z
HROYjDp+jDZXWLnbuRIYyG8FLjo/jYUMb7Cl2BkMFhMAG0JtnJOOod7e2gAl
TLwO7ddxRoKGvShjrLZrSvkEghN2rViBFTsg+jW5A+Nk5IgKZ42bEjroYvuU
HH0YmFSUpNGvb5S5+dN0HWh0miylEbdeywOGZKA5S9c6GrsaO4RZIKccFx30
g7B0NjEjJJPllBPgoJ/R9JE7z5+4Hk5t4T+j001RZvqZGDQd/E5j44eiRCFb
7USAN8UZW7GgvZti1peLKY/zEvqU2CB3xOjEoAkj0AA25xi2CLqWLtrHtfwX
lyOnX/uEIjJ2IipU1VLtJmvNRgHZ6wk8L9GQZTeivLIL3jB5XRnCfHqnqU6G
Wh9ZUBur9jskWQQjuR7ZgvxN7PGed40ZWiklxmvquWzRlSjO1KGcIjMyLawP
Il5Ce1XaWQv1hTJ5T//uxmo8WFW1LE6ofgs+laZNQX4DQe3FGuTs/PlXrAb5
umdSNbOcgEmN9J694VHWWbbEvR0qXHhvFcdyYegAUen9kUwuiONwn2DWwECY
+hGZxds/uCTsIIomuIG87wIsLXGUwkYvptmdW2zC8tOKEHKN4hL9FIJldpRM
gf4R8urlE2xxTXxaQrDy3Ir0vdZaWnT1uoZ07PiJ9t6HYEVJmG+zxGiWWZvY
k/RtM1ooBZcV+/LJUVJeiWAeJ0ZFKoqOKsv3fcWVm4bzvr0OHrvOSiURs08H
CrCQUXFCJJ5KMM5Gg1zzYGFFVBC0xSxMkp5ls6d60nxro3WVUT8Eqq68mTxc
1ly/2Va1UB/DfCMezD8R7xqpGmHZ9JMkU1HdY5lsHIRmCd9hELZQZ0l/RDV0
XU+ATN9b9rqJwJFp7QJRdpfGizntV8zwrDXz1q51fMIa+41lEGqf8un7EGg2
ldLK1OrJ8kpjjNEswfHK0VSx1R7DTWq7BoSvOmcaM5e7z5y0r6kB+kZZ67MZ
n0YQxY4vLABkF3S8aDX50XDmve1BEJty+vuEu8y05s6IGEyfhLY8kM6NNutv
pp82Lxlg7O5cOPFPkZa5sQXQqTmX3/sKqlgwCLemMjAy0M4I06Q0krvtx86i
Z0rFtGMHnOwmxxfOl3SJTxG15o6aVNAkO7yIiKC1M6zn+pHnWdNLeyH55C22
Bm21vU9/YcXVBRJYlWM1OCcG7wlFD2cJEnO42HIe2MvPUcsEHIdY8hkjC9ld
4ZvdMYSti4YKgVmmUNkhwQWz7NqbF/RbKdYP9jooFUtR0gsEIDGU6lGJB0ZM
tNEUZMkK2wlVK02GTToY6sKm6KZ+NlVa4VIlNIlBB1ngrJ3TbVAOsRC8ptfS
fa7dc73jn9Vu/tgyFM60HQPw+RrAp4wZ6bCxFWOBO0PAejsfuyV1IuqBCWyM
wpsL1tZicQewGBtAo3gCo1ELq55nGr/ZDjZgKz1iJ+HIyZbsB3SfXjTi4Fzh
uCJY3THJ4wpj9ErZY78tCm3CKU2ubfnA4sBCds9CQd9Z5NWtHWHQMV1tp0Tc
ZLAEauOJgQAqLFOcaBkl1RtfJGrTGT01SsRu7ul8O6PVfMio0yQsHhA6f70G
BjGkdLLF3mBHCphcKt2QSkbsuY0kKgCATg6/caBkNxDdkmFFqVe/1/CiiLNY
xFn5bH3KNbizIQsdmOH/qsW405NNfcglUaaJUDgTiJhtsjNN6jUhHWwCRFZN
XLXjZBxQvujlB7tyw4ZYuuFTrNRw/3SM1ClNOsUfz3TOkz5mwueG3/f7GTMF
Ilc4nENePXuGQIiZvT6fXwhEvxYtGERDbJKuzBGN8r3gLEbUKAJzCNvLbz9t
Tl0LJ/BsWkOFnxXrgnFCJgz4+WfdMlnatTqjTUEIx04KmLs5Eyjtx6Y/izCR
3QxW4HtuJa/LyMy2GAGxej7KYKa9/iIcgVUzR674bhVskJ7C9Ahh7p4xt871
mhFxWtDyg5NQwn5seTl3OD8n8sBegOcsTOHAIdFTRU+42BR/DonZUCPQeAtB
HtOYBY1sLnYzKXb96YSG02qErqGq13Fgd3ZUSe2D4GloSDa6Y78S07xMN+E0
neAHYDY6gnjF0jc8sPIOsh6pVpw0sMZtBATicQeDyWFo5a3rYZc5wp7GmtTF
LuvE3HtWte2wbvQ4G4lWbOuijlfmhwj3ioRDhYNqnDgtGvWGXkA1QkwYFd0W
Fu43YEeL7RvaT6rCZ3s1StUBu6tXvvkBLuSYIUPX8wge2eytwJetPdxEeiDn
NAx9bCLr9AN521svm7uS3fMYBjcakxtAFaeQp2owaQ/aIynavbYO5xid+NZh
nu63DKzfcFT7wOVa3cQOWCkje1bobHFXTJsZfOTljPFBTM1SuS8gUGTOsILc
i2qhw1NVhVOWySFQwl2f+bB+iLq+h5JZXkMok1Mt8X0PoOp72pZfZ5Nn7Cw2
YNTP7MsbGkab+nKcqNJ8verypza0VmKLCHNEdP9ob52Z6DWGRnZ7e0HjJeTV
k2fhMvOftGpfIiOOEjPxPM8PNyP2FEM2K3wKTwyxcsR33vblr2MSy5OJVxrQ
cSCp8lUtUzGj9KjVfpqrVg1f+npDY2/SK+F3Sw++iWCNKcpcBt3FcwNpibCP
5NHxXRXPoLzG6LHaEia+1CGwYBrhVfsGtNmMuFk+NRoYPtOK4x5ByBPIsz1V
SkinnUXzozuoLuXbQOauDYM6LybQYUqwIO0y8ur6DlTk/mN60RBpff9CopBY
355AvW0NgCxBA6Dlk6A/3DoY9zBeRHAgTh29IMBorGuWjPGrT9Ch8lPbzXEw
mFU7ToaslxBmnyLPCjYur60pOw3nnnTMpSTHP8jzlll4RFhYZyoJ7rFyeEEs
GwouuUzYfs64pXr5dTIQsgkWWP4605rFFNCRDpz0zqU2yh6+87C43TuMxjUC
sOMOsZT4petBgh3W9bguDmcgw509YDxJvWWHEojVM4YNt6ltmaSe7e/toIMW
lF4MDTebJnGJbCcIu1kY3DnkWbj8gC0pyqPjcMZMbsGqa1KBQEfasU4DXkYY
yaLACt/ZmZyPhnS0vJNbVQHr8CzcrpCSnCJ0PmVJqsDAKhXx9gyc6d9dT6jm
d6kRS/jYKZZ+XZiEEK3gYu7POx8ny7sAqHbEtMIgfYa94JoAh6BQw/CADSdg
MotmLZhgxww/iktnz/5m/ToR8LD8xc4EYGGRlQlytJjeMQnJGDqXi1AUrTgj
Ozh8li/YSsDCsEUi+IaqdNy9VQZNeV0EW9qXO38XHEIyeBV+rTkLUFHXGanD
gMfwx0L9C/6urmVn1G0qIdF+MGKgBIuwNwL5ftZezjVYNxXS9NYCijSTjlSJ
tzo8tMeqHHHIVTSgDVXnCm1C4CQ1UlCLK8VdnzMxZ3lzZ1JH7b/pzleshyx2
O9O13xCM4QK3sFgw7XtKdaRN1fRS2hESQ8xMWbEHv/sMnm20JcRyRL/3kqbJ
MorhqbVFubNHiozNQKFUUmEBd0pA6e/Rs+4Z3kq3trV8g1u7+tDL5dOrmK7t
9rA3tu6jLYWgoflz4oPnD9ty/HSCCuQVNDSgl3NfPX9WjcfcLI3eZ1h3YdJl
cmz5ZoDfq3TpphUdNFew9CTU0NR+yI7kEY3TVWxhfn9po99OUMh2fRbQsstq
GWjXWGeNFwqtGfHrBmOxMZq7t7Rux9bzAN4ZQVeMxLsQiUm3CuayF8EF0y0f
7kKapeZq91o0iO5FCODuE0pXgiLh8l4hxbPOeaYwaQ4bb4TO2sEy30HweYw8
K3B+aG3JbBDTdWlDcG/tsW9DMVOtf9t3JyrMwFAmTA3chmYbS6fBaUxgHrNj
wB8Jc2KuDnkOj/SY9vfrQS333ICy6t4QOTeeEh0mK2zLz+vWg+LDyauHkmag
kc6p7LUAEuiFndV+GkwWWb/7MSQdgz4gsyMpwteBrXHBTKtkrxlgFOD0BjHv
DpHMIViOEUGSLcwK03c+cCX1l0zFEFtIZ2szWbjI7Br5NdDp+/UEYEfJs4JH
dl/PNao1DR6dqmh5sL56BU3jfgfwe+Vl3vtGAg8yQGaov/vziw2jrjQFdfCU
1D++H3J11Ws6n95wO4OK2rGl/AML0lcUD9mAvGA/1ML9ed+vuwmY2IlQBXvs
jpyHrG4/CDaVceZTnBvXibnVvAX4yUoVBZo7OMFyplYiEm2j/aWhRAQmBBdJ
iZvrmqKDdFtH+jo0zsO3lhrJIvVArpTujevB5JE142xwhM3mc0HB6HFoReGC
wqAs8vWFqmlyp+qBgYAagMu/ZjgfIfQRueWjpyqry11j56/YIrjdUgmqgiEE
dH3TTIQ8IOdmd7lczRvkjEXp+pl7GqCOyuGHQDNDze8AL/XnxNiZIp2pjeZ2
FcatLaw/0l5eGGjY/FDCUg6qWKQPrVq53oky5DwQY9JbCATYOZwFMeyOi6s6
iIn+x5YbemWKjDD0GQ8yk/a32Gw6YyaQKR8kob2WucLVCetM8IdDZ4PBTRko
9Z96tkDbDJXjaK3OC2mKH64dHR8Hm/PKyWtK/DYCJ3bUcUHfY+ehjwi/g0DL
UiaT0siZ8Uwyq39lI1sG7XlLgp8DhqbAZPCSw17CTBiQYiumMNo2VzUrWL0i
NLMT1zWtveeHCdq3mckyqL59Pcw9rmZUSFvDl8sElj1jA0//JsWw7KQVQKAr
KGiQGahjWMmUY5k8kxB8mTsCBoUoJxDBgPcnVqXKXaewC5u01hJXTeicHEpG
e/uiwJOF5Mnyr3cS3O2TZwWL7JqXKyAaUfL9jTPC+b96bGKTgBUbxQnuhH+c
YrKTVNBc7uXOj7hViRlKP7pDKio3hWSSWysbgtolrn9rU/bKdQgQ1wY7Tlq9
VXjii/0Wgqs98qzAkF0Lc3kHhnvTHluLZngJ04dFS68VNuLVQkXByGwWdzPb
GMaWQE3pW0qTk+zMhgPWYW9sNMyMPS81L6J/2RbnbQVX1oNcTauxCqzHwd26
IONd2Ez0Wwky2K1ABUjs3hbE4Qex6KGIjcHMOpOx1QyBwUiaxG2h+7X9zCsV
si2M91E0A0OXX27XWX/V1XlbOsDBRjmnmE3j4CYOxPkG3yXiN4UiiT7u8vzb
CJ8TiR+wfJTAUBBxfa0w42Bhbd9rpcm4X2rKV14RTh4nzxha5FwfTTg0xoJy
7rrSyblLbJchbi5j/q3jmtXGDRYwN5pqA2Y3rRJcoRdWVFhQJBZ23qVkecK0
J5GUF5WuODhXxI6m89Zn54mOEmAhirtt31P7D9pncoaKcEJMkoQHxrs3R7+j
j9FZR/Dwm1XCsYK9OFVhFEyOuCrJsxJ7N2HfDmX0k0nKC4PIl9botYf1mX4S
vQJlyjgI96iOZsZs2vukpuLHApI3SN7GGxLqTCUmZbJnONcwM37Gk6FKadJ3
55Z4Z808sXHiA4SH25TbN5KUF+T+j9zpWKPKewyWS++Vy5GgRh42OwmhGvgF
b4aOwbHE29amTcsmp9o4YSFsFEeEvg6emoyY2FEhdk8Eb4p0Gck62TQa0A6l
fGg2Op5Sy3aY0GEA82N+GPFxaet0nUYO8KHfg9UKGY6TMlVK8JCMg1YVcb1f
ey6mecMxM95Sq4Kz0SZxhv3U5EPzSV1Tp8/KY0zCBPQjBCpbFCo3kZTndxq9
BoJkeEj6HHHCFfVKBtvyDxjPEjdZmoxH8EVIH5UbKFJtwQy0Apxbg0AltR1j
CDMkBDcRjhE9GZNxNMwI6HS0ZT0q/m5Cp00KgqeRlOd1OCuHvungBgIxQkKv
S5eXO4Ehum5GfuZ6PxaFeHCsfhiIuGM9qP6CVFd70Fbp1xUZEV4fDkFES9fH
IYZWhXQfn83Fp0sucmd73/RN34cxcdN9iIGcz7vDOToxQ2gv0LtvhWMTBuZ2
Kd1JQmUcH82OqGHO9sKCcRiEs327o6SOOgl3GYNDqyH7p1YztByjnEZwnBUb
ZS3AhjxzLpXAueVP5nA5y6jO6BoU51UmmhEiJp/hZH+MVbCt2PYaODN2gaLM
ooii9OCvKih5mj6TJDqb0EDGJqQu4NLw1KAzSAFnO5J41Gj7OlWZzqY5q8hK
AFsStaOAPwq3MuTqJjvuZuJ2dRQ9YshnXEl9+H5Cyo1Ib3Z07FmkkWzJKNUH
3jNoMcqfAnOgc+zt6EMQHC86R/exSpLlki+tWibGXgcc7IfNY7Mo9eyZlHLX
fba8d4MkH7HZDTNnGBn07qyhb5GS8Xq1WbD8JKJhdKlnv3iNExGx/GKn6sLz
Ri+dsDqcSbd8+wPW52HS58KWW2pezQwRkc1WRDC0MWfYcWudtvWHOGmE5YjZ
77xzwVLjcYxf6kVq9DEjJAIPUl3urmdiwwXt/sPWksG3v9CVnYTKBE1QmJGP
zVaZu8ouruxsG/SLTGHAOg2fCvxNSVvgyE+vm0uGAbdjyYnojJ2x7rYtK+qL
Lc09zJ9L2CFvlmSTD4Z2uHeY9/7Q2sXeMsNQxgwFc5l4WQ3gx/OvqgGSugYg
ZDQDbp2Vk1kWJPYl0ouk9IeBnaXKKC43ZGJhKbxlE0SmlhGNwaxAxgCoGT8K
tfhUReU9gctfF1jD2RQkHGEip7x+l41vwfLzE8sHbm6UKf78moPSub9Dkxls
2JjTjxlk4y6jLnJggQj7+HHMsFQagRXHIQtk1swi2kBThis4vX7aKDmUGwPb
nujDKJTVxyh4JAi0ysuGDUZfuCEQV44Qbrgh+rWlvEmXwwoH544Y1Jne/lmH
RnbQYl8Op4Oie6a0EmNFP+L4TPU2NJZpbURGH+kKL3z0CWhnGANA05+rBdz3
34tI9Uc5DUjYseIpzu4Jt+HVD5sYMkqkPrgVHz6XALbkKUGHkHv7FW4HQiOA
vHLis9Vakn6lllFPC2EnLoZxO30fchqykSjLXnu/atVJfa8FmrBv5GNcSlhP
FbCVBAznvbucsBKJoejLRp2cM585mJRa7X/gYufgSJ80p8M8MOQ4h5TCqAJv
pYzcY8KXHmE6xNqMDTqTjRGjX3NPSu7vGJmyvNPz2Or5BYFgTERrDQOJpKEm
8SgGrFQsu/KXERMC43bTkkK9V1aoLozNYQtV8hX8gpErK156VNSuEXsBTcDD
U460moO1ZVvxebOtulC9ChIaLkVqYe2EOkpV4l6Yr1fCFk0w3Eb6u4P+Wjnx
akDfacw6ZaShv/ZhWm6+pH754pT1A7P+Y4aD9OffM5blGX4+gwl2IqN++g6D
WGjmSeMNKj20Sk9ZM3/Tqs/6cngVoeAZrWhPPaDoItOS57QMDyuqqOYR1r7f
sFblQKHh1ST5mcYJbJplpvWZRqhwLBWKGq2+HF9ID3bJ4zGPFmaa4ITVy/bY
/YVBN58ZObzG+H620YHpB0ZhyCk7Mun/WO8elKt6LUl0YRdO2BTLzkj+X1ZB
PnNhuJMkuiQIH7Fw01t2tdd/twry5uaBHQ9xuRXhdogaVGuy9IBdDfJfrI68
i224yxhylSEtjBvs/PE/McbmeHx6dMCVxuLLyNs/sqbkI6aHN5BED+wW8R+s
iBtzEWwTOXP6/jvLmJdkhzcaGVjyf23J89rGwPaYsgsIf8fI9Jyc8c0kEbvK
87etxuzDGNgeRbYQCVWXJz/DW61nLPmvWfJ89u/AdgY9lTz7FcuYj9Mb3kES
PYU8+2UjSVY/A9v/cSN59g+txizZwz3WM5b865b8m3NyFpd9A3mGsSrvNaeR
u9eTZ1+zjJlZNHqUhXv/rGXMRMzRiKlnLPnPGAVzl4b3kETXkWc/afXkcMfh
vSTR48izL1nG9+WM7yOJ2MbEH7OMOeRueL/1jCX/giX/cE5+L0n0KPLs80aS
HIwxsAi/R5JnP2A1fiJn/CBJxM6a+F7L+Omc8UPWM5b8U5b8Mzn5h0mih5Fn
H7OMn8sZWcgRO3Lto0aSH8oZv4skYgcMfqfV+CM540etZyz5vZb8r+fkHyOJ
ribP3msZfzxnZBEY7Fjhd1nGL+eMnyCJ2BnV32Ik+UrO+EnrGUv+dqvnqzn5
95BEl5Nnb7aMfzdn/DRJxMazuy3jL+SMbL2dDcd3WcZ/kDN+r/WMJX+tEeIf
5eSfIYkuIs9ebfX845yRLbsyu+M2y/irOeMPkETsKr6XWMZfzxk/SxKx+ydf
aBl/K2f8nJGEJX+ekeRf5OSfJ4nYNYK3WD2/mzP+IEnELnB7hmX8vZzxh0gi
di3MTZbxD3LGL1jPWPInW/I/zMl/hCRip71fbyT545zxR0kidiT4dVbjn+aM
P0YSMRv+0Zbxz3LGL1rPWPJrLfn/zMn/BknEzq+6xjL+ec7I1pDYfOZqy/j/
csa/SRKxjdRXGi3z31nnpZ6x5JdZPenv4lv8SZKS7Sy7qM1dfG8/RVLukGfn
tbmLS+rLJOU2eXZWm7t4aLCYwfLYzDvnKV6Ov0VSsgn1sbbG4mD4CknJFiwO
2tzFP5AsMhG0sNfmKHP3n7Me4iyW9GazTV6m3n/bkttyU35f5slfa5+WKe3w
gP8Pheml4A==\
\>"],
 ImageRangeCache->{{{0, 478.188}, {391.188, 0}} -> {-0.000243711, 0.0615436, \
0.00200942, 0.00200942}}],

Cell["Visualization of a finite element model of the Wankel rotor.", \
"NumberedFigureCaption"],

Cell["\<\
Working with data is ubiquitous for those involved in technical computation. \
The main tasks involve:\
\>", "Text"],

Cell["importing", "BulletedList"],

Cell["filtering the data or extracting those parts of interest", \
"BulletedList"],

Cell["analyzing the data", "BulletedList"],

Cell["visualization", "BulletedList"],

Cell["export", "BulletedList"],

Cell["\<\
In this section we will look at all these tasks in the context of an image \
processing example.\
\>", "Text"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Data Handling",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Edge detection",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell["\<\
Import a JPEG image. It essentially consists of a raster of gray values.\
\>", "MathCaption",
 ShowCellBracket->True,
 CellChangeTimes->{3.391517221859375*^9}],

Cell[BoxData[
 RowBox[{"image", "=", 
  RowBox[{"Import", "[", "\"\<temple.jpg\>\"", "]"}]}]], "Input",
 CellChangeTimes->{3.391517130625*^9}],

Cell["Extract the raw data from the image.", "MathCaption"],

Cell[BoxData[
 RowBox[{"rawdata", "=", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<temple.jpg\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<JPEG\>\"", ",", "\"\<Data\>\""}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{3.3915172120625*^9}],

Cell[TextData[{
 "The file consists of a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"240", "\[Cross]", "320"}], TraditionalForm]]],
 " array of triples of numbers (each triple representing RGB values)."
}], "MathCaption",
 CellChangeTimes->{{3.39151723778125*^9, 3.391517260453125*^9}}],

Cell[BoxData[
 RowBox[{"Dimensions", "[", "rawdata", "]"}]], "Input",
 ShowCellBracket->True],

Cell["\<\
Image manipulation often involves convolution of an appropriate kernel with \
the underlying image data. Here we use a simple kernel for edge detection.\
\>", "MathCaption"],

Cell[BoxData[
 RowBox[{
  RowBox[{"edgedetected", "=", 
   RowBox[{"ListConvolve", "[", 
    RowBox[{
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"1", "1", "1"},
        {"1", 
         RowBox[{"-", "8"}], "1"},
        {"1", "1", "1"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
     ",", 
     RowBox[{"Map", "[", 
      RowBox[{"Total", ",", "rawdata", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.391516959453125*^9, 3.391517040140625*^9}, 
   3.391517280078125*^9}],

Cell[BoxData[
 RowBox[{"edgey", "=", 
  RowBox[{"ArrayPlot", "[", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", "#", "]"}], "<", "200"}], ",", "0", ",", "1"}], 
       "]"}], "&"}], ",", "edgedetected", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.391517288203125*^9}],

Cell["We can quickly compare the enhanced image with the original.", \
"MathCaption"],

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"image", ",", " ", "edgey"}], "}"}], "}"}], "]"}]], "Input"],

Cell["Export this image to a JPEG file.", "MathCaption"],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<edgeEnhanced.jpg\>\"", ",", "edgey", ",", "\"\<JPEG\>\""}], 
  "]"}]], "Input"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Data Handling",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Summary",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 StyleBox["Import",
  FontWeight->"Bold"],
 ": easy import of externally collected data; over 100 common formats \
supported by ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 "/",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 " functions"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Data manipulation",
  FontWeight->"Bold"],
 ": use built-in algorithms to smooth or interpolate data"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Visualization",
  FontWeight->"Bold"],
 ": visualization functions easily integrate with import"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Programming",
  FontWeight->"Bold"],
 ": extend visualization with user-defined color map"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Integration with built-in functions",
  FontWeight->"Bold"],
 ": manipulation and visualization using existing tools"
}], "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Connection Technologies",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can connect to external applications like databases, spreadsheets, or \
legacy C or Fortran. These external applications can then be manipulated \
within ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " as symbolic expressions (see the guide to ",
 ButtonBox["Calling",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/CallingExternalPrograms"],
 ButtonBox[" ",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/CallingExternalPrograms"],
 ButtonBox["External",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/CallingExternalPrograms"],
 ButtonBox[" ",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/CallingExternalPrograms"],
 ButtonBox["Programs",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/CallingExternalPrograms"],
 ")."
}], "Text"],

Cell[TextData[{
 StyleBox["Wolfram Workbench",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ": provides typical features of a state-of-the-art integrated development \
environment (IDE), customized and specialized for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " and other Wolfram technologies (see ",
 ButtonBox["www.wolfram.com/products/workbench",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolfram.com/products/workbench/"], None}],
 ")."
}], "BulletedList"],

Cell[TextData[{
 StyleBox["J/Link",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "\[Trademark]: ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ships with a well-developed link to Java that allows you to interactively \
work with a Java runtime, accessing anything that the runtime can work with \
(see the ",
 ButtonBox["Java",
  BaseStyle->"Link",
  ButtonData->"paclet:JLink/guide/JavaInterface"],
 ButtonBox[" ",
  BaseStyle->"Link",
  ButtonData->"paclet:JLink/guide/JavaInterface"],
 ButtonBox["Interface",
  BaseStyle->"Link",
  ButtonData->"paclet:JLink/guide/JavaInterface"],
 " guide)."
}], "BulletedList"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"web", 
     StyleBox[
      AdjustmentBox["Mathematica",
       BoxMargins->{{-0.175, 0}, {0, 0}}],
      FontSlant->"Italic"]}],
    FontWeight->"Bold"], TextForm]]],
 "\[Trademark]: web",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " allows you to show results on the web, and more importantly to allow \
others to directly interact with your computations (see examples at ",
 ButtonBox["www.wolfram.com",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/products/webmathematica/examples/"], None}],
 ")."
}], "BulletedList"],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ": ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " is a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " application that provides a set of tools allowing convenient integration \
of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " with database management systems. With ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " you can use all ",
 StyleBox["Mathematica\[CloseCurlyQuote]",
  FontSlant->"Italic"],
 "s numeric/symbolic/programming/visualization capabilities with data taken \
from SQL database applications (see the guide to ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"Database", " ", "Connectivity"}],
   BaseStyle->"Link",
   ButtonData->"paclet:guide/DatabaseConnectivity"]], "InlineFormula"],
 ")."
}], "BulletedList"],

Cell[TextData[{
 StyleBox["Web Services Link",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ": The web services client for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " allows users to call operations that are based on other platforms or \
languages that are not immediately accessible to ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (see the reference ",
 ButtonBox["InstallService",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/InstallService"],
 ")."
}], "BulletedList"],

Cell[TextData[{
 StyleBox[".Net/Link\[Trademark]",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ": ",
 StyleBox[".Net/Link",
  FontSlant->"Italic"],
 " integrates ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " and Microsoft\[CloseCurlyQuote]s .NET platform; call .NET from ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " in a completely transparent way; use and control the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " kernel from a .NET program (see the guide to ",
 ButtonBox[".",
  BaseStyle->"Link",
  ButtonData->"paclet:NETLink/guide/DotNetInterface"],
 ButtonBox["NET",
  BaseStyle->"Link",
  ButtonData->"paclet:NETLink/guide/DotNetInterface"],
 ButtonBox[" ",
  BaseStyle->"Link",
  ButtonData->"paclet:NETLink/guide/DotNetInterface"],
 ButtonBox["Interface",
  BaseStyle->"Link",
  ButtonData->"paclet:NETLink/guide/DotNetInterface"],
 ")."
}], "BulletedList"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" in Education",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
 Evaluatable->False,
 ImageSize->{502, 1299.75},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Background->None],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is ideal for so much of the work that educators and students\[Dash]from \
high school to graduate level and beyond\[Dash]are involved in, such as the \
ability to:"
}], "Text"],

Cell["use the ultimate calculator", "BulletedList"],

Cell["create graphs and diagrams for homework, quizzes, and tests", \
"BulletedList"],

Cell["give live demonstrations in class", "BulletedList"],

Cell["create interactive lab assignments for students", "BulletedList"],

Cell["create reusable templates for assignments and tests", "BulletedList"],

Cell["\<\
work in an environment for students to experiment and document their work\
\>", "BulletedList"],

Cell[TextData[{
 "quickly create interactive math projects on the web with web",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "BulletedList"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" in Education",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Examples",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Subsection"],

Cell[TextData[{
 ButtonBox["homework assignment",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    FrontEnd`FileName[{"Examples"}, "1.Chaos.nb"], None}],
 " from computational physics course"
}], "BulletedList"],

Cell[TextData[{
 ButtonBox["exam",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    FrontEnd`FileName[{"Examples"}, "Exam03.nb"], None}],
 " from computational physics course"
}], "BulletedList"],

Cell[TextData[{
 "productivity tools: ",
 ButtonBox["here",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    FrontEnd`FileName[{"Examples"}, "QuizGenerator.nb"], None}],
 " is a notebook that walks through the process of creating homework and quiz \
problem sets together with solution sets; it makes use of functions in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for manipulating cells and notebooks"
}], "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" in Government and Industry",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .45131 
%%ImageSize: 535 242 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10  scalefont  setfont
% Scaling calculations
-5.42101e-018 0.00187266 -0.00187266 0.00187266 [
[ 0 0 0 0 ]
[ 1 .45131 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .45131 L
0 .45131 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00187 translate
1.00187 .45318 scale
1605 string
535 242 8 [535 0 0 242 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFFFFFFDFFFFFFFFFFFFFEFEFAFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C17F7E7F7F7E7F
A5A4A6F5F5F5FFFFFFFFFFFFC0C0C17F7E7F7F7E7F7F7E7F8E8D8EFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFE7E7E88E8D8E8E8D8E8E8D8EE7E7E8FDFDFDFFFFFF8E8D8EDFDFE0
FFFFFFFFFFFFB6B6B77F7E7FC7C7C8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB6B6B77F7E7F
8E8D8EE7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8E8D8EDFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFE7E7E88E8D8EA5A4A67F7E7FA5A4A6F5F5F5FCFFFFE7E7E88E8D8E
FDFDFDFFFFFFB6B6B77F7E7FC7C7C8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2F5F5F5F5F5F5
A5A4A6A5A4A6FFFFFFFFFFFFE7E7E87F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FC0C0C1C7C7C88E8D8EFFFFFFFFFFFF7F7E7FDFDFE0
FFFFFFFFFFFF7F7E7FD1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C88E8D8EF5F5F5
B6B6B78E8D8EFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FC0C0C1FDFDFDA5A4A6B6B6B7FDFDFDDFDFE07F7E7F
FFFFFFFFFFFF7F7E7FD1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DFDFE07F7E7FFFFFFFFFFFFFFFFFFFCCCDCD8E8D8EEEEFF0FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFFFFFFFFFFFF7F7E7FEEEFF0FFFFFF7F7E7FDFDFE0
FDFDFDFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8E8D8EC7C7C8FFFFFF
FFFFFF7F7E7FDFDFE0DFDFE07F7E7F7F7E7F7F7E7F7F7E7F7F7E7FE7E7E8FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FF5F5F5FFFFFFD1D2D28E8D8EFFFFFFDFDFE07F7E7F
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFA
A5A4A6A5A4A6FFFFFFFFFFFFFFFFFFFFFFFFB6B6B7A5A4A6FFFFFFFFFFFFFDFDFD8E8D8E
7F7E7F8E8D8EFFFFFFDFDFE07F7E7FFFFFFFFFFFFF7F7E7FDFDFE0FFFFFF7F7E7FDFDFE0
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7E7FC0C0C1FFFFFF
F5F5F57F7E7FE7E7E8FFFFFF8E8D8ECCCDCDFFFFFF7F7E7FDFDFE0FFFFFFFDFDFD8E8D8E
7F7E7F8E8D8EFFFFFFDFDFE07F7E7FFFFFFFFEFEFADFDFE07F7E7FFDFDFDDFDFE07F7E7F
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA5A4A67F7E7F
7F7E7FEEEFF0FFFFFDFFFFFFFFFFFFFFFFFFF5F5F58E8D8ECCCDCDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFFFFFFF5F5F57F7E7FE7E7E8FFFFFF7F7E7FDFDFE0
FDFDFDFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7E7F8E8D8EF5F5F5
B6B6B78E8D8EFFFFFFFFFFFFCCCDCD8E8D8EFFFFFF7F7E7FDFDFE0FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFFFFFFFFFFFFD7D8D98E8D8EFFFFFFDFDFE07F7E7F
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A5A4A6A5A4A6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1A5A4A6FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FC0C0C1C0C0C18E8D8EFFFFFFFDFDFD7F7E7FDFDFE0
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8E8D8EA5A4A68E8D8E
8E8D8EE7E7E8FFFFFFFFFFFFFFFFFF8E8D8EDFDFE07F7E7FDFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FC7C7C8FFFFFFA5A4A6B6B6B7FFFFFFDFDFE07F7E7F
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DFDFE07F7E7FFCFFFFFFFFFFFFFFFFFDFDFDFFFFFFDFDFE07F7E7FFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FA5A4A68E8D8EDFDFE0FFFFFFFFFFFF8E8D8EE7E7E8
FDFDFD8E8D8E7F7E7F7F7E7FC0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA5A4A6B6B6B7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDA5A4A67F7E7FDFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FA5A4A67F7E7FA5A4A6F5F5F5FFFFFFE7E7E88E8D8E
FDFDFD8E8D8E7F7E7F7F7E7FC0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD7D8D9D1D2D2FFFFFF
A5A4A6A5A4A6FFFFFFFDFDFDEEEFF0B6B6B7F5F5F5B6B6B78E8D8EFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1F5F5F5
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE07F7E7FCCCDCD
FFFFFDCCCDCDFFFFFFFFFFFFFFFFFFFFFFFF8E8D8E7F7E7FDFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5C0C0C1
FFFFFFFFFFFF7F7E7FDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D28E8D8E7F7E7F
A5A4A6F5F5F5FFFFFFFFFFFFF5F5F5A5A4A67F7E7F8E8D8EE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF8E8D8EDFDFE0
FFFFFFFFFFFFE7E7E8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D28E8D8E
7F7E7FA5A4A6FDFDFDFFFFFFFFFFFFFFFFFFD1D2D27F7E7FE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE07F7E7FFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFE7E7E88E8D8E
FDFDFDFFFFFFE7E7E8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE08E8D8EFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE08E8D8EFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0C0C0C1B6B6B7
7F7E7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAEEEFF0F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D7D8D9C7C7C8D1D2D2
7F7E7FF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
E7E7E8D1D2D2CCCDCDA5A4A6A5A4A6FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFD7D8D9C0C0C1C0C0C1D7D8D9FFFFFFFDFDFD
B6B6B7C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDD7D8D9C7C7C8
C7C7C8DFDFE0FFFFFFEEEFF0B6B6B7D1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFACCCDCDB6B6B78E8D8EE7E7E8FFFFFFFFFFFFFFFFFFFFFFFF
C7C7C8DFDFE0D1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0CCCDCDB6B6B7C0C0C1EEEFF0
FFFFFFFFFFFFFFFFFFE7E7E8D7D8D9CCCDCDEEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFF
FCFFFFEEEFF0C0C0C1B6B6B7D7D8D9FCFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFCFFFF
C7C7C8FFFFFFC0C0C1EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8C0C0C1C0C0C1E7E7E8F5F5F5FFFFFFFFFFFF
FFFFFFFFFFFFFDFDFFEEEFF0D7D8D9FAFAFAC7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAE7E7E8
C0C0C1B6B6B7E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE0D1C2A27B55905F2DF6F1EA
D1D2D2FCFFFFEEEFF0C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5DFDFE0C0C0C1C7C7C8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFAF6F1
D3BFAAA27B55C4AA8EF5FAFDD7D8D9FCFFFFDFDFE0D1D2D2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFFFCFFFFE7E7E8CCCDCDB6B6B7C0C0C1
EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDC4AA8EA27B55905F2D905F2D905F2DB79876
D7D8D9FFFFFFFFFFFFCCCDCDD7D8D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
E7E7E8D1D2D2C0C0C1CCCDCDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFE7DACDC4AA8EA27B55
996C3E996C3E9F7449E0D1C2DFDFE0FFFFFFFFFFFFCCCDCDE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFFDFDFE0C0C0C1C0C0C1D1D2D2FCFFFFFFFFFF
FFFFFFFFFFFDFFFFFDE7DACDB798769F7449905F2D905F2D9F7449A27B559F7449905F2D
9D7F70FCFAF5FFFFFFFFFFFFB6B6B7F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDD7D8D9C7C7C8
CCCDCDDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFF6F1EAD3BFAAB79876996C3E996C3E9F7449
A68057A27B559F7449A5805BC7C7C8FAFCFEFFFFFFEEEFF0CCCDCDFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFFCCCDCDA5A4A6A5A4A6EEEFF0FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDDAC5C0A27B55905F2D905F2D996C3E9F7449A68057A27B55A27B55AC814B996C3E
634D36F5F5F5FFFFFFFFFFFFE7E7E8C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5D7D8D9A5A4A6D1D2D2EEEFF0
FFFFFFFFFFFFFFFFFFFFFFFFF1EBE3C4AA8EA27B55996C3E996C3EA27B55A5805BA68057
A5805BA5805BA5805B905F2DB79876FFFFFFFFFFFFFFFFFFD1D2D2DFDFE0FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDD7D8D9D1D2D2C7C7C8D7D8D9EEEFF0EEEFF0FCFFFFFFFFFFFFFFFFEEE4D7C4AA8E
996C3E905F2D996C3E996C3EA27B55A27B55A68057A68057A9835CA5805BA68057A68057
634D36B58D64FCFAF5FFFFFDFFFFFFC7C7C8DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C0C0C1B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD7D8D9D7D8D9CCCDCDDFDFE0E7E7E8FAFCFEFFFFFF
FFFFFFFAF6F1DAC5C0B79876A27B55996C3E9F7449A27B55A68057A5805BA5805BA9835C
A9835CA9835CA9835C9F744972583FE7DACDFFFFFFFFFFFFFAFAFAC7C7C8F5F5F5FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0C7C7C8
B6B6B7C7C7C8F5FAFDFFFFFFFFFFFFFFFFFFFFFFFFF1EBE3C4AA8E996C3E905F2D905F2D
996C3E9F7449A27B55A27B55A68057A5805BA9835CA9835CA9835CA9835CA9835CAC814B
72583F634D36E7DACDFFFFFFFFFFFFFCFFFFB6B6B7EEEFF0FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
C0C0C1C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAE7E7E8CCCDCDC0C0C1D7D8D9FDFDFFFFFFFFFFFFFFFFFFFFFFFFFFE7DACD
B798769F7449996C3E9F7449A27B55A68057A68057A9835CA5805BA9835CA9835CA9835C
A9835CA9835CA9835CA6805772583FA5805BFFFFFFFFFFFFFFFFFFEEEFF0C7C7C8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C0C0C1B6B6B7D7D8D9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7DACDB79876905F2D905F2D996C3E9F7449A27B55
A27B55A68057A68057A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
7D6145905F2D9F7449FFFDFDFFFDFDFFFFFFE7E7E8CCCDCDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5
DFDFE0C7C7C8C7C7C8DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD3BFAAAE8860996C3E
996C3EA27B55A68057A68057A5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835C7D6145996C3EC4AA8EFFFFFFFFFFFFFFFFFFD7D8D9E7E7E8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFFFFFAFAFAD1D2D2B6B6B7C7C7C8E7E7E8FFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDC4AA8EA27B55905F2D905F2D9F7449A27B55A27B55A68057A68057
A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
8667497D6145905F2DB79876FFFFFFFFFFFFFFFFFFC7C7C8EEEFF0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5CCCDCDC7C7C8
D7D8D9EEEFF0FFFFFFFFFFFFFFFFFFFDFDFFEEE4D7C4AA8EA5805B996C3E9F7449A27B55
A68057A68057A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835C7D61459F74499F7449E7DACDFFFFFFFFFFFFFDFDFDC7C7C8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFEEEFF0C0C0C1A5A4A6B6B6B7F5FAFDFFFFFFFFFFFFFFFFFFFFFFFF
E0D1C2B79876996C3E905F2D905F2D9F7449A27B55A27B55A68057A5805BA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
9372517D6145AC814B905F2DE0D1C2FDFDFDFFFFFFE7E7E8C0C0C1FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C0C0C1A5A4A6D7D8D9FAFCFE
FFFFFFFFFFFFFFFFFFFFFDFDD3BFAAB798769F7449996C3E9F7449A27B55A5805BA5805B
A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE88608667499372519F7449AE8860FDFDFDFDFDFDFFFFFFD7D8D9
D7D8D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFFDFDFE0B6B6B7B6B6B7EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFDFDFFE0D1C29F7449
905F2D905F2D996C3E9F7449A27B55A68057A5805BA9835CA5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
9372517D6145AD8656996C3EA27B55FDFDFDFFFFFFFFFFFFC7C7C8DFDFE0FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5D7D8D9C0C0C1CCCDCDEEEFF0F8F8FEFFFFFFFFFFFF
FCFFFFF6F1EAC4AA8EA68057996C3E9F7449A27B55A68057A68057A9835CA5805BA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE8860866749937251A27B55996C3ED3BFAAFFFFFFFFFFFFFAFCFE
C7C7C8EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D1D2D2
B6B6B7C0C0C1FAFCFEFFFFFFFFFFFFFFFFFFFFFFFFFAF6F1C4AA8E996C3E905F2D996C3E
9F7449A27B55A27B55A68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
9372517D6145AE88609F7449905F2DD3BFAAFDFDFFFFFFFFFFFFFFB6B6B7FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDEEEFF0D1D2D2C0C0C1D1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7DACD
B798769F7449996C3EA27B55A27B55A68057A5805BA5805BA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE88608667499A7755A9835C9F74499F7449F1EBE3FFFFFFFFFFFF
E7E7E8CCCDCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C0C0C1C0C0C1CCCDCD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE0D1C2A9835C905F2D905F2D996C3E9F7449A27B55
A68057A68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
9A77557D6145AE8860A27B559F7449905F2DEEE4D7FFFFFFFFFFFFE7E7E8C0C0C1FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5
DFDFE0C7C7C8C7C7C8DFDFE0FFFFFFFFFFFFFDFDFDFDFDFDF6F1EAD3BFAAB58D64996C3E
996C3EA27B55A5805BA68057A5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CB58D648C6C4D937251A9835CA5805B996C3EB79876FFFFFFFFFFFF
FFFFFFCCCDCDDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5C7C7C8B6B6B7C7C7C8E7E7E8FCFFFFFFFFFF
FFFFFFFFFFFFF6F1EAD3BFAAA27B55905F2D905F2D996C3EA27B55A27B55A68057A68057
A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
A5805B72583FAE8860A68057A27B55905F2D9F7449FAFAFAFFFFFFFFFFFFC7C7C8DFDFE0
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D1D2D2C7C7C8
D1D2D2EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFE7DACDC4AA8EA27B55996C3E996C3EA27B55
A68057A5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE88609372518C6C4DAE8860A68057A27B55996C3ED3BFAAFFFFFF
FFFFFFFAFAFAC7C7C8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFDFDFDD7D8D9C0C0C1C7C7C8B6B6B7F5FAFDFFFFFFFFFFFFFFFFFFFFFFFF
C4AA8EAE8860996C3E905F2D905F2D9F7449A27B55A27B55A68057A9835CA5805BA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
A5805B7D6145AE8860A9835CA5805B996C3E905F2DD3BFAAFFFFFFFFFFFFFAFCFEC0C0C1
EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD1D2D2CCCDCDC7C7C8DFDFE0FAFCFE
FFFFFFFFFFFFFFFFFFF1EBE3C4AA8EB58D649F7449996C3E9F7449A27B55A5805BA5805B
A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CB58D648F70508C6C4DAE8860A9835CA680579F7449A27B55F5F5F5
FFFFFFFFFFFFE7E7E8CCCDCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5CCCDCDB6B6B7C7C7C8FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1EBE3C4AA8E905F2D
905F2D996C3E996C3E9F7449A27B55A68057A5805BA9835CA5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
A5805B72583FAE8860A9835CA9835CA27B55996C3E996C3EFFFFFFFFFFFFFFFFFFDFDFE0
C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDEEEFF0CCCDCDC0C0C1DFDFE0FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFE7DACDB798769F7449996C3E9F7449A27B55A68057A5805BA68057A9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE88609372518C6C4DAE8860A9835CA5805BA68057996C3EC4AA8E
FDFDFFFFFFFFFFFFFFCCCDCDDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5FAFDDFDFE0C0C0C1
B6B6B7D7D8D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE0D1C2AE8860905F2D905F2D9F7449
9F7449A27B55A27B55A68057A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
A9835C7D6145A5805BAE8860A9835CA5805B9F7449905F2DB79876FFFFFFFFFFFFFFFFFF
C7C7C8DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5DFDFE0C7C7C8C0C0C1DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFF6F1EAD3BFAA
A9835C996C3E9F7449A27B55A68057A5805BA5805BA5805BA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE88609A7755866749AE8860A9835CA9835CA68057A27B559F7449
E7DACDFFFFFFFFFFFFFFFFFFC0C0C1F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0C7C7C8B6B6B7C7C7C8E7E7E8
FCFFFFFFFFFFFFFFFFFFFFFFF1EBE3C4AA8E996C3E905F2D905F2D9F7449A27B55A27B55
A68057A68057A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
A9835C7D6145A5805BAE8860A9835CA5805BA27B559F7449905F2DE7DACDFFFFFFFFFFFF
F5FAFDB6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8
D1D2D2C7C7C8D1D2D2EEEFF0FFFFFFFFFFFFFFFFFDFCFFFFE0D1C2B79876A27B55996C3E
9F7449A68057A68057A5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE8860A27B55866749AE8860A9835CA9835CA5805BA680579F7449
AE8860FAFCFEFDFDFDFFFFFFE7E7E8CCCDCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8B6B6B7C0C0C1D7D8D9F3F4FCFFFFFFFFFFFF
FFFFFFFFFFFFE0D1C2B58D64905F2D905F2D996C3E9F7449A27B55A27B55A68057A9835C
A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
A9835C7D6145A5805BAE8860A9835CA9835CA68057A27B55996C3E996C3EFDFDFDFFFFFF
FFFFFFD7D8D9CCCDCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C0C0C1CCCDCD
DFDFE0FAFAFAFFFFFFFCFFFFFCFFFFFAF6F1DAC5C0B58D64996C3E996C3E9F7449A68057
A5805BA5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CAE88609A7755866749AE8860A9835CA9835CA9835CA5805BA68057
905F2DD3BFAAFFFFFFFFFFFFFFFFFFCCCDCDDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFFFFFCFFFFD7D8D9B6B6B7C0C0C1C0C0C1F5FAFDFFFFFFFFFFFFFFFFFFFAF6F1
C4AA8EA68057905F2D905F2D996C3EA27B55A27B55A68057A68057A9835CA5805BA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
AE88607D61459A7755B58D64A9835CA9835CA9835CA680579F7449905F2DC4AA8EFDFDFD
FFFFFFFFFFFFB6B6B7EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD7D8D9C0C0C1C7C7C8D7D8D9FFFFFF
FFFFFFFFFFFFFFFFFFEEE4D7C4AA8EA680579F7449996C3EA27B55A68057A68057A5805B
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA5805B7D6145AE8860A9835CA9835CA9835CA9835CA5805B
9F74499F7449EEE4D7FFFFFFFFFFFFEEEFF0C7C7C8FAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5CCCDCDB6B6B7C7C7C8FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1EBE3B79876905F2D
905F2D996C3E9F7449A27B55A27B55A68057A9835CA5805BA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
AE88607D6145937251B58D64A9835CA9835CA9835CA68057A27B55996C3E905F2DEEE4D7
FFFFFFFFFFFFF5F5F5B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDEEEFF0C7C7C8C0C0C1D7D8D9FAFCFEFFFFFFFFFFFFFFFFFF
FDFDFDE0D1C2B58D649F74499F74499F7449A27B55A68057A5805BA5805BA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835C7D6145A9835CA9835CA9835CA9835CA9835CA5805B
A5805B996C3EB79876FFFFFFFFFFFFFFFFFFD7D8D9D7D8D9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C0C0C1
B6B6B7D7D8D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE0D1C2A9835C905F2D905F2D9F7449
9F7449A27B55A68057A5805BA9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
AE88607D61459A7755B58D64A9835CA9835CA9835CA9835CA68057A27B55905F2DA68057
FDFDFDFFFFFFFFFFFFDFDFE0DFDFE0FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5DFDFE0C7C7C8C7C7C8E7E7E8FFFFFFFFFFFFFFFFFFFDFDFFF1EBE3C4AA8E
A68057996C3E9F7449A27B55A68057A68057A5805BA9835CA5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835C7D6145A9835CA9835CA9835CA9835CA9835CA9835C
A5805BA27B55996C3ED3BFAAFFFFFFFFFFFFFFFFFFD1D2D2FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFCFED7D8D9C0C0C1C7C7C8E7E7E8
FFFFFFFFFFFFFFFFFFFFFFFFF6F1EAD3BFAAA27B55905F2D905F2D9F7449A27B55A27B55
A68057A68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860
AE8860866749937251B58D64A9835CA9835CA9835CA9835CA9835CA27B559F7449905F2D
C4AA8EFFFFFFFFFFFFFCFFFFC7C7C8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0
D7D8D9C7C7C8D1D2D2EEEFF0FFFFFFFFFFFFFFFFFFFCFFFFE7DACDC4AA8E9F7449996C3E
9F7449A68057A5805BA68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835C7D6145A9835CA9835CA9835CA9835CA9835CA9835C
A5805BA68057A27B559F7449F6F1EAFFFFFFFFFFFFDFDFE0D7D8D9FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2B6B6B7B6B6B7D7D8D9F3F4FCFCFFFFFFFFFD
FFFFFDEEE4D7C4AA8EB79876996C3E905F2D905F2D9F7449A27B55A68057A5805BA68057
A9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
AE88608C6C4D8C6C4DB58D64A9835CA9835CA9835CA9835CA9835CA5805BA68057996C3E
905F2DE7DACDFFFFFFFFFFFFD7D8D9CCCDCDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5D1D2D2B6B6B7D7D8D9
E7E7E8F5FAFDFFFFFFFFFFFFFFFFFFE7DACDC4AA8EB58D649F7449996C3E9F7449A68057
A5805BA5805BA9835CA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88607D6145A5805BA9835CA9835CA9835CA9835CA9835C
A9835CA5805BA68057996C3EB79876FEFBF9FDFDFDFFFFFFD1D2D2DFDFE0FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEEEFF0C0C0C1B6B6B7D1D2D2FAFCFEE7E7E8FFFFFFFFFFFDFEFEFADAC5C0
AE8860996C3E905F2D905F2D996C3E9F7449A27B55A68057A68057A5805BA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
AE88608667498C6C4DB58D64A9835CA9835CA9835CA9835CA9835CA5805BA68057A27B55
996C3E996C3EFFFFFFFFFFFFFCFFFFC0C0C1E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8C7C7C8C0C0C1DFDFE0E7E7E8E7E7E8
FFFFFFFFFFFFFAFAFAD3BFAAB58D649F7449996C3E9F7449A27B55A5805BA5805BA5805B
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88607D6145A5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA68057A27B55996C3ED3BFAAFFFFFFFFFFFFFAFAFAC7C7C8FAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
EEEFF0C0C0C1B6B6B7DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD3BFAAA27B55905F2D
905F2D9F74499F7449A27B55A27B55A68057A5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
AE88608C6C4D8C6C4DB58D64A9835CA9835CA9835CA9835CA9835CA9835CA9835CA68057
9F7449905F2DC4AA8EFFFFFFFFFFFFF5F5F5C0C0C1FAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAE7E7E8C0C0C1C0C0C1EEEFF0FFFFFFFFFFFFFFFFFFFFFFFF
F1EBE3C4AA8EA68057996C3E9F7449A27B55A68057A68057A5805BA9835CA5805BA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88607D6145A5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA680579F7449A27B55F1EBE3FFFFFFFFFFFFDFDFE0CCCDCDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D1D2D2C0C0C1
B6B6B7EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFF1EBE3C4AA8E996C3E905F2D996C3E9F7449
A27B55A27B55A5805BA68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
AE88608F7050866749B58D64A9835CA9835CA9835CA9835CA9835CA9835CA9835CA68057
A27B559F7449905F2DF1EBE3FFFFFFFFFFFFD7D8D9CCCDCDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEEEFF0D7D8D9C0C0C1CCCDCDF5F5F5FFFFFFFFFFFFFDFDFDFDFDFDE0D1C2B79876
996C3E996C3EA27B55A68057A68057A5805BA5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88608667499A7755AE8860A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA5805BA68057996C3EB79876FFFFFFFFFFFFFFFFFFCCCDCDE7E7E8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD7D8D9C0C0C1C0C0C1D1D2D2F3F4FC
FFFFFFFFFFFFFFFFFFFFFFFFE0D1C2AE8860905F2D905F2D996C3EA27B55A27B55A68057
A5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
B58D649372517D6145AE8860AE8860A9835CA9835CA9835CA9835CA9835CA9835CA9835C
A68057A27B55905F2DAE8860FFFFFFFFFFFFFFFFFFB6B6B7EEEFF0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD7D8D9
CCCDCDC7C7C8D7D8D9FAFCFEFFFFFFFFFFFFFFFFFFF1EBE3D3BFAAAE8860996C3E996C3E
A27B55A5805BA68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88608C6C4D937251AE8860A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA5805BA27B55996C3EE0D1C2FCFFFFFFFFFFEEEFF0C7C7C8
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFDFDFDD1D2D2B6B6B7B6B6B7B6B6B7FFFFFFFFFFFFFDFDFD
FFFFFFF1EBE3C4AA8E9F7449905F2D905F2D996C3EA27B55A27B55A68057A68057A5805B
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
B58D649372517D6145AE8860A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A68057A27B559F7449905F2DE0D1C2FFFFFFFDFDFFF5F5F5B6B6B7FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAD1D2D2C7C7C8B6B6B7
DFDFE0FFFFFFFFFFFDFFFFFFFCFFFFE0D1C2B79876A27B55996C3E9F7449A27B55A5805B
A68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88608C6C4D937251AE8860A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA5805BA680579F7449AE8860FDFDFDFFFFFFFFFFFFD1D2D2
D7D8D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFACCCDCDB6B6B7D1D2D2FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7DACD
B79876905F2D905F2D996C3E9F7449A27B55A27B55A68057A5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
B58D649372517D6145AE8860A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA5805BA27B55905F2DA68057FFFFFFFFFFFFFFFFFFD1D2D2D1D2D2FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0C7C7C8C0C0C1DFDFE0FAFCFEFFFFFF
FFFFFFFFFFFFFFFDFDDAC5C0B58D649F7449996C3E9F7449A68057A5805BA5805BA9835C
A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88608C6C4D937251AE8860A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA5805BA68057996C3ED3BFAAFDFDFDFFFFFFFFFFFF
C7C7C8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFFFAFAFA
E7E7E8C0C0C1B6B6B7D7D8D9FFFFFFFFFFFFFDFDFDFDFDFDFFFFFDD3BFAAA27B55905F2D
905F2D9F74499F7449A27B55A68057A68057A5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
AE8860A27B557D6145A9835CAE8860A9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA5805BA680579F7449905F2DC4AA8EFFFFFFFFFFFFFCFFFFB6B6B7F5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF5F5F5E7E7E8C7C7C8C0C0C1E7E7E8FFFFFFFFFFFFFFFFFFFCFFFF
EEE4D7C4AA8EA27B55996C3E9F7449A27B55A5805BA68057A5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88609372518C6C4DAE8860A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA68057A27B559F7449F1EBE3FFFFFFFFFFFF
E7E7E8C7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8E7E7E8C0C0C1
C0C0C1E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFE7DACDC4AA8E996C3E905F2D996C3E9F7449
A27B55A27B55A68057A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA5805BA5805B
A5805BA9835CA5805BA5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
AE8860A27B557D6145A9835CAE8860A9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA68057A27B55996C3E996C3EEEE4D7FFFFFFFFFFFFE7E7E8C7C7C8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAE7E7E8DFDFE0C7C7C8CCCDCDEEEFF0FFFFFFFFFFFFFFFFFFFAF6F1E0D1C2B79876
9F7449996C3EA27B55A68057A68057A5805BA5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA5805BA5805BA5805BA5805BA9835CA5805BA5805BA5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAE88609372518C6C4DAE8860A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA5805BA68057996C3EB79876FFFFFFFFFFFF
FFFFFFD1D2D2DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFE7E7E8B6B6B7C0C0C1E7E7E8FFFFFFFFFFFFFFFFFFFDFDFF
F6F1EAC4AA8EA27B55905F2D905F2D9F7449A27B55A27B55A68057A68057A5805BA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA5805BA9835CA9835CA5805BA9835CA5805BA9835CA9835C
A5805BA5805BA9835CA5805BA9835CA5805BA5805BA5805BA27B55A27B559A77559A7755
9372519A77559372519372519372519372519372519A77559A77559A77559A7755A5805B
A27B55A5805BA5805BA9835CA9835CA9835CA5805BA5805BA27B559A77558F7050866749
72583F72583F634D36634D36634D36634D36634D36634D3672583F72583F72583F7D6145
7D61458C6C4D8F70509A7755A5805BB58D64BF9469BF9469B58D64B58D64AE8860AE8860
AE8860AE8860AE8860AE8860AE8860AE8860A9835CA9835CA9835CA9835CA9835CA9835C
A9835CB58D648C6C4D8C6C4DAE8860A9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA27B55
905F2D9F7449FCFFFFFFFFFFFFFFFFC0C0C1E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C0C0C1CCCDCDEEEFF0
FFFFFFFFFFFFFFFFFFFFFFFFE7DACDB798769F7449996C3E9F7449A27B55A5805BA68057
A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA5805BA9835CA5805BA5805B
A5805BA5805BA5805BA5805BA5805BA9835CA9835CA5805BA5805BA5805BA5805BA5805B
A27B55A27B559A77559A77559372519A77559372519372519372519372519A77559A7755
9A77559A7755A27B55A5805BA5805BA5805BA5805BA9835CA9835CA5805BA5805BA27B55
9A77559372518C6C4D86674972583F634D36634D36634D36634D36634D36634D3672583F
72583F72583F7D61457D61458667498C6C4D937251A27B55A9835CB58D64BF9469B58D64
B58D64B58D64AE8860AE8860AE8860AE8860AE8860AE8860AE8860AE8860A9835CA9835C
A9835CA9835CA9835CA9835CA9835CAE88608667499A7755AE8860A9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA5805BA27B55996C3ED3BFAAFDFDFFFFFFFFF5F5F5C7C7C8F5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDC0C0C1F5F5F5FFFFFFE7E7E8
C7C7C8FFFFFFFFFFFFFAF6F1A27B55905F2D9F7449A27B55A5805BA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA5805BA5805BA27B559A77559372518C6C4D8667497D6145
7D61457D61457D61457D61457D61457D61457D61458667498667498C6C4D8F7050937251
9A77559A7755A27B55A27B559A77558F70508667497D614572583F72583F634D3672583F
634D3672583F72583F72583F72583F7D61458667498C6C4D8F7050937251A27B55A9835C
B58D64BF9469D0A172D0A172D0A172B58D64B58D64AE8860AE8860A9835CA9835CA9835C
A5805BA5805BA27B559A7755866749493828161212493828634D367D61458667498F7050
A27B55BF9469D0A172D0A172B58D64A5805BA5805BA5805BAE8860B58D64BF9469BF9469
B58D64AE8860AE8860AE8860AE8860AE8860B58D64B58D64AE8860AE8860AE8860A9835C
AE8860AE8860A5805B7D6145A9835CAE8860A9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA68057A27B559F7449905F2DD3BFAAFFFFFFFFFFFFDFDFE0C0C0C1FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2
DFDFE0FFFFFFEEEFF0CCCDCDF5F5F5FFFFFDFAFAFAB79876996C3EA27B55A68057A5805B
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA5805BA5805B9A77559A7755
8F70508C6C4D8667498667497D61457D61457D61457D61457D61457D6145866749866749
8C6C4D8F70509372519A77559A77559A7755A27B559A77559372518C6C4D7D614572583F
72583F72583F634D36634D3672583F72583F72583F72583F7D61457D61458667498C6C4D
9372519A7755A5805BAE8860BF9469BF9469D0A172D0A172BF9469B58D64AE8860AE8860
A9835CA9835CA5805BA5805BA5805BA27B559A77558F7050634D36493828161212634D36
72583F7D61458667499A7755A9835CBF9469D0A172BF9469AE8860A5805BA5805BA9835C
AE8860B58D64BF9469BF9469B58D64AE8860AE8860AE8860AE8860AE8860B58D64AE8860
AE8860AE8860AE8860A9835CA9835CAE88609A7755866749AE8860A9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA5805BA5805B9F7449A27B55F6F1EAFFFFFF
FFFFFFCCCDCDE7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0C0C0C1FAFAFAFFFFFFFFFFFF
E7E7E8C7C7C8FCFFFFFFFFFFFFFFFFA27B55905F2D9F7449A27B55A9835CA5805BA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA5805BA5805BA5805B9A77559A77559372518C6C4D8667497D61457D6145
72583F72583F72583F72583F7D61457D61457D61458667498667498C6C4D8F7050937251
9A7755A5805BA27B55A5805B9A77558F70507D614572583F634D36634D36634D36634D36
634D3672583F634D3672583F7D61457D61458667498667499372519A7755A5805BAE8860
BF9469D0A172D0A172D0A172BF9469BF9469AE8860AE8860AE8860A9835CA9835CA9835C
A5805BA5805BA5805BA27B558F70507D61454938281612124938288C6C4D9A7755A68057
B58D64D0A172D0A172BF9469AE8860A27B55A27B55A9835CB58D64BF9469BF9469BF9469
B58D64A9835CA9835CAE8860AE8860B58D64B58D64B58D64B58D64AE8860AE8860A9835C
AE8860A9835CAE886072583FA5805BAE8860A9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA5805BA27B55996C3E996C3EFAFAFAFFFFFFFFFFFFC7C7C8E7E7E8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C8
EEEFF0FFFFFFFFFFFFEEEFF0CCCDCDF8F8FEFFFFFFFFFFFFB79876996C3EA27B55A68057
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA5805BA5805BA27B559A77559A77558F7050
8C6C4D8667497D61457D614572583F72583F7D614572583F7D61457D61457D6145866749
8667498F70508F70509A77559A7755A27B55A5805B9A77559372518C6C4D7D614572583F
634D36634D36634D36634D3672583F634D3672583F72583F7D61457D61458667498C6C4D
937251A27B55A9835CB58D64D0A172D0A172D0A172D0A172BF9469B58D64AE8860AE8860
A9835CA9835CA9835CA5805BA5805BA27B559A7755937251866749634D36161212493828
72583F866749937251A9835CBF9469D0A172BF9469B58D64A9835CA5805BA5805BAE8860
B58D64BF9469BF9469B58D64AE8860AE8860A9835CAE8860B58D64B58D64B58D64B58D64
AE8860AE8860AE8860A9835CA9835CAE8860A5805B7D6145AE8860A9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA68057996C3EB79876FFFFFD
FFFFFDF5F5F5C7C7C8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2CCCDCDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E8C7C7C8FCFFFFFCFFFFF6F1EA996C3E905F2DA27B55A68057A68057
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA5805BA5805BA5805BA27B559A77559A77558C6C4D86674972583F72583F72583F
634D3672583F72583F72583F72583F72583F7D61457D61458667498C6C4D8F70509A7755
A27B55A9835CAE8860A9835CA27B558F70507D614572583F634D36493828634D36634D36
634D36634D36634D3672583F72583F7D61458667498C6C4D937251A5805BB58D64D0A172
E7B582E7B582E7B582BF9469B58D64AE8860A9835CA5805BA5805BA5805BA5805BA5805B
A5805BA5805BA9835CA9835CA5805BA5805B8C6C4D4938281612121612127D6145D0A172
D0A172BF9469B58D64A27B559A7755A27B55A9835CB58D64BF9469BF9469BF9469AE8860
A9835CA9835CAE8860B58D64BF9469B58D64B58D64B58D64AE8860AE8860AE8860AE8860
A9835CAE8860AE886072583FA9835CAE8860A9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA5805BA27B559F7449905F2DD3BFAAFFFFFFFFFFFFD7D8D9
CCCDCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0CCCDCDF5F5F5FFFFFFFEFBF9AE8860996C3E
A5805BA5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA5805BA5805BA5805BA27B559A7755937251866749
7D614572583F72583F72583F72583F72583F72583F72583F72583F7D61457D6145866749
8667498F70509372519A7755A5805BA9835CA9835CA5805B9372518667497D6145634D36
634D36634D36634D36634D36634D36634D3672583F72583F7D61457D61458C6C4D937251
9A7755AE8860BF9469E7B582E7B582E7B582D0A172B58D64B58D64A9835CA9835CA5805B
A5805BA5805BA5805BA5805BA5805BA5805BA5805BA5805BA27B5593725172583F161212
161212634D36A68057D0A172D0A172B58D64A9835CA27B55A27B55A5805BAE8860B58D64
BF9469BF9469B58D64AE8860A9835CAE8860AE8860B58D64B58D64BF9469B58D64B58D64
AE8860AE8860AE8860AE8860A9835CAE8860A5805B866749A9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA680579F7449A5805B
FEFBF9FFFFFFFFFFFFC0C0C1F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E8C0C0C1FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDE7E7E8FFFFFFFFFFFF
A68057905F2D9F7449A27B55A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CAD8656AD8656AD8656B08750B78A48BF8E3DBF8E3DAD8656
90777D6D67B44E58DF4E58DF4E58DF4E58DF5B5ECE6161C45B5ECE6161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46464C96161C46161C443438A6565CE4E58DF4E58DF9D7F70BF8E3DB08750
AD8656A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA5805BA9835CA68057
A68057A27B55A27B55A27B559F7449996C3E905F2D905F2D996C3EB58D64E7DACDFCFFFF
FCFFFFFDFDFDF5FAFDC0C0C1B6B6B7A5A4A6C7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1F5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD7D8D9
E7E7E8FFFFFFFFFFFFB79876996C3EA27B55A5805BA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAD8656
AD8656B08750B3884FAD865690777D746BBA6161C45B5ECE595EDA5B5ECE5B5ECE6161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46868D15656AE4F4FA16464C9595EDA
876F9BB78A48AD8656A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA5805BA68057A68057A27B55A27B559F7449996C3E
9F7449B58D64D3BFAAEEE4D7FFFFFFFFFFFFF5F5F5D7D8D9C0C0C1A5A4A6EEEFF0FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFDEEEFF0C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFD7D8D9D7D8D9FFFFFFFFFFFFA27B55905F2D9A7755A27B55A68057A9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CAE8860AD8656
AE8860B3884FB78A48BF8E3DBF8E3DAC814B90777D6C63A84E58DF4E58DF4E58DF595EDA
5B5ECE5B5ECE5B5ECE6161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46464C96161C46161C46464C96161C46464C96868D16464C96464C95D5DBC
4D4D9B43438A43438A4F4FA16161C46666C94949945959B66868D16161C46161C45B5ECE
4E58DF6161C4B78A48B78A48AD8656A68057A68057A27B55A27B559F7449996C3E905F2D
905F2DA27B55B79876E7DACDFCFFFFFCFFFFFCFFFFF5FAFDD7D8D9B6B6B7C0C0C1E7E7E8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2D1D2D2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFAC7C7C8EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0D7D8D9FFFFFFFFFFFFB79876996C3EA27B55
A5805BA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835CA9835C
A9835CA9835CA9835CA9835CA9835CA9835CB08750B08750B08750A9835C9D7F70876F9B
6161C45B5ECE595EDA5B5ECE5B5ECE6161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46464C9
6464C96666C96161C46161C45656AE4D4D9B4949944D4D9B5D5DBC5858B14F4FA16464C9
6161C46161C46161C45B5ECE5B5ECE90777DB78A48AD8656A9835CA9835CA9835CA5805B
A5805BA680579F74499F74499F74499F7449B58D64D3BFAAF6F1EAFFFFFFFCFFFFFCFFFF
E7E7E8C7C7C8C0C0C1D7D8D9F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1F5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFEFAFEFEFAFEFEFA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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970CFA970CFA970C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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4D4D9B4D4D9B
4D4D9B4D4D9B43438A49499443438A5656AE6161C46161C46565CE6868D16161C45D5DBC
5D5DBC4D4D9B4949944D4D9B3E3E7D3E3E7D3E3E7D3737703737704D4D9B4D4D9B494994
5353A86161C46464C96161C45D5DBC5353A85656AE5656AE5353A85656AE5D5DBC5858B1
5959B67070DC6F6FE27575E97575E97C7CF77C7CF77575E96F6FE26666C96161C46464C9
6868D16D6DC87070DC7575E97575E96868D16464C96464C96464C96464C96464C96464C9
6464C96464C95959B65959B65959B65D5DBC6161C45D5DBC6464C96666C96161C4FA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2D7D8D9FFFFFFFFFDFD
C4AA8E905F2D9F7449AC814BA68057AD8656AD8656B08750B78A48BF8E3DBF8E3DAC814B
7D64886C63A85B5ECE4E58DF4E58DF4147C84C4DBD5A5AC35B5ECE6161C45858B1494994
4949945959B66464C96464C95656AE5858B15D5DBC5858B15656AE5656AE5353A85353A8
5656AE5353A85353A85353A85353A85353A85353A85656AE5353A85656AE5858B15858B1
5858B15D5DBC5D5DBC5D5DBC5656AE4D4D9B43438A43438A43438A5858B16161C46666C9
6868D16161C46161C46464C96161C46161C46464C96161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46868D15656AE494994
6464C96565CE5D5DBC5A5AC34147C82D2DADE4E4FBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C8DFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C6D67B46161C46161C4
6161C46161C46161C46161C46161C46161C46161C45D5DBC5D5DBC5959B65656AE5656AE
4D4D9B49499443438A3E3E7D43438A43438A4949945353A85D5DBC5D5DBC6161C46161C4
6666C96161C45D5DBC5D5DBC5656AE5656AE5353A85353A85353A85353A85656AE5656AE
5656AE5D5DBC6464C96666C97575E97C7CF77C7CF77C7CF77C7CF77C7CF7ABABFDABABFD
8F8FFC8E8ED96B6BD76D6DC86666C96666C96161C46161C46161C45D5DBC6161C45D5DBC
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4746BBAFA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0
D7D8D9FFFFFFFEFBF9D3BFAA996C3EA27B55A68057A9835CA9835CA9835CA9835CA9835C
B08750B78A48B78A48AD86569D7F70876F9B6D67B45B5ECE4E58DF595EDA5B5ECE6161C4
6161C46161C46161C46161C46161C46161C46161C46161C45D5DBC5D5DBC5D5DBC5D5DBC
5858B15959B65858B15858B15656AE5656AE5656AE5656AE5656AE5656AE5656AE5656AE
5656AE5858B15858B15858B15858B15D5DBC5D5DBC6161C45959B65353A84D4D9B494994
4949945353A85D5DBC6161C46565CE6464C96161C46464C96161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6464C96666C94D4D9B5858B16565CE6161C46161C45A5AC34545BA8E8ED9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C4D4D9B494994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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C5353A86464C9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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C7575E97C7CF7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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C7575E96666C9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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C4D4D9B494994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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C5353A84F4FA1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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C4F4FA16161C4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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C6161C46161C4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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5D5DBC6666C9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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4949945858B1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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C4D4D9B43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4F4FA14D4D9B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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C4F4FA15353A8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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4D4D9B4D4D9B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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3E3E7D3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3E3E7D43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C2C2C5B3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C5D5DBC6868D1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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5D5DBC5D5DBC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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C43438A43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C43438A43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C43438A494994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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3E3E7D8E8ED9
ACACE05B5ECE6B6BD76161C46565CE6161C45353A85858B15D5DBC6464C96464C97C7CF7
5D5DBC5959B65959B66464C96B6BD75858B15353A84949944949946161C46161C46565CE
5353A83E3E7D5D5DBC6161C46464C94F4FA13E3E7D43438A3E3E7D3E3E7D3E3E7D494994
4D4D9B4949944D4D9B43438A3E3E7D43438A3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D
3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D43438A3E3E7D43438A3E3E7D43438A3E3E7D494994
43438A49499449499443438A43438A43438A43438A43438A43438A3E3E7D43438AFA970C
373770544A7B3E3E7D4D4D9B4949944949944D4D9B4D4D9B6565CE6B6BD76161C45D5DBC
5353A84D4D9B4F4FA15858B16868D17070DC6868D16161C45D5DBC5D5DBC6464C96868D1
6868D16464C95D5DBC5D5DBC6464C96161C45D5DBC5D5DBC6B6BD77575E95D5DBC5858B1
6B6BD77575E96B6BD76464C95959B65656AE4949944F4FA14D4D9B43438A43438A43438A
4949944949944949944949944949944949944D4D9B4D4D9B4949944F4FA14949944D4D9B
6161C47575E97575E97070DC6868D15D5DBC5858B15D5DBC5D5DBC5858B15959B66666C9
6161C45858B15353A86868D16666C95D5DBC6464C95656AE4D4D9B5858B15D5DBC5D5DBC
5D5DBC5656AE4F4FA14949944D4D9B5353A85656AE5D5DBC5959B65959B65D5DBC5D5DBC
5D5DBC6464C97070DC5858B143438A3737702C2C5B1612121D1D4143438A5454C06464C9
6B6BD76868D16B6BD76F6FE2C8C8F7C8C8F78F8FFC6B6BD75D5DBC5D5DBC6464C96464C9
6161C45D5DBC6161C46464C96464C96161C443438A5D5DBC6565CE5A5AC35454C03738B7
4C4DBDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5C0C0C1
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C746BBA6868D16B6BD7
7575E97575E97575E97575E97C7CF77C7CF77575E97575E97070DC6868D16868D16666C9
6464C96161C45D5DBC6161C46161C46161C45D5DBC5959B65D5DBC5858B15858B15656AE
5656AE5353A84F4FA15353A84F4FA14F4FA14D4D9B4D4D9B494994494994494994494994
49499449499449499449499443438A49499443438A49499443438A49499443438A43438A
49499443438A43438A43438A43438A43438A43438A49499443438A43438A43438A43438A
43438A43438A43438A43438A43438A3E3E7D43438A43438A43438A3E3E7D544A7BFA970C
6161C46565CE6565CE5D5DBC5858B15858B14D4D9B4D4D9B4F4FA15959B66161C46868D1
6464C95D5DBC5D5DBC5858B15858B15858B15858B15D5DBC6464C96464C96161C46161C4
6868D17575E97070DC5D5DBC5D5DBC5D5DBC6161C46161C45D5DBC6161C45D5DBC6161C4
6161C46161C46666C96565CE6868D16565CE6666C96464C96161C45D5DBC5858B15353A8
4F4FA14D4D9B4949944949944949944949944949944D4D9B4D4D9B4D4D9B4F4FA14F4FA1
5353A85353A85353A85353A86161C47C7ACF7575E96B6BD76464C95D5DBC5D5DBC5D5DBC
5D5DBC5D5DBC5D5DBC5D5DBC5D5DBC5D5DBC6161C46161C46666C96B6BD76161C45353A8
5353A85959B65D5DBC5D5DBC5D5DBC5858B15353A84F4FA14D4D9B4D4D9B5353A85353A8
5353A85353A85353A85353A85959B66D6DC87C7ACF6D67B443438A3737701D1D411D1D41
3E3E7D5454C05959B66161C46868D16B6BD76F6FE2ABABFDF3F4FCC8C8F76B6BD76161C4
6161C46161C46161C46161C46161C46161C46161C46464C96666C95353A85353A86464C9
6161C46161C45454C04545BAACACE0FFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4B4BA37C7ACF
8E8ED95B5ECE1612125D5DBC5959B65858B15858B15A5AC36565CE3737702C2C5B6868D1
3E3E7D3E3E7D3737704F4FA16161C45D5DBC5D5DBC4D4D9B43438A5656AE7C7CF77070DC
49499443438A3737702C2C5B2C2C5B3E3E7D43438A43438A43438A3E3E7D3E3E7D3E3E7D
4949944949944D4D9B43438A43438A3E3E7D43438A3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D
3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D43438A3E3E7D43438A43438A494994
49499443438A49499443438A3E3E7D43438A43438A43438A43438A43438A3E3E7DFA970C
3737703737703E3E7D5656AE7575E96F6FE24949943737703E3E7D5454C06B6BD75B5ECE
43438A3737704B4BA3595EDA595EDA595EDA5454C04C4DBD5B5ECE6A6AF86F6FE26A6AF8
6B6BD76666C96565CE6565CE6464C96464C96868D16868D16565CE6666C96868D17575E9
6868D16B6BD75D5DBC43438A3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D494994
4F4FA15353A84F4FA14F4FA15656AE5959B65858B15656AE5353A85858B15D5DBC6565CE
7575E96D6DC85D5DBC5D5DBC5959B65858B16666C96B6BD75D5DBC6161C46666C95D5DBC
5858B16161C46F6FE26B6BD76464C96161C45656AE6D6DC86161C45656AE5858B14F4FA1
4F4FA14949944F4FA15D5DBC6B6BD76F6FE27070DC6B6BD76868D16161C45D5DBC5858B1
5353A84D4D9B4F4FA15656AE4F4FA13737702C2C5B1612121612121612125656AE7575E9
7C7CF76F6FE26F6FE27575E98F8FFC8F8FFC7070DC6161C45959B65D5DBC6161C46161C4
6161C46161C46464C96464C96161C46565CE5D5DBC43438A5D5DBC6464C96161C44C4DBD
2D2DAD5D5DBCFAFCFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDDFDFE0
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C746BBA6B6BD76F6FE2
7575E97575E97575E97575E97C7ACF7C7CF77575E97070DC6B6BD76868D16464C96464C9
6161C46161C46161C46161C45959B65D5DBC5858B15858B15656AE5656AE5656AE5353A8
5353A84F4FA14F4FA14D4D9B4D4D9B4D4D9B4D4D9B494994494994494994494994494994
49499449499449499443438A49499443438A49499443438A43438A49499443438A494994
43438A43438A49499443438A43438A49499443438A43438A43438A43438A43438A43438A
43438A43438A43438A43438A43438A43438A43438A3E3E7D43438A3E3E7D3E3E7DFA970C
6464C95858B14D4D9B4949945353A85959B65959B66161C46868D16666C96464C95B5ECE
6161C46161C45A5AC34F4FAD4545BA4F4FAD5A5AC35B5ECE595EDA5A5AC34C4DBD5454C0
7575E97C7CF76F6FE2595EDA595EDA6868D16666C96565CE6565CE6464C96464C96464C9
6464C96565CE6B6BD76B6BD76B6BD76666C96161C45656AE4D4D9B43438A43438A3E3E7D
3E3E7D43438A43438A4949944949944949944F4FA14F4FA15353A85656AE5656AE5858B1
5858B15858B15D5DBC7070DC7575E96D6DC85D5DBC5656AE5656AE5959B65959B65D5DBC
6161C46161C46161C46161C46161C46161C46464C96868D16464C95D5DBC5959B65D5DBC
5959B65959B65959B65858B15353A84D4D9B4F4FA15353A86161C46868D16868D16464C9
6161C45D5DBC5959B65353A85656AE5353A84B4BA34F4FA143438A3737701D1D41161212
1612123737706161C46565CE6B6BD76F6FE26F6FE27C7CF7ABABFD8F8FFC6868D15D5DBC
5D5DBC6161C46161C46161C46161C46161C46464C96161C46464C96666C95353A85353A8
6565CE6161C45A5AC35454C04C4DBDC8C8F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C43438A161212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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C6B6BD75656AE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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5D5DBC6464C9
6565CE6F6FE25B5ECE2C2C5B6F6FE26868D13E3E7D43438A43438A4949944F4FA14B4BA3
494994ACACE0ACACE06D67B45656AE5D5DBC5D5DBC5858B15D5DBC43438A3E3E7D3E3E7D
43438A49499443438A37377037377037377043438A43438A4949944D4D9B4F4FA14F4FA1
4D4D9B43438A43438A43438A43438A3E3E7D43438A3E3E7D3E3E7D3E3E7D3E3E7D373770
3E3E7D4949945959B65959B65959B65858B15656AE5353A85353A84F4FA149499443438A
43438A4949945656AE5353A86464C96B6BD75858B13737705D5DBC49499443438AFA970C
5858B16868D16161C44D4D9B43438A4949945353A86161C4FA970C746BBA876F9B634B53
634B536E5669634B53634D367D6488DAC5C0A790C4876F9B876F9B876F9B876F9B876F9B
876F9B876F9B876F9BFA970C595EDA5959B66161C45959B64949942C2C5B2C2C5B1D1D41
2C2C5B3737702C2C5B3737703E3E7D37377037377049499443438A43438A43438A43438A
5656AE6666C96464C95858B15656AE5353A85353A85656AE5656AE5656AE5656AE5353A8
5656AE5454C06868D16868D14B4BA32C2C5B43438A6868D16F6FE27C7ACFABABFD6868D1
6666C96666C96161C45D5DBC6464C96464C95D5DBC5858B14D4D9B5D5DBC7C7CF78F8FFC
7070DC7070DC6565CE4D4D9B3737703737704D4D9B43438A2C2C5B3737704D4D9B4F4FA1
3E3E7D2C2C5B37377043438A5353A85D5DBC6B6BD73E3E7D1612121612121612125A5AC3
ABABFD7575E96161C45A5AC36161C45959B65656AE4F4FAD4B4BA34B4BA34F4FAD5353A8
5959B65959B65959B66161C46161C45A5AC35A5AC37C7ACF6D6DC85C558C5D5DBC7C7ACF
5858B15656AE3C3CB04545BAFCFAF5FEFEFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDB6B6B7
EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C7C7ACF6868D16B6BD7
7070DC7070DC7575E97070DC7575E97575E96D6DC86464C96565CE6666C96464C96161C4
5D5DBC5959B65959B65959B65858B15353A84F4FA15353A84F4FA14F4FA14D4D9B494994
49499449499449499449499443438A49499443438A49499443438A43438A43438A43438A
43438A43438A43438A43438A43438A43438A49499443438A43438A43438A43438A494994
43438A49499449499443438A494994494994494994494994494994494994494994494994
4949944D4D9B49499449499443438A43438A43438A43438A43438A43438A544A7BFA970C
5B5ECE6161C46161C46161C46161C46161C46161C46161C46161C46464C96161C46464C9
FA970C876F9B7D64887D6488634B536E56697D64886E5669876F9B957EB6957EB6876F9B
876F9B876F9B876F9B876F9B876F9B876F9BFA970C595EDA6B6BD76868D16464C95D5DBC
4F4FA13E3E7D3737702C2C5B2C2C5B2C2C5B2C2C5B3737703737704949944F4FA15353A8
4D4D9B4D4D9B4949944F4FA16161C46B6BD76161C45858B15656AE5656AE5656AE5858B1
5858B15959B65959B65959B65959B65D5DBC6161C45D5DBC4949943737705858B16B6BD7
7575E97C7CF77C7ACF6B6BD76666C96464C96464C96464C96161C46161C45D5DBC5959B6
5656AE5959B67070DC7C7CF77070DC6666C96868D15858B143438A3E3E7D3E3E7D3E3E7D
37377043438A4949944D4D9B4949943E3E7D37377043438A5353A85D5DBC43438A161212
1612121D1D41373770ABABFD8F8FFC6B6BD76161C45D5DBC5D5DBC5959B65858B15656AE
5353A85656AE5656AE5656AE5959B65D5DBC5D5DBC5D5DBC6161C46161C46161C46464C9
5959B65353A86464C96464C96161C45A5AC34545BAACACE0FEFBF9FFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEEEFF0C7C7C8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C6565CE43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C6464C95B5ECE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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4D4D9B6161C4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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970CFEFEFAFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970CFFFFFFFFFFFD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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970CACACE07C7ACF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D4C4DBD
5D5DBC5D5DBC5D5DBC6464C95D5DBC5656AE5858B15353A843438A49499449499443438A
4949945353A85353A849499443438A4949944F4FA14D4D9B4D4D9B4949943E3E7D3E3E7D
49499449499449499443438A3E3E7D3E3E7D3E3E7D43438A43438A43438A373770373770
37377043438A5858B17C7CF75D5DBC4F4FA16F6FE25D5DBC5858B15D5DBC4D4D9B4F4FA1
5656AE5858B15959B67070DC7070DC6B6BD76F6FE27070DCE4E4FB7575E97C7CF77C7CF7
6464C95D5DBC6464C97070DC7575E97575E96B6BD76B6BD75D5DBC5959B65D5DBCFA970C
5353A85353A86161C47070DC7C7CF77070DC5959B63C3CB0FA970CC4AA8E6E56697D6488
6E56696E56696E5669634B536E5669634B536E56696E5669876F9B876F9B876F9B876F9B
957EB6876F9B957EB6FA970C5353A85959B65959B65D5DBC7575E96B6BD75D5DBC4F4FA1
4F4FA15353A85656AE5858B15656AE5656AE5959B66161C45D5DBC5A5AC37C7ACFC8C8F7
7C7ACF4B4BA33737701D1D411612123E3E7D6464C96464C96B6BD76B6BD77070DC7C7CF7
7575E95353A849499443438A43438A5454C0FFFFFFFFFFFFFFFFFFC8C8F74545BA373770
2C2C5B3737705959B67070DC7C7CF77070DC6161C46161C46161C45D5DBC5D5DBC5D5DBC
5959B65959B65353A85656AE5858B15959B65959B66161C45858B143438A37377043438A
49499449499443438A3E3E7D3E3E7D3737703737703737705353A87C7ACFABABFDABABFD
7575E94949943E3E7D6565CE1612121612121612126F6FE2ABABFDABABFD5B5ECE5454C0
6161C46161C46161C46161C45959B64D4D9B43438A4B4BA35454C0ABABFDFFFFFFEEEFF0
7C7CF75B5ECE4F4FAD4949946565CE6161C45A5AC34545BA2D2DADC8C8F7FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
C0C0C1E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C6D67B46464C96464C9
6464C96464C96464C96161C45D5DBC5959B65959B65959B65858B15353A84F4FA14F4FA1
4D4D9B4D4D9B4D4D9B49499449499449499443438A43438A43438A43438A43438A43438A
43438A43438A49499443438A43438A4949944949944949944949944D4D9B4D4D9B5858B1
5656AE5D5DBC6B6BD76868D16F6FE26F6FE27575E97575E96F6FE26F6FE27070DC6B6BD7
6868D16868D16464C96464C96565CE6464C96464C96464C96B6BD76B6BD76F6FE27575E9
7575E97575E97C7CF77C7CF77C7CF77575E96B6BD76464C96464C95D5DBC5656AEFA970C
6161C45D5DBC5858B15353A85353A85656AE6464C96B6BD77070DC6666C96161C45B5ECE
FA970C957EB6876F9B7D64887D64886E56696E56696E56696E56696E56696E5669876F9B
876F9B876F9B876F9B876F9B957EB6957EB6FA970C43438A3737702C2C5B43438A7070DC
7575E96161C45353A84F4FA15656AE5D5DBC6161C46161C46161C46161C46161C46161C4
6161C46666C96464C97C7ACF6D6DC84F4FAD1612121D1D4143438A5959B66161C46464C9
6868D16B6BD77070DC6F6FE26B6BD76161C45656AE5353A84F4FA14F4FAD8E8ED9FFFFFF
ABABFDABABFD5656AE1D1D411D1D414949947070DCABABFD7C7CF76565CE6161C46161C4
6161C46464C96868D16666C95D5DBC5656AE5656AE5D5DBC6161C46161C45D5DBC6161C4
5D5DBC43438A3E3E7D4D4D9B5353A84D4D9B49499443438A3E3E7D3E3E7D3737703E3E7D
5353A87575E98F8FFC8F8FFC6D6DC843438A5D5DBC7070DC1612121612124F4FA18F8FFC
7C7CF77575E96464C96161C46161C46161C46161C45D5DBC5353A84949944D4D9B5A5AC3
6F6FE2C8C8F7EEEFF0ABABFD6B6BD75A5AC34D4D9B5959B66464C96161C45A5AC34545BA
7C7ACFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAC0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3E3E7D494994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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4F4FA14F4FA1
5656AE5858B15858B15656AE5353A85858B15959B65959B65858B14F4FA14F4FA14F4FA1
5656AE5959B65858B15353A849499443438A4949944D4D9B4949944D4D9B3E3E7D3E3E7D
43438A4D4D9B49499449499443438A43438A3E3E7D6464C96B6BD76F6FE26F6FE26F6FE2
7C7CF77C7CF77C7CF76161C44F4FA14D4D9B4949944D4D9B4949945353A85656AE5353A8
5D5DBC7070DC6B6BD76868D16B6BD76F6FE27C7CF77C7CF77C7CF77C7CF77C7CF78F8FFC
ABABFDABABFD8F8FFC7C7CF77575E97C7CF77575E95656AE5656AE5858B15353A8FA970C
4F4FA15D5DBC6D6DC8ACACE06868D15D5DBC5959B65454C0FA970C6E56697D64886E5669
6E5669634B536E56697D6488876F9BC7AFC2957EB67D64886E5669876F9B957EB6C7AFC2
C7AFC2876F9B746BBAFA970C7575E95D5DBC49499443438A43438A3E3E7D4D4D9B5959B6
6161C46464C96868D16868D16464C96161C46161C45D5DBC5959B65959B66161C46161C4
5D5DBC5D5DBC5353A82C2C5B5858B16161C46868D16161C45353A85D5DBC6B6BD76161C4
4F4FA14F4FA14D4D9B4D4D9B5A5AC37575E97C7CF77C7CF78F8FFC5A5AC33737702C2C5B
2C2C5B2C2C5B4D4D9B7575E98F8FFC8F8FFC6666C95353A85656AE6565CE6666C95858B1
5353A85959B66868D15D5DBC5353A85959B66F6FE26F6FE25353A82C2C5B3E3E7D4F4FA1
5353A85353A85858B16C63A88E8ED97070DC7C7CF78F8FFC7C7CF78F8FFC6161C44B4BA3
3E3E7D3737703737702C2C5B1D1D4143438A6B6BD78F8FFC7070DC6161C45D5DBC6161C4
6161C46161C46161C46161C46161C45959B64F4FA13E3E7D3C3CB0595EDAF8F8FEFFFFFF
E4E4FB595EDA5454C06161C44949945656AE6565CE5D5DBC5454C02D2DAD7C7ACFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C7C7C8D7D8D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C6D67B46161C46161C4
6161C45D5DBC5D5DBC5D5DBC5D5DBC5858B15656AE5656AE5353A84F4FA14D4D9B494994
49499449499449499443438A43438A43438A43438A43438A43438A43438A43438A43438A
43438A4949944949944949944949944D4D9B5353A85353A85D5DBC6565CE6565CE6868D1
6F6FE27575E97575E97575E97575E96F6FE27070DC6B6BD76B6BD76868D16666C96464C9
6464C96464C96464C96464C96868D16B6BD76B6BD76F6FE27575E97575E97C7CF77C7CF7
7C7CF77C7CF77C7CF77C7CF77C7CF76868D16868D16161C45656AE5656AE645B98FA970C
5D5DBC5959B65353A85353A85858B16868D17070DC6B6BD76565CE6464C96161C45B5ECE
FA970C7D64887D64886E56696E56696E56696E56697D6488957EB6957EB6957EB6876F9B
876F9B876F9B957EB6A790C4A790C46C63A8FA970C6666C97575E96B6BD75353A843438A
3E3E7D43438A5353A85858B15D5DBC6161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C45D5DBC5656AE4F4FA16161C46F6FE26B6BD76868D16666C9
6464C95D5DBC5959B65656AE5656AE5656AE5858B15D5DBC6464C96868D17C7CF77C7CF7
7C7CF74D4D9B2C2C5B1D1D411D1D413E3E7D7575E9C8C8F78F8FFC6464C96161C46161C4
6161C46161C45D5DBC5D5DBC5D5DBC5D5DBC5D5DBC5D5DBC5959B65D5DBC6B6BD77575E9
43438A2C2C5B43438A4949944949944949944F4FA15353A85D5DBC6B6BD77575E97C7CF7
7575E96F6FE26464C95353A84949943E3E7D2C2C5B2C2C5B2C2C5B5353A87C7CF77C7CF7
6B6BD76464C96161C46161C46161C46161C46161C46161C45D5DBC5656AE4D4D9B43438A
4545BA8F8FFCFFFFFFFFFFFF8F8FFC5B5ECE6565CE5656AE4D4D9B6464C96161C46161C4
5454C04545BAC8C8F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC0C0C1FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C7C7CF77070DC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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C5656AE4D4D9B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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C43438A494994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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C494994494994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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5D5DBC5D5DBC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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4F4FA15353A8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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C43438A43438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4F4FA143438A
49499443438A49499449499443438A3E3E7D3E3E7D3E3E7D49499443438A43438A43438A
3E3E7D4949944F4FA14D4D9B4D4D9B4D4D9B4D4D9B4F4FA15858B15353A85353A85D5DBC
7070DC6565CE6565CE7575E98F8FFCC8C8F7E4E4FBE4E4FBC8C8F76D67B45858B15353A8
5656AE5656AE5D5DBC6464C95D5DBC5858B15656AE5858B15656AE5656AE5858B17C7CF7
7575E97575E97C7CF77C7CF77C7CF77C7CF78F8FFC7070DC5D5DBC5959B65D5DBC6F6FE2
7C7CF77C7CF77575E96F6FE26F6FE26F6FE26F6FE27070DC6F6FE26F6FE27070DCFA970C
5858B14F4FA15656AE6464C96464C96161C44B4BA32C2C5BFA970C544A7B7C7ACFE7DACD
F6F1EAC7AFC2645B987D6488876F9B876F9B876F9B7C7ACF957EB6746BBA7D6488634B53
544A7B957EB6A790C4FA970C5D5DBC5D5DBC5D5DBC7575E96464C95656AE6161C46666C9
5D5DBC5353A85D5DBC5D5DBC6464C96666C96868D16B6BD76B6BD76666C96666C96868D1
6666C96565CE6666C96464C96868D16161C45858B15353A843438A3E3E7D43438A3E3E7D
3E3E7D3E3E7D3E3E7D3E3E7D3737703737703737704949947575E97C7CF76F6FE25D5DBC
5D5DBC6161C45D5DBC5D5DBC5D5DBC5D5DBC6161C46161C46161C45D5DBC6161C46868D1
6B6BD76464C95D5DBC5959B65656AE5353A84F4FA15353A85D5DBC6565CE6464C95656AE
5858B16666C96565CE6565CE6565CE6464C96464C96464C96161C46161C46161C46161C4
5D5DBC6161C45D5DBC6161C46161C45D5DBC6161C46161C46161C46161C46161C46161C4
6161C46161C45D5DBC5D5DBC5656AE4F4FA14949944949945D5DBC7C7CF78F8FFC7575E9
5D5DBC5D5DBC6161C46161C46161C46161C46161C46161C46464C96868D14949945353A8
6565CE6161C45454C03738B76464C9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFCCCDCDD1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C645B985353A84D4D9B
4D4D9B4D4D9B49499449499449499443438A43438A43438A43438A43438A43438A43438A
43438A43438A43438A43438A4D4D9B4F4FA15353A85353A85858B16464C96F6FE27575E9
7C7CF77C7CF77C7CF77C7CF77575E97575E97575E97070DC6868D16868D16464C96464C9
6161C46464C96464C96464C96161C46161C46161C46464C96464C96565CE6868D16868D1
7070DC6F6FE27C7CF77575E97C7CF77C7CF77C7CF77C7CF77C7CF7ABABFDABABFDABABFD
8F8FFC7C7CF77575E97575E97575E96F6FE26F6FE26B6BD76B6BD76B6BD7746BBAFA970C
5A5AC36161C45D5DBC5959B65656AE5858B16161C46464C96464C95858B143438A2C2C5B
BF8E3D876F9B7C7ACFDAC5C0E7DACD957EB66C63A86C63A8876F9B876F9B876F9B7C7ACF
957EB6876F9B7D64887D64887D64886C63A8FA970C5D5DBC5D5DBC5959B65D5DBC5D5DBC
5D5DBC6161C45959B65656AE5353A85656AE5D5DBC6161C46464C96464C96464C96464C9
6464C96464C96464C96666C96868D16868D16868D16868D16868D16666C95D5DBC5353A8
49499443438A3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3737703E3E7D3E3E7D5353A8
7575E97C7CF77070DC6161C46161C45D5DBC6161C45D5DBC6161C45D5DBC6161C45D5DBC
6161C46161C46161C46464C96666C96868D16666C96161C45858B14F4FA14F4FA15858B1
5D5DBC6161C46161C46464C96464C96464C96464C96464C96464C96464C96464C96464C9
6464C96161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C45D5DBC5959B65858B14F4FA14D4D9B4D4D9B
6464C97C7CF77C7CF76B6BD76161C46161C46161C46161C46161C46161C46161C46161C4
6666C95D5DBC4D4D9B6464C96464C95D5DBC5454C04C4DBDC8C8F7FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDDFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5353A843438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C5656AE5353A8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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5353A85858B1
5656AE4949944949945353A85858B15353A849499443438A49499449499449499443438A
3E3E7D43438A43438A43438A43438A43438A49499443438A43438A4949944D4D9B7575E9
ABABFD8F8FFC7575E96464C94949944F4FA15353A84D4D9B5353A86161C46161C46161C4
6B6BD76868D15D5DBC5D5DBC5D5DBC6565CE6F6FE26B6BD76868D16B6BD77575E97575E9
7C7CF77C7CF76A6AF88F8FFCABABFDC8C8F78F8FFC6868D18F8FFC8F8FFCABABFDC8C8F7
C8C8F76868D16B6BD75D5DBC6464C96464C96B6BD76B6BD76464C96B6BD77070DCFA970C
3C3CB05454C05A5AC35A5AC35959B64F4FA14949943737702C2C5B3C3CB0C8C8F7FFFFFF
FFFFFFABABFD7C7CF75A5AC35454C0595EDA7C7CF7ABABFD8F8FFC4F4FAD4949945353A8
6161C46868D15858B14B4BA34D4D9B5D5DBC6464C95656AE5D5DBC6D6DC84D4D9B5353A8
5959B64F4FA15656AE5959B65353A84949944D4D9B4D4D9B4949944949944949944D4D9B
4949944949944949944D4D9B4D4D9B4D4D9B4F4FA14D4D9B49499449499443438A43438A
4F4FA15858B14F4FA16464C97C7CF76F6FE26161C45A5AC35D5DBC6161C46161C46464C9
6464C96868D16868D16B6BD76B6BD76666C96161C45959B65353A84D4D9B4949944D4D9B
5353A85858B15D5DBC5D5DBC6161C45D5DBC6161C46868D16666C95656AE4949945D5DBC
6161C45353A85D5DBC6464C96464C96161C46161C46161C46464C96161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
5D5DBC5D5DBC5858B15353A84D4D9B4949945D5DBC7C7CF78F8FFC6F6FE25D5DBC6161C4
5D5DBC6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46868D1
5656AE4949946666C96161C45454C03C3CB04C4DBDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFB6B6B7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C645B98494994494994
49499443438A43438A3E3E7D43438A3E3E7D43438A3E3E7D43438A3E3E7D43438A494994
4949944949944D4D9B4F4FA15858B15959B66868D16F6FE27575E97C7CF77C7CF77C7CF7
7C7CF77C7CF77575E97575E96B6BD76B6BD76868D16464C96464C96464C96464C96161C4
6161C46161C46161C46161C46464C96464C96666C96464C96868D16B6BD76B6BD76F6FE2
7575E97575E97C7CF77C7CF77C7CF77C7CF78F8FFC8F8FFC8F8FFC8F8FFC8F8FFC7C7CF7
7C7CF77C7CF77C7CF77575E97575E97070DC6B6BD76666C96464C96161C46C63A8FA970C
FFFFFFACACE04545BA4C4DBD5D5DBC6161C45D5DBC5858B15353A84D4D9B43438A2C2C5B
2D2DADABABFDFEFEFAFFFFFFFFFFFF8F8FFC5B5ECE6161C46464C96A6AF87C7CF78F8FFC
6B6BD75656AE5353A85656AE5D5DBC5D5DBC5D5DBC6161C45D5DBC5D5DBC5D5DBC5D5DBC
5858B15858B15353A85353A84F4FA14F4FA14F4FA14D4D9B4D4D9B4D4D9B4D4D9B494994
4949944949944949944949944949944949944949944949944949944949944D4D9B4D4D9B
49499449499449499443438A4949944F4FA16161C47575E97C7CF76F6FE26868D16161C4
6161C46161C46161C46161C46161C46464C96464C96565CE6868D16868D16666C96161C4
5959B65353A84F4FA14D4D9B4F4FA15656AE5D5DBC6161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C45D5DBC5D5DBC5D5DBC5858B15353A84F4FA14D4D9B5D5DBC7C7CF7
7C7CF77070DC6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46464C96161C44D4D9B5959B66464C96161C45A5AC34545BAACACE0FEFEFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8CCCDCDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C4D4D9B494994
49499443438A3E3E7D3E3E7D43438A43438A3E3E7D43438A494994494994494994494994
43438A3E3E7D43438A43438A43438A43438A49499443438A3E3E7D7070DC7C7CF78F8FFC
7575E96161C45353A84F4FA15656AE5353A84F4FA17070DC6F6FE26161C46161C46161C4
6161C45D5DBC5858B15D5DBC5D5DBC5959B66464C96868D17070DC6F6FE27575E97C7CF7
7575E96A6AF88F8FFCABABFDABABFD8F8FFC7C7CF7ABABFDC8C8F7C8C8F7FFFFFFFFFFFF
E4E4FB8E8ED95454C06464C96B6BD76B6BD76F6FE26F6FE26B6BD76B6BD76D6DC8FA970C
4545BA3738B75454C05A5AC36161C45D5DBC3E3E7D1D1D411D1D413C3CB0ABABFDFFFFFF
FFFFFF8F8FFC7575E95B5ECE6565CE8F8FFCC8C8F7F3F4FC6D6DC84B4BA34F4FA15656AE
5353A85959B65D5DBC6464C96161C45353A85353A85959B66464C96161C46161C45D5DBC
4F4FA15353A85D5DBC5656AE4949944F4FA15858B14F4FA14F4FA15353A85353A85656AE
5353A85353A85656AE4F4FA14F4FA14F4FA149499443438A43438A4949944F4FA15656AE
6F6FE27575E97070DC7575E96868D15D5DBC6161C46666C96464C96666C96868D16868D1
6868D16868D16161C45D5DBC5858B14F4FA14D4D9B4949944D4D9B5353A85858B15959B6
5D5DBC6464C96464C96161C45D5DBC5D5DBC5959B66161C46161C45858B15656AE5858B1
6464C96B6BD75959B65353A85656AE6161C46464C96464C96161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C45D5DBC6161C45D5DBC5D5DBC
5D5DBC5858B15656AE4D4D9B4949945656AE7575E98F8FFC7575E96161C45D5DBC5D5DBC
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46464C96161C4
6868D14D4D9B4F4FA16868D15A5AC35454C02D2DAD6161C4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDB6B6B7FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C5C558C49499443438A
43438A43438A43438A3E3E7D43438A3E3E7D3E3E7D3E3E7D43438A43438A43438A494994
4949944D4D9B4F4FA15353A86161C46868D16F6FE27C7CF77C7CF77C7CF77C7CF77C7CF7
7575E97C7CF77070DC7070DC6B6BD76868D16868D16464C96666C96464C96464C96161C4
6161C46464C96161C46464C96161C46161C46161C46161C46B6BD77070DC7070DC7575E9
7575E97C7CF77C7CF77C7CF77C7CF78F8FFC8F8FFC8F8FFC8F8FFC7C7CF77C7CF77C7CF7
7C7CF77C7CF77C7CF77575E97575E97575E96565CE6464C96161C45D5DBC6C63A8FA970C
FFFFFFFFFFFFC8C8F75A5AC34C4DBD5A5AC36161C46161C45959B643438A3737702C2C5B
3E3E7DABABFDFDFDFFFDFDFFF3F4FCABABFD6B6BD76161C46B6BD7ABABFDEEEFF0C8C8F7
5A5AC35353A85353A85858B15D5DBC5D5DBC6161C46161C46161C46161C46161C46161C4
6161C45D5DBC5D5DBC5D5DBC5959B65656AE5656AE5353A85353A85353A84F4FA14F4FA1
4F4FA14F4FA14F4FA14F4FA15353A85353A85353A85353A85353A85353A84F4FA14D4D9B
4D4D9B4949944D4D9B5656AE6565CE7575E97575E96F6FE26868D16161C46161C46161C4
6464C96464C96464C96868D16666C96868D16565CE6161C45D5DBC5656AE5353A84D4D9B
4D4D9B4F4FA15656AE5959B66161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
5D5DBC6161C45D5DBC5D5DBC5D5DBC5858B15656AE4F4FA14D4D9B5858B17575E97C7CF7
7575E96161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46464C95D5DBC4D4D9B6161C46161C46161C45454C04C4DBDC8C8F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8C7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C43438A3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C49499443438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C49499443438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D43438A
3E3E7D3E3E7D3E3E7D3E3E7D3737703E3E7D3737703737703737703737702C2C5B3E3E7D
3E3E7D3E3E7D4D4D9B6161C47C7CF77C7CF77C7CF77C7CF7ABABFDACACE0C8C8F7ACACE0
6868D17575E97070DC7070DC6464C96464C96464C96666C96161C45D5DBC6161C45D5DBC
5858B15858B15D5DBC6565CE6161C46161C46B6BD76F6FE27C7CF77C7CF77C7CF7595EDA
6A6AF8595EDAABABFDE4E4FBC8C8F7C8C8F7C8C8F7E4E4FBFFFFFFABABFD8F8FFC6A6AF8
8F8FFCACACE0ACACE05454C06464C96464C96464C96464C96464C96666C96464C9FA970C
FFFFFFFFFFFFFFFFFFFFFFFFD7D8D95454C03738B75454C05454C01D1D413737708F8FFC
8F8FFC5B5ECEC8C8F7FFFFFFE4E4FB7C7CF7ABABFDE4E4FBC8C8F76B6BD74949943E3E7D
43438A5D5DBC5858B15353A84F4FA15656AE5858B14F4FA15858B16D6DC85353A84F4FA1
5353A85353A85656AE4949945353A85959B65959B65959B66464C97070DC7C7CF76F6FE2
6464C95D5DBC5D5DBC5D5DBC5353A85353A85656AE5656AE5353A85656AE5656AE5656AE
5353A85858B15D5DBC5D5DBC5D5DBC5D5DBC5D5DBC6161C46161C46464C96161C46161C4
6464C96161C46161C46161C46161C46161C46161C46161C46161C46161C46464C96161C4
6464C96161C46464C96464C95D5DBC6161C45D5DBC6161C45D5DBC5959B65858B16161C4
6161C44D4D9B4949945353A86464C96464C94F4FA14F4FA16161C46161C46161C46161C4
6161C46161C45D5DBC6161C46161C45D5DBC6161C45D5DBC5D5DBC5959B65656AE4D4D9B
4D4D9B6161C47C7CF77C7CF76868D16161C45D5DBC6161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C45D5DBC6161C45D5DBC
5A5AC35454C05454C05454C03C3CB01919773738B72D2DAD4545BA5A5AC3ACACE0FFFFFF
FFFFFFFFFFFDE7E7E8C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C544A7B43438A3E3E7D
3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D43438A43438A4949944D4D9B4F4FA1
5D5DBC6161C46F6FE27575E97C7CF77C7CF77C7CF77C7CF77C7CF77575E97575E97575E9
7070DC6B6BD76B6BD76868D16565CE6868D16565CE6464C96666C96161C46161C46161C4
6464C96464C96464C96464C96464C96464C96868D16868D16B6BD76B6BD77575E97575E9
7575E98F8FFC8F8FFCABABFD8F8FFC8F8FFCABABFD7C7CF77C7CF77C7CF77C7CF77C7CF7
E4E4FBFFFFFFC8C8F78F8FFC7C7ACF6161C46161C46161C45D5DBC5D5DBC6D67B4FA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDC8C8F75A5AC34545BA6161C45B5ECE
3737703737707070DC6868D14E58DF6F6FE2C8C8F7F3F4FCABABFD8F8FFCABABFDF3F4FC
ABABFD4B4BA33E3E7D4D4D9B5858B15959B65858B15656AE5656AE5656AE5353A85353A8
5353A85353A84F4FA14F4FA14F4FA15353A84F4FA14F4FA14F4FA15353A85959B66161C4
6868D16B6BD77070DC6B6BD76868D16464C96161C45959B65858B15656AE5353A85656AE
5353A85353A85656AE5353A85353A85656AE5656AE5656AE5959B65959B65D5DBC5D5DBC
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C45D5DBC5D5DBC
5D5DBC5D5DBC5858B15353A84D4D9B5959B67575E97C7CF76B6BD76161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C45D5DBC4949945454C04C4DBD4545BA
3738B73738B7ACACE0FFFFFFFFFFFFFFFFFFD1D2D2DFDFE0FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C43438A3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C43438A43438A
43438A43438A3737703E3E7D49499443438A4949944949944949945959B66868D16565CE
6161C46B6BD77C7CF77575E97575E97C7CF77575E97C7CF76A6AF8ABABFDABABFDABABFD
ABABFD7C7CF77070DC7070DC7070DC6868D16464C95D5DBC5D5DBC5D5DBC5959B65858B1
5959B65959B65959B65858B15959B66161C46161C46565CE6161C45D5DBC4C4DBD8E8ED9
F8F8FEFFFFFFFFFFFFABABFDABABFD8F8FFC6A6AF86A6AF86A6AF86A6AF86A6AF8E4E4FB
FFFFFD6D6DC84C4DBD6161C46161C46464C96565CE6868D16868D16868D16666C9FA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8E8ED93738B74147C84B4BA3191977
8E8ED9FFFFFFE4E4FB6A6AF86868D15B5ECE5A5AC35A5AC35A5AC36161C46868D16161C4
4949944F4FA15D5DBC6161C46464C95D5DBC5353A85D5DBC7575E96868D15858B14F4FA1
4F4FA15C558C5D5DBC43438A4F4FA15D5DBC5D5DBC5D5DBC6868D15D5DBC4D4D9B5353A8
6161C46161C45D5DBC6161C46161C46161C46161C46464C96464C96161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46464C96161C46464C96161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C45D5DBC6161C46161C46464C96161C45D5DBC5858B1
5D5DBC6666C95656AE43438A4D4D9B4F4FA16161C45959B64D4D9B5D5DBC6464C96464C9
6464C95D5DBC6161C46161C45D5DBC5D5DBC5D5DBC5656AE4F4FA14D4D9B5353A87575E9
7C7CF76F6FE26161C45D5DBC6161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C45A5AC36161C45A5AC35A5AC35454C04C4DBD4545BA4545BA3C3CB03738B7
3C3CB05A5AC38E8ED9E4E4FBFFFFFFFEFEFAEEE4D7FFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFA5A4A6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C544A7B3E3E7D3E3E7D
3E3E7D3E3E7D3E3E7D3E3E7D3E3E7D43438A43438A43438A4949944949945858B16464C9
6464C97575E97C7CF77C7CF77C7CF77C7CF77C7CF77C7CF77575E97575E97575E96B6BD7
6B6BD76868D16868D16565CE6464C96464C96464C96464C96464C96464C96161C46464C9
6161C46464C96161C46464C96868D16868D16868D16868D16B6BD77070DC7575E97C7CF7
7C7CF78F8FFCC8C8F7C8C8F78F8FFCABABFD8F8FFC7C7CF77C7CF77C7CF77C7CF7C8C8F7
FFFFFFE4E4FBC8C8F77070DC6666C96161C46161C46161C46161C46161C4746BBAFA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD8E8ED94545BA
5A5AC34C4DBD373770ACACE0FFFFFFEEEFF0ABABFD7C7CF77070DC6565CE5B5ECE5B5ECE
6161C46868D16161C44D4D9B4D4D9B5959B66161C46161C46161C46161C46464C96464C9
6666C96464C96666C96666C96666C96666C96464C96464C96464C96464C96161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C45D5DBC6161C45D5DBC5D5DBC5D5DBC5D5DBC5959B6
5353A84F4FA14F4FA16464C97C7CF77575E96464C96161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C45D5DBC
5D5DBC5454C05454C04C4DBD4545BA4545BA6161C47C7ACFACACE0C0C0C1DFDFE0FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0D7D8D9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C37377043438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3737703E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D373770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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3737703E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D373770
3E3E7D37377043438A43438A4949945959B65858B15D5DBC6D6DC8ABABFDABABFDABABFD
8F8FFC6A6AF87C7CF78F8FFCABABFDE4E4FBF3F4FC8E8ED94B4BA35858B15858B15858B1
5D5DBC6161C47575E97C7CF77C7CF76B6BD75D5DBC6161C46161C46161C45D5DBC5959B6
5D5DBC5D5DBC5959B65858B16868D16B6BD76B6BD76868D16B6BD77C7CF77575E97C7CF7
8F8FFC8F8FFC8F8FFC8F8FFCABABFDABABFD7C7CF77C7CF78F8FFCABABFD7070DC4F4FAD
5959B65959B66161C46B6BD76D6DC86868D16565CE6666C96565CE6666C96D6DC8FA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFA6D67B41919774545BA5A5AC35959B65959B65D5DBC5D5DBC5D5DBC
5D5DBC5D5DBC5D5DBC5959B65959B65D5DBC5D5DBC5959B65D5DBC6161C46161C46161C4
6161C44D4D9B3E3E7D5353A84949944949945656AE4F4FA15353A86464C96161C443438A
3E3E7D4949945D5DBC6868D16868D15858B15858B16161C46161C46161C46161C45D5DBC
6161C46161C46161C46161C46161C46161C45D5DBC6161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46464C95D5DBC6161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C45D5DBC6161C46161C45D5DBC5D5DBC
5959B65D5DBC6161C45D5DBC5959B65959B65D5DBC6161C44949943E3E7D43438A5353A8
4F4FA15353A85959B65D5DBC6161C45A5AC35A5AC35454C05454C03C3CB03738B73738B7
3C3CB05454C07C7ACFC8C8F7F3F4FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0CCCDCD
FFFFFFFFFFFFFFFFFFF5F5F5B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C544A7B3E3E7D373770
3E3E7D3E3E7D3E3E7D4949944D4D9B5353A85959B66161C46868D17575E97C7CF77C7CF7
7C7CF77C7CF77C7CF77C7CF78F8FFC8F8FFC7575E97070DC7070DC6B6BD76868D16868D1
6565CE6565CE6464C96464C96464C96464C96464C96464C96161C46464C96161C46464C9
6161C46464C96161C46464C96464C96464C96565CE6868D16666C97070DC7C7CF77575E9
8F8FFC8F8FFC8F8FFC7C7CF77C7CF77C7CF78F8FFCC8C8F7FFFFFFFFFFFDABABFD7C7CF7
6B6BD76464C96161C46161C46161C46161C46464C96666C96D6DC86B6BD7746BBAFA970C
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC8C8F75D5DBC3C3CB05454C05D5DBC5D5DBC5D5DBC
5D5DBC5959B65D5DBC5959B65959B65959B65959B65959B65959B65D5DBC5959B65D5DBC
5D5DBC5D5DBC5D5DBC5D5DBC5D5DBC6161C45D5DBC6161C45D5DBC6161C45D5DBC6161C4
5D5DBC6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C45D5DBC6161C46161C45D5DBC6161C46161C45D5DBC5D5DBC
5959B65353A84F4FA14F4FA15959B66868D17575E96B6BD76161C46161C45D5DBC6161C4
5D5DBC5A5AC35454C04C4DBD4545BA4C4DBD5454C06D6DC88E8ED9C8C8F7F3F4FCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFD1D2D2E7E7E8FFFFFFFFFFFFFFFFFFD1D2D2DFDFE0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3737703E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C373770373770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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C373770373770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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C373770373770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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C3737703E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3737703E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C373770373770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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3E3E7D3E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970C37377043438A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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFAFA970C3737703E3E7D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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA970CFA970CFA970C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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB6B6B78E8D8EE7E7E8
FFFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFACACE03738B73738B7
5454C05A5AC35D5DBC6161C46161C46161C46161C46161C46161C46161C46161C46161C4
6161C46464C96161C46161C46565CE5656AE3E3E7D3737703E3E7D3C3CB02C2C5B191977
1D1D411919771919773737703737705C558CD1D2D2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5DFDFE0D7D8D9C0C0C1
B6B6B7B6B6B7C7C7C8E7E7E8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5
D1D2D2B6B6B7DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
ACACE04545BA4C4DBD5A5AC36161C46161C46161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C46161C4
5D5DBC6161C45D5DBC5454C04C4DBD4C4DBD4545BA4545BA4F4FAD6464C97C7ACFACACE0
E4E4FBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAE7E7E8DFDFE0D1D2D2C0C0C1C0C0C1C0C0C1D7D8D9F5F5F5FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2C7C7C8
DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDC8C8F74545BA
2D2DAD4C4DBD5A5AC35D5DBC6161C46161C46161C46161C46161C46161C46161C46161C4
5A5AC36161C45D5DBC5A5AC35A5AC35B5ECE4545BA3737701919771919771919772D2DAD
1919773E3E7D876F9BE4E4FBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDDFDFE0CCCDCDCCCDCDE7E7E8C7C7C8B6B6B7C7C7C8DFDFE0
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAC0C0C1C7C7C8EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDC8C8F75D5DBC4545BA5A5AC35D5DBC6161C46161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C46161C46161C46161C46161C46161C45A5AC35D5DBC
5454C04C4DBD4545BA4545BA5A5AC37C7ACF8E8ED9ACACE0C8C8F7F3F4FCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D7D8D9CCCDCD
DFDFE0D7D8D9C7C7C8CCCDCDD7D8D9EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFA
C7C7C8C0C0C1FEFEFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
7C7ACF2D2DAD4545BA5A5AC35A5AC36161C46161C46161C46161C46161C45A5AC35D5DBC
5A5AC35454C05454C04C4DBD3C3CB02D2DAD2D2DAD3738B7957EB6A790C4DFDFE0FCFFFF
EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
DFDFE0C7C7C8B6B6B7B6B6B7C0C0C1D1D2D2DFDFE0FAFAFAF5F5F5FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E8C7C7C8DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE4E4FB6D6DC84545BA5A5AC35A5AC36161C46161C46161C46161C46161C4
6161C46161C46161C46161C46161C45A5AC35D5DBC5A5AC35A5AC35454C04545BA4545BA
4C4DBD6666C98E8ED9C8C8F7E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5DFDFE0C7C7C8C0C0C1C0C0C1CCCDCDD7D8D9
EEEFF0F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDDFDFE0B6B6B7DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDACACE02D2DAD3C3CB05454C05A5AC35A5AC35A5AC35A5AC35454C04C4DBD4C4DBD
4545BA3C3CB03738B73738B75A5AC3ACACE0C8C8F7F8F8FEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0CCCDCDB6B6B7B6B6B7
B6B6B7D7D8D9EEEFF0F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDD7D8D9D1D2D2FEFEFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFD8E8ED94545BA5454C05A5AC36161C46161C46161C46161C4
6161C45D5DBC6161C45D5DBC5454C05454C04C4DBD4545BA4C4DBD6161C48E8ED9C8C8F7
EEEFF0FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAE7E7E8CCCDCDB6B6B7C0C0C1CCCDCDE7E7E8F5F5F5F5F5F5FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F58E8D8EC0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFC8C8F74545BA3738B74C4DBD4C4DBD4545BA3C3CB03C3CB03738B72D2DAD
5454C07C7ACFC8C8F7FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAEEEFF0D1D2D2B6B6B7A5A4A6B6B6B7C7C7C8EEEFF0FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0B6B6B7D1D2D2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFACACE04C4DBD4C4DBD5A5AC35A5AC35D5DBC5A5AC3
5A5AC34C4DBD4C4DBD4545BA4C4DBD5D5DBC7C7ACFACACE0DFDFE0FDFDFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF5F5F5E7E7E8D1D2D2
C0C0C1B6B6B7C7C7C8D7D8D9FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC0C0C1D1D2D2FFFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFEEEFF04545BA2D2DAD2D2DAD3738B75454C07C7ACFC8C8F7E4E4FB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0
DFDFE0D1D2D2C0C0C1B6B6B7B6B6B7C7C7C8E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8B6B6B7E7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDC8C8F75A5AC34545BA4C4DBD4545BA3C3CB0
4C4DBD5A5AC37C7ACFACACE0C8C8F7F3F4FCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEFF0DFDFE0D1D2D2C0C0C1C0C0C1C7C7C8D7D8D9
F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD1D2D2C0C0C1F5F5F5FDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFCCCDCD746BBAACACE0DFDFE0FDFDFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5D7D8D9C7C7C8C0C0C1B6B6B7
C0C0C1C7C7C8DFDFE0FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFACCCDCDD7D8D9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE05858B14C4DBD7C7ACFACACE0
C8C8F7E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEEEFF0D7D8D9CCCDCDC7C7C8C7C7C8CCCDCDD7D8D9EEEFF0FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8B6B6B7C0C0C1FAFAFAFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDE0D1C2FEFEFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFFFFFDFFFFFFDFDFE0C0C0C1B6B6B7B6B6B7C0C0C1D7D8D9DFDFE0F5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDD1D2D2CCCDCDFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF6F1EACCCDCDE4E4FBFDFDFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAD7D8D9C7C7C8
C0C0C1C7C7C8D1D2D2DFDFE0E7E7E8FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5A5A4A6C0C0C1FEFEFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDC0C0C1FEFEFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
E7E7E8C0C0C1B6B6B7A5A4A6C0C0C1D7D8D9EEEFF0F5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8B6B6B7
C7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8D7D8D9FFFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAE7E7E8C7C7C8C0C0C1C0C0C1D1D2D2E7E7E8
EEEFF0FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDC0C0C1F5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFAF5C0C0C1F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5E7E7E8D1D2D2B6B6B7A5A4A6
B6B6B7CCCDCDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0
C0C0C1DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD7D8D9D7D8D9FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
FDFDFDF5F5F5DFDFE0CCCDCDC0C0C1C0C0C1C7C7C8DFDFE0FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0C7C7C8
D7D8D9FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAB6B6B7F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEEEFF0D7D8D9CCCDCDC7C7C8D7D8D9CCCDCDB6B6B7C0C0C1E7E7E8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDD7D8D9D1D2D2EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C8E7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDE7E7E8DFDFE0D1D2D2D7D8D9
DFDFE0C7C7C8C7C7C8DFDFE0FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
CCCDCDA5A4A6F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAC0C0C1F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFDFAFAFAD7D8D9
C0C0C1C0C0C1B6B6B7C0C0C1C7C7C8DFDFE0FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEEEFF0C7C7C8D7D8D9FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5DFDFE0CCCDCDC7C7C8C7C7C8CCCDCDD7D8D9E7E7E8
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFD7D8D9B6B6B7EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAB6B6B7F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDDFDFE0C0C0C1B6B6B7A5A4A6C0C0C1
D1D2D2DFDFE0F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAC7C7C8C7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5DFDFE0C7C7C8C0C0C1C0C0C1D1D2D2DFDFE0EEEFF0FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEEEFF0B6B6B7DFDFE0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF5F5F5C0C0C1F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDE7E7E8C7C7C8B6B6B7A5A4A6B6B6B7D7D8D9EEEFF0F5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD7D8D9C7C7C8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFBF9DFDFE0CCCDCDC0C0C1
C0C0C1D1D2D2E7E7E8F5F5F5FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFC7C7C8C0C0C1C7C7C8FAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFDFDFE0C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEFF0E7E7E8
CCCDCDB6B6B7A5A4A6B6B6B7CCCDCDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8C7C7C8E7E7E8FDFDFDFEFEFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCCCDCDE7E7E8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAEEEFF0E7E7E8D1D2D2C0C0C1C0C0C1C7C7C8DFDFE0FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C88E8D8EE7E7E8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFE7E7E8C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D7D8D9D1D2D2B6B6B7B6B6B7B6B6B7
C7C7C8E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D1D2D2A5A4A6DFDFE0FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
EEEFF0DFDFE0D1D2D2C7C7C8C7C7C8C7C7C8DFDFE0EEEFF0FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8C7C7C8D7D8D9FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFE7E7E8C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF5F5F5D1D2D2C0C0C1B6B6B7B6B6B7C0C0C1CCCDCDDFDFE0FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C8C0C0C1F5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D7D8D9CCCDCDC7C7C8
C7C7C8D1D2D2D7D8D9EEEFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1C7C7C8FFFFFDFFFFFF
FFFFFFFFFFFFFFFFFFE7E7E8C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDDFDFE0
C0C0C1B6B6B7B6B6B7C7C7C8D7D8D9E7E7E8F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8C0C0C1
E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC0C0C1FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFEEEFF0DFDFE0C7C7C8C0C0C1C7C7C8D7D8D9DFDFE0EEEFF0
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0A5A4A6D7D8D9
FFFDFDFFFFFFFFFFFFE7E7E8C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFE7E7E8C7C7C8A5A4A6A5A4A6C0C0C1
D7D8D9F5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
D7D8D9D1D2D2FAFAFAFDFDFDFFFFFFFFFFFFFFFFFFC0C0C1FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFDFDFDFAFAFA
FAFAFAE7E7E8CCCDCDB6B6B7C0C0C1D1D2D2E7E7E8F5F5F5FDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFE0B6B6B7
D7D8D9FFFFFFFFFFFFE7E7E8C7C7C8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFF
FFFFFFEEEFF0E7E7E8CCCDCDB6B6B7B6B6B7D7D8D9CCCDCDD1D2D2F5F5F5FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFD7D8D9A5A4A6F5F5F5FFFFFFFFFFFFFFFFFFC0C0C1FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFAFAFAEEEFF0E7E7E8D1D2D2C0C0C1C7C7C8
DFDFE0D7D8D9DFDFE0FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C7C7C8C7C7C8FFFFFFE7E7E8D1D2D2FFFFFFFFFFFFFFFFFFFFFFFFEEEFF0D7D8D9CCCDCD
C0C0C1B6B6B7B6B6B7C7C7C8E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E8C7C7C8DFDFE0FFFFFFFFFFFFC0C0C1FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDEEEFF0DFDFE0D1D2D2C7C7C8C0C0C1CCCDCDD7D8D9EEEFF0FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFDFDFE0C0C0C1A5A4A6D1D2D2FDFDFDDFDFE0C0C0C1B6B6B7C0C0C1C7C7C8D1D2D2
DFDFE0FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
B6B6B7B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF5F5F5CCCDCDD1D2D2FDFDFDC0C0C1FFFFFFFFFFFFFFFFFDEEEFF0
D1D2D2C7C7C8C7C7C8C7C7C8D1D2D2DFDFE0E7E7E8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFEEEFF07F7E7F8E8D8EC0C0C1C0C0C1DFDFE0E7E7E8FAFAFAFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
C0C0C1B6B6B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8A5A4A68E8D8EE7E7E8CCCDCDC0C0C1C0C0C1
D7D8D9E7E7E8EEEFF0F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
C0C0C1C0C0C1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE7E7E8A5A4A6CCCDCDE7E7E8FAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Picture",
 Editable->False,
 ImageSize->{560, 253.063},
 ImageMargins->{{52, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Magnification->1.,
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 447.188}, {201.625, 0}} -> {-0.232815, 1, 0.95611, \
0.95611}, {{0, 559}, {252.062, 0}} -> {-0.232815, 1, 0.95611, 0.95611}}],

Cell[TextData[{
 "Researchers and scientists in government and industry have extremely high \
expectations from the tools they use for technical computation. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " provides:"
}], "Text"],

Cell[TextData[{
 StyleBox["fast prototyping environment",
  FontWeight->"Bold"],
 ": enables rapid application development"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["state-of-the-art algorithms",
  FontWeight->"Bold"],
 ": users rely upon having the world\[CloseCurlyQuote]s best computational \
algorithms at their fingertips"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["longevity",
  FontWeight->"Bold"],
 ": programs written in any previous version ",
 StyleBox["just run",
  FontSlant->"Italic"],
 " in the current version"
}], "BulletedList"],

Cell[TextData[{
 StyleBox["history of regular, fast releases",
  FontWeight->"Bold"],
 ": six new versions of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " in the last six years, for example [see ",
 ButtonBox["key technologies in latest release",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/products/mathematica/newin6/"], None}],
 "]"
}], "BulletedList"],

Cell["", "Spacer"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Further Resources",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["The Mathematica community",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Section"],

Cell[TextData[{
 "There is a vast ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " community that has built up around the world and that can be tapped in a \
variety of ways."
}], "Text"],

Cell[TextData[{
 "Wolfram Demonstrations Project: ",
 ButtonBox["demonstrations.wolfram.com",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com"], None}]
}], "BulletedList"],

Cell[TextData[{
 ButtonBox["Applications packages",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/products/field_specific.html"], None}],
 " ",
 "such as ",
 StyleBox["Digital Image Processing",
  FontSlant->"Italic"],
 " or ",
 StyleBox["Control System Professional",
  FontSlant->"Italic"]
}], "BulletedList"],

Cell[TextData[{
 "Hundreds of ",
 ButtonBox["books",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://store.wolfram.com/catalog/books/"], None}]
}], "BulletedList"],

Cell[TextData[{
 "Web resources such as ",
 ButtonBox["Wolfram Library Archive",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://library.wolfram.com/"], None}],
 " and ",
 StyleBox[ButtonBox["MathWorld",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://mathworld.wolfram.com/"], None}],
  FontSlant->"Italic"],
 "\[Trademark]"
}], "BulletedList"],

Cell[TextData[{
 "Training offered by ",
 ButtonBox["Wolfram Education Group",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/services/education/"], None}]
}], "BulletedList"],

Cell[TextData[{
 "Forums and user groups such as ",
 ButtonBox["MathGroup",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://forums.wolfram.com/"], None}]
}], "BulletedList"],

Cell[TextData[{
 "Conferences such as the annual ",
 ButtonBox["Technology Conference",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/news/events/techconf2007/"], None}],
 " or the ",
 ButtonBox["International ",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.internationalmathematicasymposium.org/"], None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.internationalmathematicasymposium.org/"], None}],
  FontSlant->"Italic"],
 ButtonBox[" Symposium",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.internationalmathematicasymposium.org/"], None}]
}], "BulletedList"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Further Resources",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " ",
 StyleBox["Ten computational tasks for your test drive",
  FontSlant->"Italic",
  FontColor->GrayLevel[0.500008]]
}], "Section"],

Cell[TextData[{
 "If you have not yet given the latest version of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " a test drive, be sure to check the box provided in the seminar survey, \
indicating you want to download a free trial version of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 6. Then, to get you jump-started, we have put together ten computational \
tasks to perform in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text"],

Cell[TextData[{
 "Compute \[Pi] to ",
 Cell[BoxData[
  FormBox["5000", TraditionalForm]]],
 " decimal places."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell[
     TextData[{"Use the function ", 
       Cell[
        BoxData[
         ButtonBox["N", BaseStyle -> "Link", ButtonData -> "paclet:ref/N"]], 
        "InlineFormula"], 
       " to compute numerical approximations to expressions. You can enter \
the \[Pi] symbol by using the ", 
       ButtonBox[
       "Basic Math Input palette", BaseStyle -> "Hyperlink", 
        ButtonFunction :> (FrontEndExecute[
          NotebookOpen[
           
           FrontEnd`FileName[{$TopDirectory, "SystemFiles", "FrontEnd", 
             "Palettes"}, "BasicMathInput.nb"]]]& )], "."}], "Text"], 
    Cell[
     BoxData[
      RowBox[{"N", "[", 
        RowBox[{"\[Pi]", ",", "5000"}], "]"}]], "Input"]}]], "Solution"],

Cell[TextData[{
 "Plot the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tan", "(", 
     RowBox[{"sin", "(", "x", ")"}], ")"}], "+", 
    RowBox[{"sin", "(", 
     RowBox[{"tan", "(", "x", ")"}], ")"}]}], TraditionalForm]]],
 " on the interval from ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "\[Pi]"}], TraditionalForm]]],
 " to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]]],
 "."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell[
     TextData[{"This is straightforward with the ", 
       Cell[
        BoxData[
         ButtonBox[
         "Plot", BaseStyle -> "Link", ButtonData -> "paclet:ref/Plot"]], 
        "InlineFormula"], " function. Remember that all functions in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       " are capitalized and enclose their arguments in square brackets. So \
for example, we have ", 
       StyleBox["Sin[x]", "MR"], ", not ", 
       StyleBox["sin(x)", "MR"], ". "}], "Text"], 
    Cell[
     BoxData[
      RowBox[{"Plot", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"Tan", "[", 
              RowBox[{"Sin", "[", "x", "]"}], "]"}], "+", 
            RowBox[{"Sin", "[", 
              RowBox[{"Tan", "[", "x", "]"}], "]"}]}], ",", 
          RowBox[{"{", 
            RowBox[{"x", ",", 
              RowBox[{
                RowBox[{"-", "2"}], "\[Pi]"}], ",", 
              RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], 
     "Input"]}]], "Solution"],

Cell[TextData[{
 "Make an animation of the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"2", "x"}], ")"}], 
    RowBox[{"sin", "(", 
     RowBox[{"2", "y"}], ")"}], 
    RowBox[{"cos", "(", "t", ")"}]}], TraditionalForm]]],
 " as ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " varies from 0 to \[Pi] (choose small increments)."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell[
     TextData[{
      "Perhaps the most straightforward way to make this animation is to use \
", 
       Cell[
        BoxData[
         ButtonBox[
         "Animate", BaseStyle -> "Link", ButtonData -> "paclet:ref/Animate"]],
         "InlineFormula"], ". Setting the ", 
       Cell[
        BoxData[
         ButtonBox[
         "PerformanceGoal", BaseStyle -> "Link", ButtonData -> 
          "paclet:ref/PerformanceGoal"]], "InlineFormula"], " to ", 
       StyleBox["\"Quality\"", "MR"], 
       " will make for a smoother surface but may slow the animation \
slightly."}], "Text"], 
    Cell[
     BoxData[
      RowBox[{"Animate", "[", "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"Plot3D", "[", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "x"}], "]"}], " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{"2", " ", "y"}], "]"}], " ", 
                RowBox[{"Cos", "[", "t", "]"}]}], ",", 
              RowBox[{"{", 
                RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"y", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
              RowBox[{"PerformanceGoal", "\[RuleDelayed]", "\"Quality\""}], 
              ",", 
              RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "\[Pi]", ",", 
              FractionBox["\[Pi]", "24"]}], "}"}]}], "]"}]], 
     "Input"]}]], "Solution"],

Cell[TextData[{
 "Using the ",
 StyleBox["Play", "MR"],
 " function, create a constantly rising tone."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell["To create a tone that rises constantly, you need a function whose \
derivative is a constant times the function itself; i.e., an exponential \
function.", "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"D", "[", 
        RowBox[{
          SuperscriptBox["2", "t"], ",", "t"}], "]"}]], "Input"], 
    Cell[
     TextData[{
      "Here we use 263 to get the initial frequency in a reasonable range. \
With ", 
       Cell[
        BoxData[
         FormBox["t", TraditionalForm]]], 
       " ranging from 1 to 5, we are essentially playing this tone for four \
seconds."}], "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"Play", "[", 
        RowBox[{
          RowBox[{"Sin", "[", 
            RowBox[{"263", " ", 
              SuperscriptBox["2", "t"]}], "]"}], ",", 
          RowBox[{"{", 
            RowBox[{"t", ",", "1", ",", "5"}], "}"}]}], "]"}]], 
     "Input"]}]], "Solution"],

Cell[TextData[{
 "Generate a table of pairs (",
 StyleBox["a",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b",
  FontSlant->"Italic"],
 "), with a ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]]],
 " everywhere ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["b",
  FontSlant->"Italic"],
 " are relatively prime and a ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 " otherwise; start with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"b", "=", "10"}]}], TraditionalForm]]],
 " but then ramp up to larger values for ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 ". Finally, create a visualization of this data using ",
 StyleBox["ArrayPlot", "MR"],
 "."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell[
     TextData[{
      "First create a two-dimensional table with value 0 wherever ", 
       Cell[
        BoxData[
         FormBox["a", TraditionalForm]]], " and ", 
       Cell[
        BoxData[
         FormBox["b", TraditionalForm]]], 
       " are relatively prime (i.e., wherever ", 
       StyleBox["GCD[", "MR"], 
       StyleBox["a", "IT"], 
       StyleBox[",", "MR"], 
       StyleBox["b", "IT"], 
       StyleBox["]", "MR"], " equals 1)."}], "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{
          RowBox[{
            Cell[""], "primtab"}], "=", 
          RowBox[{"Table", "[", 
            RowBox[{
              RowBox[{"If", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"GCD", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], "==", "1"}], ",", "0", 
                  ",", "1"}], "]"}], ",", 
              RowBox[{"{", 
                RowBox[{"a", ",", "1", ",", "10"}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"b", ",", "1", ",", "10"}], "}"}]}], "]"}]}], ";"}]], 
     "Input"], 
    Cell["We can quickly visualize this table of values by replacing all 1s \
with red and all 0s with blue.", "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"ArrayPlot", "[", 
        RowBox[{"primtab", ",", 
          RowBox[{"ColorRules", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "\[Rule]", "Red"}], ",", 
                RowBox[{"0", "\[Rule]", "Blue"}]}], "}"}]}]}], "]"}]], 
     "Input"], 
    Cell["Now ramp things up a bit.", "MathCaption"], 
    Cell[
     BoxData[{
       RowBox[{
         RowBox[{"primtab", "=", 
           RowBox[{"Table", "[", 
             RowBox[{
               RowBox[{"If", "[", 
                 RowBox[{
                   RowBox[{
                    RowBox[{"GCD", "[", 
                    RowBox[{"a", ",", "b"}], "]"}], "==", "1"}], ",", "0", 
                   ",", "1"}], "]"}], ",", 
               RowBox[{"{", 
                 RowBox[{"a", ",", "1", ",", "200"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"b", ",", "1", ",", "200"}], "}"}]}], "]"}]}], ";"}],
        
       RowBox[{"ArrayPlot", "[", 
         RowBox[{"primtab", ",", 
           RowBox[{"ColorRules", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"1", "\[Rule]", "Red"}], ",", 
                 RowBox[{"0", "\[Rule]", "Blue"}]}], "}"}]}]}], "]"}]}], 
     "Input"]}]], "Solution"],

Cell[TextData[{
 "Given the list ",
 StyleBox["{a,b,c,d,e,f,g,h,i,j,k}", "MR"],
 ", form the list of overlapping triples with offset ",
 Cell[BoxData[
  FormBox["1.", TraditionalForm]]],
 " That is, create the list"
}], "NumberedList"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "f", ",", "g"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"f", ",", "g", ",", "h"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"g", ",", "h", ",", "i"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "i", ",", "j"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "j", ",", "k"}], "}"}]}], "}"}], 
  TraditionalForm]], "DisplayFormula"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell["Here is the list to work with.", "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"lis", "=", 
        RowBox[{"{", 
          
          RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
            "g", ",", "h", ",", "i", ",", "j", ",", "k"}], "}"}]}]], "Input"],
     
    Cell[
     TextData[{"If you check the usage message for ", 
       Cell[
        BoxData[
         ButtonBox[
         "Partition", BaseStyle -> "Link", ButtonData -> 
          "paclet:ref/Partition"]], "InlineFormula"], 
       ", you will see that this function is precisely what we want for this \
task."}], "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"?", "Partition"}]], "Input"], 
    Cell["This partitions the list into overlapping triples with offset 1.", 
     "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"Partition", "[", 
        RowBox[{"lis", ",", "3", ",", "1"}], "]"}]], "Input"]}]], "Solution"],

Cell[TextData[{
 "Create a function that computes the Hamming distance between two lists of \
binary numbers. The Hamming distance is defined as the number of nonmatching \
elements in two lists and is typically used in error correction of channel \
codes. So, for example, the Hamming distance of the following two lists is ",
 Cell[BoxData[
  FormBox["6.", TraditionalForm]]]
}], "NumberedList"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
    ",", "1"}], "}"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "1", ",", "1", 
    ",", "0"}], "}"}], ";"}]}], "DisplayFormula"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData:>{
    Cell["There are many ways to approach this problem. Here are six \
different solutions.", "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HammingDistance1", "[", 
          RowBox[{"lis1_", ",", "lis2_"}], "]"}], ":=", "\[IndentingNewLine]",
         
        RowBox[{"Count", "[", 
          RowBox[{
            RowBox[{"MapThread", "[", 
              RowBox[{"SameQ", ",", 
                RowBox[{"{", 
                  RowBox[{"lis1", ",", "lis2"}], "}"}]}], "]"}], ",", 
            "False"}], "]"}]}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HammingDistance2", "[", 
          RowBox[{"lis1_", ",", "lis2_"}], "]"}], ":=", 
        RowBox[{"Apply", "[", 
          RowBox[{"Plus", ",", "\[IndentingNewLine]", 
            RowBox[{"Apply", "[", 
              RowBox[{"BitXor", ",", 
                RowBox[{"Transpose", "[", 
                  RowBox[{"{", 
                    RowBox[{"lis1", ",", "lis2"}], "}"}], "]"}], ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], "\[IndentingNewLine]", 
          "]"}]}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HammingDistance3", "[", 
          RowBox[{"lis1_", ",", "lis2_"}], "]"}], ":=", 
        RowBox[{"Length", "[", 
          RowBox[{"Select", "[", 
            RowBox[{
              RowBox[{"lis1", "+", "lis2"}], ",", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Mod", "[", 
                    RowBox[{"#", ",", "2"}], "]"}], "\[Equal]", "1"}], "&"}], 
                ")"}]}], "]"}], "]"}]}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HammingDistance4", "[", 
          RowBox[{"lis1_", ",", "lis2_"}], "]"}], ":=", "\[IndentingNewLine]",
         
        RowBox[{"Length", "[", 
          RowBox[{"Select", "[", 
            RowBox[{
              RowBox[{"lis1", "+", "lis2"}], ",", "OddQ"}], "]"}], "]"}]}]], 
     "Input"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HammingDistance5", "[", 
          RowBox[{"lis1_", ",", "lis2_"}], "]"}], ":=", 
        RowBox[{"Total", "[", 
          RowBox[{"Mod", "[", 
            RowBox[{
              RowBox[{"lis1", "+", "lis2"}], ",", "2"}], "]"}], "]"}]}]], 
     "Input"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"HammingDistance6", "[", 
          RowBox[{"lis1_", ",", "lis2_"}], "]"}], ":=", 
        RowBox[{"Total", "[", 
          RowBox[{"BitXor", "[", 
            RowBox[{"lis1", ",", "lis2"}], "]"}], "]"}]}]], "Input"], 
    Cell["Here are two large (one million elements) one-dimensional vectors, \
each consisting of random 0s and 1s.", "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"data1", "=", 
          RowBox[{"Table", "[", 
            RowBox[{
              RowBox[{"Random", "[", "Integer", "]"}], ",", 
              RowBox[{"{", 
                SuperscriptBox["10", "6"], "}"}]}], "]"}]}], ";"}]], "Input", 
     CellTags -> {"b:17.0", "IPM3.4.7.1"}], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"data2", "=", 
          RowBox[{"Table", "[", 
            RowBox[{
              RowBox[{"Random", "[", "Integer", "]"}], ",", 
              RowBox[{"{", 
                SuperscriptBox["10", "6"], "}"}]}], "]"}]}], ";"}]], "Input", 
     CellTags -> {"b:17.0", "IPM3.4.7.1"}], 
    Cell["The following input computes timing for each of these functions.", 
     "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"Map", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"Timing", "[", 
              RowBox[{"#", "[", 
                RowBox[{"data1", ",", "data2"}], "]"}], "]"}], "&"}], ",", 
          RowBox[{"{", 
            RowBox[{
             "HammingDistance1", ",", "HammingDistance2", ",", 
              "HammingDistance3", ",", "HammingDistance4", ",", 
              "HammingDistance5", ",", "HammingDistance6"}], "}"}]}], "]"}]], 
     "Input"]}]], "Solution"],

Cell[TextData[{
 "Given any one-dimensional list, compute the successive differences of \
elements in the list. For example, the successive differences of the list ",
 StyleBox["{a,b,c,d,e}", "MR"],
 " is ",
 StyleBox["{b-a, c-b, d-c, e-d}", "MR"],
 "."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell["Here is a sample list we will work with.", "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"lis", "=", 
          RowBox[{"{", 
            RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e"}], "}"}]}], 
        ";"}]], "Input"], 
    Cell["This gives a procedural approach to this problem.", "MathCaption"], 
    
    Cell[
     BoxData[
      RowBox[{"Table", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"lis", "[", 
              RowBox[{"[", 
                RowBox[{"i", "+", "1"}], "]"}], "]"}], "-", 
            RowBox[{"lis", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", 
          RowBox[{"{", 
            RowBox[{"i", ",", 
              RowBox[{
                RowBox[{"Length", "[", "lis", "]"}], "-", "1"}]}], "}"}]}], 
        "]"}]], "Input"], 
    Cell[
     TextData[{
      "And here is a functional programming solution. If you are not sure \
what the ", 
       Cell[
        BoxData[
         ButtonBox[
         "Most", BaseStyle -> "Link", ButtonData -> "paclet:ref/Most"]], 
        "InlineFormula"], " or ", 
       Cell[
        BoxData[
         ButtonBox[
         "RotateLeft", BaseStyle -> "Link", ButtonData -> 
          "paclet:ref/RotateLeft"]], "InlineFormula"], 
       " functions do, you can look them up in the documentation \[Dash] \
simply click on either of the function links."}], "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"Most", "[", 
        RowBox[{
          RowBox[{"RotateLeft", "[", "lis", "]"}], "-", "lis"}], "]"}]], 
     "Input"], 
    Cell[
     TextData[{"A convolution with the kernel ", 
       StyleBox["{1, -1}", "MR"], " also does the trick."}], "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"ListConvolve", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", "lis"}], "]"}]], "Input"], 
    Cell[
     TextData[{"Finally, in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"], " 6, there is a new ", 
       
       Cell[
        BoxData[
         ButtonBox[
         "Differences", BaseStyle -> "Link", ButtonData -> 
          "paclet:ref/Differences"]], "InlineFormula"], " function."}], 
     "MathCaption"], 
    Cell[
     BoxData[
      RowBox[{"Differences", "[", "lis", "]"}]], "Input"]}]], "Solution"],

Cell[TextData[{
 "Write a function that computes the Mandelbrot set for any complex number ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", 
    RowBox[{"b", " ", "\[ImaginaryI]"}]}], TraditionalForm]]],
 ". Then, using ",
 Cell[BoxData[
  ButtonBox["DensityPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DensityPlot"]], "InlineFormula"],
 ", create visualizations of the Mandelbrot set in the region ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "\[LessEqual]", "x", "\[LessEqual]", "0.5"}], 
   TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "y", "\[LessEqual]", "1"}], 
   TraditionalForm]]],
 ". Experiment with different regions and different settings of the ",
 Cell[BoxData[
  ButtonBox["PlotPoints",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotPoints"]], "InlineFormula"],
 " option to change the resolution of your graphics."
}], "NumberedList"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"MandelbrotFunction", "=", 
          RowBox[{"Compile", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"{", 
                  RowBox[{"c", ",", "_Complex"}], "}"}], "}"}], ",", 
              RowBox[{"-", 
                RowBox[{"Length", "[", 
                  RowBox[{"FixedPointList", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox["#", "2"], "+", "c"}], " ", "&"}], ",", 
                    "c", ",", "50", ",", 
                    RowBox[{"SameTest", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Abs", "[", "#2", "]"}], ">", "2.0"}], " ", "&"}],
                     ")"}]}]}], "]"}], "]"}]}]}], "]"}]}], ";"}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{"DensityPlot", "[", 
        RowBox[{
          RowBox[{"MandelbrotFunction", "[", 
            RowBox[{"x", "+", 
              RowBox[{"y", " ", "\[ImaginaryI]"}]}], "]"}], ",", 
          RowBox[{"{", 
            RowBox[{"x", ",", 
              RowBox[{"-", "2"}], ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{"y", ",", 
              RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"ColorFunction", "\[Rule]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"ColorData", "[", "\"Temperature\"", "]"}], "[", 
                  "#", "]"}], "&"}], ")"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", "False"}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]], 
     "Input"]}]], "Solution"],

Cell["Here is some noisy data.", "NumberedList"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"data", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"BesselJ", "[", 
        RowBox[{"1", ",", " ", "x"}], "]"}], " ", "+", " ", 
       RowBox[{"0.2", "*", 
        RowBox[{"RandomReal", "[", "]"}]}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", "0", ",", " ", "10", ",", " ", "0.1"}], "}"}]}],
      "]"}]}], ";"}], " "}], "\n", 
 RowBox[{"ListPlot", "[", "data", "]"}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.196976 0.537693 [
[.2124 .18448 -5.8125 -9.9375 ]
[.2124 .18448 5.8125 0 ]
[.40099 .18448 -5.8125 -9.9375 ]
[.40099 .18448 5.8125 0 ]
[.58958 .18448 -5.8125 -9.9375 ]
[.58958 .18448 5.8125 0 ]
[.77817 .18448 -5.8125 -9.9375 ]
[.77817 .18448 5.8125 0 ]
[.96676 .18448 -7.71875 -9.9375 ]
[.96676 .18448 7.71875 0 ]
[.01131 .08944 -18.3125 -4.96875 ]
[.01131 .08944 0 4.96875 ]
[.01131 .30451 -13.5 -4.96875 ]
[.01131 .30451 0 4.96875 ]
[.01131 .41205 -13.5 -4.96875 ]
[.01131 .41205 0 4.96875 ]
[.01131 .51959 -13.5 -4.96875 ]
[.01131 .51959 0 4.96875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2124 .19698 m
.2124 .20323 L
s
gsave
.2124 .18448 -66.8125 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40099 .19698 m
.40099 .20323 L
s
gsave
.40099 .18448 -66.8125 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.58958 .19698 m
.58958 .20323 L
s
gsave
.58958 .18448 -66.8125 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.77817 .19698 m
.77817 .20323 L
s
gsave
.77817 .18448 -66.8125 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.96676 .19698 m
.96676 .20323 L
s
gsave
.96676 .18448 -68.7188 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.07096 .19698 m
.07096 .20073 L
s
.1181 .19698 m
.1181 .20073 L
s
.16525 .19698 m
.16525 .20073 L
s
.25955 .19698 m
.25955 .20073 L
s
.30669 .19698 m
.30669 .20073 L
s
.35384 .19698 m
.35384 .20073 L
s
.44814 .19698 m
.44814 .20073 L
s
.49529 .19698 m
.49529 .20073 L
s
.54243 .19698 m
.54243 .20073 L
s
.63673 .19698 m
.63673 .20073 L
s
.68388 .19698 m
.68388 .20073 L
s
.73102 .19698 m
.73102 .20073 L
s
.82532 .19698 m
.82532 .20073 L
s
.87247 .19698 m
.87247 .20073 L
s
.91961 .19698 m
.91961 .20073 L
s
.25 Mabswid
0 .19698 m
1 .19698 L
s
.02381 .08944 m
.03006 .08944 L
s
gsave
.01131 .08944 -79.3125 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
67.813 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .30451 m
.03006 .30451 L
s
gsave
.01131 .30451 -74.5 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .41205 m
.03006 .41205 L
s
gsave
.01131 .41205 -74.5 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .51959 m
.03006 .51959 L
s
gsave
.01131 .51959 -74.5 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.375 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 7.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .11632 m
.02756 .11632 L
s
.02381 .14321 m
.02756 .14321 L
s
.02381 .17009 m
.02756 .17009 L
s
.02381 .22386 m
.02756 .22386 L
s
.02381 .25075 m
.02756 .25075 L
s
.02381 .27763 m
.02756 .27763 L
s
.02381 .3314 m
.02756 .3314 L
s
.02381 .35828 m
.02756 .35828 L
s
.02381 .38517 m
.02756 .38517 L
s
.02381 .43894 m
.02756 .43894 L
s
.02381 .46582 m
.02756 .46582 L
s
.02381 .49271 m
.02756 .49271 L
s
.02381 .06255 m
.02756 .06255 L
s
.02381 .03567 m
.02756 .03567 L
s
.02381 .00878 m
.02756 .00878 L
s
.02381 .54648 m
.02756 .54648 L
s
.02381 .57336 m
.02756 .57336 L
s
.02381 .60025 m
.02756 .60025 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03324 .25232 Mdot
.04267 .29454 Mdot
.0521 .327 Mdot
.06153 .33282 Mdot
.07096 .388 Mdot
.08039 .41715 Mdot
.08982 .36902 Mdot
.09925 .46778 Mdot
.10868 .40638 Mdot
.1181 .48126 Mdot
.12753 .4662 Mdot
.13696 .49508 Mdot
.14639 .5086 Mdot
.15582 .49215 Mdot
.16525 .52315 Mdot
.17468 .57633 Mdot
.18411 .54181 Mdot
.19354 .59493 Mdot
.20297 .51855 Mdot
.2124 .5321 Mdot
.22183 .60332 Mdot
.23126 .53684 Mdot
.24069 .60186 Mdot
.25012 .57882 Mdot
.25955 .51757 Mdot
.26898 .53538 Mdot
.27841 .47956 Mdot
.28784 .46989 Mdot
.29727 .48009 Mdot
.30669 .48759 Mdot
.31612 .39082 Mdot
.32555 .40788 Mdot
.33498 .38924 Mdot
.34441 .33836 Mdot
.35384 .3798 Mdot
.36327 .27505 Mdot
.3727 .25635 Mdot
.38213 .23418 Mdot
.39156 .25556 Mdot
.40099 .21471 Mdot
.41042 .23864 Mdot
.41985 .16995 Mdot
.42928 .16522 Mdot
.43871 .11429 Mdot
.44814 .17642 Mdot
.45757 .17448 Mdot
.467 .10341 Mdot
.47643 .07264 Mdot
.48586 .08405 Mdot
.49529 .0584 Mdot
.50471 .0358 Mdot
.51414 .11352 Mdot
.52357 .10473 Mdot
.533 .06038 Mdot
.54243 .01472 Mdot
.55186 .06208 Mdot
.56129 .05777 Mdot
.57072 .04937 Mdot
.58015 .05425 Mdot
.58958 .08277 Mdot
.59901 .08073 Mdot
.60844 .07783 Mdot
.61787 .1521 Mdot
.6273 .0972 Mdot
.63673 .16219 Mdot
.64616 .21173 Mdot
.65559 .16734 Mdot
.66502 .14807 Mdot
.67445 .24386 Mdot
.68388 .28147 Mdot
.69331 .29518 Mdot
.70273 .29467 Mdot
.71216 .26056 Mdot
.72159 .31401 Mdot
.73102 .34169 Mdot
.74045 .36361 Mdot
.74988 .33219 Mdot
.75931 .31768 Mdot
.76874 .38758 Mdot
.77817 .36005 Mdot
.7876 .33218 Mdot
.79703 .43418 Mdot
.80646 .39352 Mdot
.81589 .34059 Mdot
.82532 .42664 Mdot
.83475 .42946 Mdot
.84418 .42863 Mdot
.85361 .43817 Mdot
.86304 .36015 Mdot
.87247 .43027 Mdot
.8819 .37631 Mdot
.89132 .41575 Mdot
.90075 .36064 Mdot
.91018 .40471 Mdot
.91961 .34888 Mdot
.92904 .29332 Mdot
.93847 .28439 Mdot
.9479 .28703 Mdot
.95733 .32291 Mdot
.96676 .25699 Mdot
.97619 .29068 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{290.375, 179.25},
 ImageMargins->{{57.75, 0.}, {0., 0.75}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 361.938}, {223.062, 0}} -> {-8.40512, -0.396507, \
0.386568, 0.00677923}}]
}, Open  ]],

Cell[TextData[{
 "Use the following Gaussian kernel to smooth out ",
 StyleBox["data", "MR"],
 " using a convolution."
}], "Text"],

Cell[BoxData[
 RowBox[{"kern", "=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Sigma]", "=", "20."}], "}"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        SqrtBox[
         RowBox[{"2", " ", "\[Sigma]", " ", "\[Pi]"}]]], 
       RowBox[{"Exp", "[", 
        FractionBox[
         RowBox[{"-", 
          SuperscriptBox["n", "2"]}], 
         RowBox[{"2", " ", "\[Sigma]"}]], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"-", "\[Sigma]"}], ",", "\[Sigma]"}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 ButtonBox["solution",
  BaseStyle->"ExerciseButton",
  ButtonData->{
    Cell["Here is the data, together with a plot.", "Text"], 
    Cell[
     BoxData[{
       RowBox[{
         RowBox[{"data", "=", 
           RowBox[{"Table", "[", 
             RowBox[{
               RowBox[{
                 RowBox[{"BesselJ", "[", 
                   RowBox[{"1", ",", "x"}], "]"}], "+", 
                 RowBox[{"0.2", " ", 
                   RowBox[{"Random", "[", "]"}]}]}], ",", 
               RowBox[{"{", 
                 RowBox[{"x", ",", "0", ",", "10", ",", "0.1"}], "}"}]}], 
             "]"}]}], ";"}], 
       RowBox[{"dataplot", "=", 
         RowBox[{"ListPlot", "[", "data", "]"}]}]}], "Input"], 
    Cell["This creates a normalized Gaussian kernel.", "Text"], 
    Cell[
     BoxData[
      RowBox[{"Assuming", "[", 
        RowBox[{
          RowBox[{"\[Sigma]", ">", "0"}], ",", 
          RowBox[{
            FractionBox["1", 
             SqrtBox[
              RowBox[{"2", " ", "\[Sigma]", " ", "\[Pi]"}]]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
               RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
              RowBox[{
                RowBox[{"Exp", "[", 
                  FractionBox[
                   RowBox[{"-", 
                    SuperscriptBox["n", "2"]}], 
                   RowBox[{"2", " ", "\[Sigma]"}]], "]"}], 
                RowBox[{"\[DifferentialD]", "n"}]}]}]}]}], "]"}]], "Input"], 
    Cell[
     TextData[{"Larger values of ", 
       Cell[
        BoxData[
         FormBox["\[Sigma]", TraditionalForm]]], 
       " will give smoother data. Here we make a kernel with ", 
       Cell[
        BoxData[
         FormBox[
          RowBox[{"\[Sigma]", "=", "20"}], TraditionalForm]]], "."}], "Text"],
     
    Cell[
     BoxData[
      RowBox[{"kern", "=", 
        RowBox[{"With", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"\[Sigma]", "=", "20."}], "}"}], ",", 
            RowBox[{"Table", "[", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                   SqrtBox[
                    RowBox[{"2", " ", "\[Sigma]", " ", "\[Pi]"}]]], 
                  RowBox[{"Exp", "[", 
                    FractionBox[
                    RowBox[{"-", 
                    SuperscriptBox["n", "2"]}], 
                    RowBox[{"2", " ", "\[Sigma]"}]], "]"}]}], ",", 
                RowBox[{"{", 
                  RowBox[{"n", ",", 
                    RowBox[{"-", "\[Sigma]"}], ",", "\[Sigma]"}], "}"}]}], 
              "]"}]}], "]"}]}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{"ListPlot", "[", "kern", "]"}]], "Input"], 
    Cell["In order to preserve the length after filtering, we need to pad the \
data.", "Text"], 
    Cell[
     BoxData[
      RowBox[{"Length", "[", "data", "]"}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{"Length", "[", "kern", "]"}]], "Input"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"paddata", "=", 
          RowBox[{"PadRight", "[", 
            RowBox[{"data", ",", 
              RowBox[{
                RowBox[{"Length", "[", "data", "]"}], "+", 
                RowBox[{"Length", "[", "kern", "]"}]}], ",", "0", ",", 
              RowBox[{"Floor", "[", 
                RowBox[{
                  RowBox[{"Length", "[", "kern", "]"}], "/", "2"}], "]"}]}], 
            "]"}]}], ";"}]], "Input"], 
    Cell["Finally we smooth the data by convolving with the Gaussian kernel \
we created above.", "Text"], 
    Cell[
     BoxData[
      RowBox[{
        RowBox[{"smoothdata", "=", 
          RowBox[{"ListConvolve", "[", 
            RowBox[{"kern", ",", "paddata"}], "]"}]}], ";"}]], "Input"], 
    Cell["Compare the smoothed data to the original data.", "Text"], 
    Cell[
     BoxData[
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
        RowBox[{
          RowBox[{"ListPlot", "[", 
            RowBox[{"smoothdata", ",", 
              RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "dataplot"}], "]"}]], "Input"]}]], "Solution"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 StyleBox["Initializations",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0.500008]],
 StyleBox[" ",
  Background->GrayLevel[0.500008]],
 " "
}], "Section"],

Cell[CellGroupData[{

Cell["General", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$SeminarNotebookLocation", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Cases", "[", 
      RowBox[{
       RowBox[{"NotebookInformation", "[", 
        RowBox[{"InputNotebook", "[", "]"}], "]"}], ",", 
       "x_FrontEnd`FileName", ",", "Infinity"}], "]"}], "/.", 
     RowBox[{
      RowBox[{"FrontEnd`FileName", "[", 
       RowBox[{"f_List", ",", "___"}], "]"}], "\[RuleDelayed]", "f"}]}], 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"$SeminarDirectory", "=", 
   RowBox[{"ToFileName", "[", "$SeminarNotebookLocation", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"$DataDirectory", "=", 
   RowBox[{"ToFileName", "[", 
    RowBox[{"Join", "[", 
     RowBox[{"$SeminarNotebookLocation", ",", 
      RowBox[{"{", "\"\<Data\>\"", "}"}]}], "]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AppendTo", "[", 
   RowBox[{"$Path", ",", "$DataDirectory"}], "]"}], ";"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolics", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RootPlot", "[", 
   RowBox[{"sol_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "ListPlot", "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"CellPrint", "[", 
      RowBox[{"ExpressionCell", "[", 
       RowBox[{
        RowBox[{"N", "[", "sol", "]"}], ",", "\"\<Output\>\""}], "]"}], "]"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Tooltip", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Re", "[", "#", "]"}], ",", 
            RowBox[{"Im", "[", "#", "]"}]}], "}"}], "]"}], "&"}], "/@", 
        RowBox[{"N", "[", 
         RowBox[{"x", "/.", "sol"}], "]"}]}], ",", "opts", ",", 
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"PointSize", "[", ".02", "]"}]}], "}"}]}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Programming", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ColorString", "[", 
   RowBox[{"str_", ",", "patt_", ",", 
    RowBox[{"{", 
     RowBox[{"m_", ",", "n_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"StringReplace", "[", 
   RowBox[{
    RowBox[{"StringTake", "[", 
     RowBox[{"str", ",", 
      RowBox[{"{", 
       RowBox[{"m", ",", "n"}], "}"}]}], "]"}], ",", 
    RowBox[{
     RowBox[{"p", ":", "patt"}], "\[RuleDelayed]", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"p", ",", "18", ",", "Red", ",", "Bold"}], "]"}], ",", 
       "StandardForm"}], "]"}]}]}], "]"}]}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lastly", "Subsection"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"$Line", "=", "0"}], ";"}]}]], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1156, 920},
WindowMargins->{{110, Automatic}, {0, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[
     StyleBox["MATHEMATICA", FontSlant -> "Italic"], 
     ": A TECHNICAL OVERVIEW"], "Header"], Inherited, Inherited}, {
  Inherited, Inherited, 
   Cell[
    TextData[
     StyleBox["MATHEMATICA", FontSlant -> "Italic"], 
     ": A TECHNICAL OVERVIEW"], "Header"]}},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (April 25, 2007)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Education seminars", FontSlant -> "Italic"]}], 
       "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Names", "Section"], 
         Cell[
          StyleData[All, "Printout"], PageWidth -> PaperWidth, 
          ShowCellBracket -> True, 
          CellLabelMargins -> {{36, Inherited}, {Inherited, Inherited}}, 
          LineSpacing -> {1, 2}, ScriptMinSize -> 5, 
          PrivateFontOptions -> {"FontType" -> "Outline"}, Magnification -> 
          1]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Notebook Options", "Section"], 
         Cell[
         "The options defined for the style below will be used at the \
Notebook level.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Notebook"]], 
            Cell[
             StyleData["Notebook", "Printout"], PageHeaders -> {{
                Cell[
                 TextData["CHAPTER TITLE"], "Header"], None, None}, {
               None, None, 
                Cell[
                 TextData["CHAPTER TITLE"], "Header"]}}, PageFooters -> {{
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"], None, None}, {
               None, None, 
                Cell[
                 TextData[{
                   CounterBox["Page"]}], "PageNumber"]}}, 
             PageHeaderLines -> {False, False}, 
             PageFooterLines -> {False, False}, 
             PrintingOptions -> {
              "CellBackgroundHalftoneAngle" -> Automatic, 
               "CellBackgroundHalftoneDensity" -> Automatic, "FacingPages" -> 
               True, "FirstPageFace" -> Right, "FirstPageFooter" -> True, 
               "FirstPageHeader" -> False, "GraphicsPrintingFormat" -> 
               "Automatic", "PageFooterMargins" -> {Automatic, Automatic}, 
               "PageHeaderMargins" -> {Automatic, Automatic}, 
               "PageSize" -> {504, 576}, "PaperOrientation" -> "Portrait", 
               "PaperSize" -> {Automatic, Automatic}, "PostScriptOutputFile" :> 
               "Automatic", "PrintCellBrackets" -> False, 
               "PrintMultipleHorizontalPages" -> False, 
               "PrintRegistrationMarks" -> True, "PrintSelectionHighlighting" -> 
               False, "PrintingMargins" -> {{54, 54}, {72, 72}}, 
               "RestPagesFooter" -> True, "RestPagesHeader" -> True, 
               "UnixShellPrintingCommand" -> Automatic, 
               "UsePostScriptOutputFile" -> False, 
               "UseUnixShellPrintingCommand" -> False}, CellFrameLabelMargins -> 
             6]}, Open]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], CellFrame -> {{0, 0}, {2, 0}}, 
             ShowCellBracket -> True, 
             CellMargins -> {{48, 0}, {Inherited, 0}}, 
             CellGroupingRules -> {"TitleGrouping", 30}, PageBreakBelow -> 
             False, CellFrameColor -> GrayLevel[0.4], 
             LineSpacing -> {1.125, 0}, CounterIncrements -> "Title", 
             CounterAssignments -> {{"Subtitle", 0}, {"Section", 0}, {
               "Subsection", 0}, {"Subsubsection", 0}, {"List", 0}, {
               "NumberedFigure", 0}, {"NumberedTable", 0}, {
               "NumberedProgram", 0}, {"Equation", 0}, {"Text", 0}, {
               "SmallText", 0}, {"Reference", 0}}, MenuPosition -> 1100, 
             MenuCommandKey -> "1", FontFamily -> "Times", FontSize -> 24, 
             FontSlant -> "Italic", FontColor -> GrayLevel[1], Background -> 
             RGBColor[0.529412, 0.568627, 0.780392]], 
            Cell[
             StyleData["Title", "Presentation"], ShowCellBracket -> False, 
             CellFrameMargins -> {{50, Inherited}, {20, 30}}, 
             LineSpacing -> {1, 2}, FontSize -> 40, FontSlant -> "Italic"], 
            Cell[
             StyleData["Title", "SlideShow"], ShowCellBracket -> False, 
             CellMargins -> {{0, 0}, {Inherited, 0}}, 
             CellFrameMargins -> {{48, 0}, {20, 20}}, LineSpacing -> {1, 2}, 
             FontSize -> 35, FontSlant -> "Italic"], 
            Cell[
             StyleData["Title", "Printout"], 
             CellMargins -> {{54, 0}, {Inherited, Inherited}}, 
             CellFrameMargins -> False, LineSpacing -> {0.95, 0}, FontFamily -> 
             "Times", FontColor -> GrayLevel[0], Background -> None]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], CellFrame -> {{0, 0}, {1, 0}}, 
             CellMargins -> {{48, 244}, {0, 60}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, CellFrameMargins -> 
             2, CellFrameColor -> RGBColor[0.498039, 0.505882, 0.517647], 
             MenuPosition -> 1150, MenuCommandKey -> "2", FontFamily -> 
             "Times", FontSize -> 17, FontWeight -> "Bold", FontSlant -> 
             "Italic", FontColor -> RGBColor[1, 0.329412, 0]], 
            Cell[
             StyleData["Subtitle", "Presentation"], FontSize -> 36], 
            Cell[
             StyleData["Subtitle", "SlideShow"], ShowCellBracket -> False, 
             CellMargins -> {{48, 434}, {0, 48}}, FontSize -> 23, FontWeight -> 
             "Bold"], 
            Cell[
             StyleData["Subtitle", "Printout"], 
             CellMargins -> {{54, 0}, {10, 10}}, FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], CellMargins -> {{48, 25}, {0, 4}}, 
             CellGroupingRules -> {"TitleGrouping", 10}, 
             LineSpacing -> {1, 0}, CounterIncrements -> "Subtitle", 
             FontFamily -> "Helvetica", FontSize -> 18], 
            Cell[
             StyleData["Subsubtitle", "Presentation"]], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"], ShowCellBracket -> False, 
             FontSize -> 23, FontWeight -> "Bold"], 
            Cell[
             StyleData["Subsubtitle", "Printout"], 
             CellMargins -> {{54, 0}, {Inherited, Inherited}}, FontSize -> 
             16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{54, 25}, {10, 30}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, PageBreakBelow -> 
             False, CellFrameMargins -> 1, CellFrameColor -> 
             GrayLevel[0.500008], CounterIncrements -> "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             MenuPosition -> 1250, MenuCommandKey -> "4", FontFamily -> 
             "Helvetica", FontSize -> 18, FontWeight -> "Bold"], 
            Cell[
             StyleData["Section", "Presentation"], 
             CellFrameMargins -> {{0, 0}, {12, 12}}, FontSize -> 28], 
            Cell[
             StyleData["Section", "SlideShow"], 
             CellMargins -> {{52, 25}, {30, 30}}, FontSize -> 25], 
            Cell[
             StyleData["Section", "Printout"], 
             CellMargins -> {{54, 24}, {3, 15}}, CellFrameMargins -> False, 
             CellFrameColor -> GrayLevel[0], FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> None, 
             CellMargins -> {{54, 25}, {10, 26}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, CounterIncrements -> "Subsection", 
             CounterAssignments -> {{"Subsubsection", 0}}, MenuPosition -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Helvetica", FontSize -> 
             14, FontWeight -> "Bold", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subsection", "Presentation"], CellDingbat -> None, 
             CellMargins -> {{74, 25}, {10, 26}}, FontSize -> 18], 
            Cell[
             StyleData["Subsection", "SlideShow"], 
             CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{52, 25}, {16, 26}}, CellFrameColor -> 
             RGBColor[0.668009, 0.669383, 0.345068], FontSize -> 25], 
            Cell[
             StyleData["Subsection", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, FontSize -> 
             12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellMargins -> {{54, 25}, {6, 20}}, 
             CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
             False, CounterIncrements -> "Subsubsection", FontFamily -> 
             "Helvetica", FontSize -> 13, FontWeight -> "Bold", FontColor -> 
             RGBColor[0.269902, 0.558434, 0.715618]], 
            Cell[
             StyleData["Subsubsection", "Presentation"]], 
            Cell[
             StyleData["Subsubsection", "SlideShow"], FontSize -> 23], 
            Cell[
             StyleData["Subsubsection", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, FontSize -> 
             10]}, Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Body Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 4}, CounterIncrements -> "Text", MenuPosition -> 
             1400, MenuCommandKey -> "7", FontFamily -> "Georgia", FontSize -> 
             12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {6, 24}}, FontSize -> 
             24], 
            Cell[
             StyleData["Text", "SlideShow"], 
             CellMargins -> {{54, Inherited}, {6, 36}}, FontSize -> 19], 
            Cell[
             StyleData["Text", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, 0}}, LineSpacing -> {1, 3},
              FontFamily -> "Times", FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{72, 12}, {2, 20}}, PageBreakBelow -> False, 
             CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
             RGBColor[0.819455, 0.804242, 0.663142], CellFrameLabelMargins -> 
             4, LineSpacing -> {1, 4}, ParagraphSpacing -> {0, 8}, 
             MenuPosition -> 1600, MenuCommandKey -> "8", FontFamily -> 
             "Georgia", FontSize -> 12], 
            Cell[
             StyleData["MathCaption", "Presentation"], FontSize -> 24], 
            Cell[
             StyleData["MathCaption", "SlideShow"], 
             CellMargins -> {{72, 36}, {0, 36}}, FontSize -> 19], 
            Cell[
             StyleData["MathCaption", "Printout"], 
             CellMargins -> {{54, 0}, {0, 14}}, Hyphenation -> True, 
             FontFamily -> "Times", FontSize -> 10, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["BulletedList"], CellDingbat -> "\[FilledSmallCircle]",
              CellMargins -> {{86, 10}, {Inherited, Inherited}}, FontFamily -> 
             "Georgia", FontSize -> 12], 
            Cell[
             StyleData["BulletedList", "Presentation"], FontSize -> 24], 
            Cell[
             StyleData["BulletedList", "SlideShow"], 
             CellMargins -> {{86, 10}, {14, Inherited}}, FontSize -> 19], 
            Cell[
             StyleData["BulletedList", "Printout"], FontFamily -> "Times", 
             FontSize -> 10]}, Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input/Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], CellFrame -> {{0.25, 0.25}, {0, 0.25}}, 
             CellMargins -> {{72, 24}, {0, 10}}, MenuPosition -> 1700, 
             MenuCommandKey -> "9", FontSize -> 12, FontWeight -> "Bold", 
             Background -> RGBColor[0.799313, 0.800504, 0.879561]], 
            Cell[
             StyleData["Input", "Presentation"], FontSize -> 22], 
            Cell[
             StyleData["Input", "SlideShow"], ShowCellBracket -> True, 
             CellMargins -> {{72, Inherited}, {0, 18}}, FontSize -> 19], 
            Cell[
             StyleData["Input", "Printout"], 
             CellMargins -> {{54, 24}, {-1, 10}}, FontSize -> 9, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], CellFrame -> {{0.25, 0.25}, {0.25, 0}}, 
             CellMargins -> {{72, 24}, {10, 0}}, 
             CellLabelMargins -> {{23, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 12, Background -> 
             RGBColor[0.930663, 0.899779, 0.852537]], 
            Cell[
             StyleData["Output", "Presentation"], FontSize -> 22], 
            Cell[
             StyleData["Output", "SlideShow"], ShowCellBracket -> True, 
             CellMargins -> {{72, Inherited}, {Inherited, 0}}, FontSize -> 
             19], 
            Cell[
             StyleData["Output", "Printout"], 
             CellMargins -> {{54, 24}, {10, -2}}, FontSize -> 9, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Message"], CellFrame -> {{0.25, 0.25}, {0, 0}}, 
             CellDingbat -> "\[WarningSign]", 
             CellMargins -> {{72, 24}, {0, 0}}, CellGroupingRules -> 
             "OutputGrouping", PageBreakWithin -> False, GroupPageBreakWithin -> 
             False, GeneratedCell -> True, CellAutoOverwrite -> True, 
             ShowCellLabel -> False, 
             CellLabelMargins -> {{23, Inherited}, {Inherited, Inherited}}, 
             CellFrameLabelMargins -> -9, DefaultFormatType -> 
             DefaultOutputFormatType, AutoItalicWords -> {}, 
             CounterIncrements -> "Message", StyleMenuListing -> None, 
             FontFamily -> "Helvetica", FontSize -> 10, FontColor -> 
             RGBColor[0, 0, 1], Background -> 
             RGBColor[0.930663, 0.899779, 0.852537]], 
            Cell[
             StyleData["Message", "Presentation"], FontSize -> 12], 
            Cell[
             StyleData["Message", "SlideShow"], FontSize -> 19], 
            Cell[
             StyleData["Message", "Printout"], 
             CellMargins -> {{54, 24}, {0, 0}}, FontSize -> 8, FontColor -> 
             GrayLevel[0], Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], CellFrame -> True, 
             CellMargins -> {{72, 24}, {1, 6}}, CellGroupingRules -> 
             "OutputGrouping", CellHorizontalScrolling -> True, 
             PageBreakWithin -> False, GroupPageBreakWithin -> False, 
             GeneratedCell -> True, CellAutoOverwrite -> True, ShowCellLabel -> 
             False, CellLabelMargins -> {{23, Inherited}, {
               Inherited, Inherited}}, CellFrameColor -> 
             RGBColor[0.718318, 0.694575, 0.474449], DefaultFormatType -> 
             DefaultOutputFormatType, AutoItalicWords -> {}, 
             CounterIncrements -> "Print", StyleMenuListing -> None, FontSize -> 
             10], 
            Cell[
             StyleData["Print", "Presentation"], CellFrame -> 2, 
             CellMargins -> {{Inherited, Inherited}, {24, 6}}, FontSize -> 18,
              Background -> None], 
            Cell[
             StyleData["Print", "SlideShow"], CellFrame -> 2, 
             CellMargins -> {{Inherited, Inherited}, {24, 6}}, FontSize -> 19,
              Background -> None], 
            Cell[
             StyleData["Print", "Printout"], 
             CellMargins -> {{54, 24}, {2, 6}}, CellFrameColor -> 
             GrayLevel[0], FontSize -> 8]}, Closed]], 
         Cell[
         "Graphics cell usually output by kernel. To follow Input cell, \
precede Output cell.", "EditorialComment"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Graphics"], CellFrame -> {{0.25, 0.25}, {0, 0}}, 
             CellMargins -> {{72, 24}, {0, 0}}, 
             PrivateCellOptions -> {"DefaultCellGroupOpen" -> False}, 
             CellGroupingRules -> "GraphicsGrouping", CellHorizontalScrolling -> 
             True, PageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             CellLabelAutoDelete -> True, DefaultFormatType -> 
             DefaultOutputFormatType, CounterIncrements -> "Graphics", 
             ImageMargins -> {{0, 0}, {0, 0}}, StyleMenuListing -> None, 
             Background -> None], 
            Cell[
             StyleData["Graphics", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {340, 340}], 
            Cell[
             StyleData["Graphics", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {420, 420}], 
            Cell[
             StyleData["Graphics", "Printout"], CellFrame -> False, 
             CellMargins -> {{108, 48}, {-1, -2}}, ImageSize -> {266, 266}, 
             ImageMargins -> {{40, Inherited}, {Inherited, Inherited}}, 
             Magnification -> 0.5, Background -> None]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeGraphics"], CellFrame -> {{0.25, 0.25}, {0, 0}}, 
             CellMargins -> {{72, 24}, {0, 0}}, CellGroupingRules -> 
             "GraphicsGrouping", CellHorizontalScrolling -> True, 
             PageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             CellLabelAutoDelete -> True, DefaultFormatType -> 
             DefaultOutputFormatType, CounterIncrements -> "Graphics", 
             ImageMargins -> {{0, 0}, {0, 0}}, StyleMenuListing -> None, 
             Magnification -> 0.9, Background -> 
             RGBColor[0.930663, 0.899779, 0.852537]], 
            Cell[
             StyleData["LargeGraphics", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {340, 340}], 
            Cell[
             StyleData["LargeGraphics", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {12, 0}}, 
             ImageSize -> {420, 420}], 
            Cell[
             StyleData["LargeGraphics", "Printout"], CellFrame -> False, 
             CellMargins -> {{216, 48}, {-1, -2}}, ImageSize -> {266, 266}, 
             ImageMargins -> {{40, Inherited}, {Inherited, Inherited}}, 
             Magnification -> 0.25, Background -> GrayLevel[0.899001]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellMargins -> {{5, Inherited}, {Inherited, Inherited}}, 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             8, FontSlant -> "Oblique", FontColor -> 
             RGBColor[0.407843, 0.411765, 0.670588]], 
            Cell[
             StyleData["CellLabel", "Presentation"], FontSize -> 10], 
            Cell[
             StyleData["CellLabel", "SlideShow"], FontSize -> 10], 
            Cell[
             StyleData["CellLabel", "Printout"], FontSize -> 6, FontColor -> 
             GrayLevel[0]]}, Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Automatic Numbering", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedEquation"], 
             CellMargins -> {{54, 24}, {5, 10}}, CellFrameLabels -> {{None, 
                Cell[
                 TextData[{"(", 
                   CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
             DefaultFormatType -> TraditionalForm, TextAlignment -> Center, 
             SingleLetterItalics -> True, SpanMaxSize -> Infinity, 
             CounterIncrements -> "NumberedEquation", FormatTypeAutoConvert -> 
             False, FontFamily -> "Times", FontSize -> 12, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["NumberedEquation", "Presentation"], 
             CellFrameLabels -> {{None, 
                Cell[
                 TextData[{"(", 
                   CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
             FontSize -> 14], 
            Cell[
             StyleData["NumberedEquation", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {10, Inherited}}, 
             CellFrameLabels -> {{None, 
                Cell[
                 TextData[{"(", 
                   CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedFigure"], CellMargins -> {{54, 24}, {5, 10}}, 
             CellLabelAutoDelete -> True, CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Figure ", 
                   CounterBox["NumberedFigure"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 10, FontWeight -> "Bold"], None}}, 
             CounterIncrements -> "NumberedFigure", StyleMenuListing -> None],
             
            Cell[
             StyleData["NumberedFigure", "Presentation"], 
             CellMargins -> {{54, 25}, {2, 10}}, 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Figure ", 
                   CounterBox["NumberedFigure"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 12, FontWeight -> "Bold"], None}}], 
            
            Cell[
             StyleData["NumberedFigure", "Printout"], 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Figure ", 
                   CounterBox["NumberedFigure"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 8, FontWeight -> "Bold"], None}}]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Table"], CellMargins -> {{54, 24}, {5, 10}}, 
             TextAlignment -> Center, FontFamily -> "Times", FontSize -> 12, 
             Background -> GrayLevel[0.899001]], 
            Cell[
             StyleData["Table", "Presentation"], FontSize -> 14], 
            Cell[
             StyleData["Table", "Printout"], FontSize -> 10, Background -> 
             None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DefinitionBox"], CellFrame -> 0.5, 
             CellMargins -> {{54, 24}, {5, 10}}, CellHorizontalScrolling -> 
             True, AutoIndent -> False, AutoSpacing -> False, 
             SingleLetterItalics -> False, LineIndent -> 0, FontFamily -> 
             "Times", FontSize -> 12, Background -> GrayLevel[0.899001], 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.4], {
                    Scaled[0.6]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.6]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["DefinitionBox", "Presentation"], FontSize -> 14], 
            Cell[
             StyleData["DefinitionBox", "Printout"], FontSize -> 10, 
             Background -> None]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedTable"], CellMargins -> {{54, 24}, {5, 10}}, 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Table ", 
                   CounterBox["NumberedTable"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 10, FontWeight -> "Bold"], None}}, 
             CounterIncrements -> "NumberedTable", StyleMenuListing -> None], 
            
            Cell[
             StyleData["NumberedTable", "Presentation"], 
             CellMargins -> {{54, 25}, {2, 10}}, 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Table ", 
                   CounterBox["NumberedTable"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 12, FontWeight -> "Bold"], None}}], 
            
            Cell[
             StyleData["NumberedTable", "Printout"], 
             CellFrameLabels -> {{None, None}, {
                Cell[
                 TextData[{"Table ", 
                   CounterBox["NumberedTable"], "."}], FontFamily -> 
                 "Helvetica", FontSize -> 8, FontWeight -> "Bold"], None}}]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedFigureCaption"], CellDingbat -> 
             "\[FilledUpTriangle]", CellMargins -> {{54, 24}, {5, 10}}, 
             CellLabelPositioning -> Left, 
             CellFrameLabels -> {{None, None}, {None, None}}, TextAlignment -> 
             Left, CounterIncrements -> "NumberedFigure", 
             FormatTypeAutoConvert -> False, FontFamily -> "Helvetica"], 
            Cell[
             StyleData["NumberedFigureCaption", "Presentation"], 
             CellMargins -> {{54, 24}, {24, 10}}, FontSize -> 18], 
            Cell[
             StyleData["NumberedFigureCaption", "SlideShow"], 
             CellMargins -> {{54, 24}, {24, 10}}, FontSize -> 18], 
            Cell[
             StyleData["NumberedFigureCaption", "Printout"], 
             CellFrameLabels -> {{None, None}, {None, None}}, FontSize -> 8]},
            Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Caption"], CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{54, 24}, {Inherited, 5}}, PageBreakAbove -> 
             False, StyleMenuListing -> None, FontFamily -> "Helvetica"], 
            Cell[
             StyleData["Caption", "Presentation"], FontSize -> 14], 
            Cell[
             StyleData["Caption", "Printout"], CellDingbat -> 
             "\[FilledUpTriangle]", CellMargins -> {{54, 24}, {10, 10}}, 
             FontSize -> 8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NumberedList"], CellMargins -> {{70, 10}, {0, 12}}, 
             CellFrameLabels -> {{
                Cell[
                 TextData[{
                   CounterBox["ItemNumber"], "."}], "ExerciseItemNumber", 
                 CellBaseline -> Baseline], None}, {None, None}}, 
             CounterIncrements -> "ItemNumber", FontFamily -> "Georgia", 
             FontSize -> 12], 
            Cell[
             StyleData["NumberedList", "Presentation"], FontSize -> 24], 
            Cell[
             StyleData["NumberedList", "SlideShow"], FontSize -> 19], 
            Cell[
             StyleData["NumberedList", "Printout"], FontFamily -> "Times", 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Reference"], 
             CellMargins -> {{54, 25}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 3}, CounterIncrements -> "Reference", 
             FontFamily -> "Helvetica", FontSize -> 10], 
            Cell[
             StyleData["Reference", "Presentation"], 
             CellMargins -> {{56, 25}, {Inherited, Inherited}}, FontFamily -> 
             "Helvetica", FontSize -> 14], 
            Cell[
             StyleData["Reference", "SlideShow"], 
             CellMargins -> {{56, 25}, {Inherited, 10}}, FontFamily -> 
             "Helvetica", FontSize -> 14], 
            Cell[
             StyleData["Reference", "Printout"], FontSize -> 8]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["Unique Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Quote"], 
             CellMargins -> {{90, 80}, {Inherited, Inherited}}, 
             TextJustification -> 0, LineSpacing -> {1, 3}, FontSize -> 12], 
            Cell[
             StyleData["Quote", "Presentation"], FontSize -> 22], 
            Cell[
             StyleData["Quote", "SlideShow"], CellFrame -> 1, 
             CellMargins -> {{90, 120}, {24, 24}}, CellFrameMargins -> 20, 
             FontFamily -> "Georgia", FontSize -> 24, Background -> 
             RGBColor[1, 1, 0.501961]], 
            Cell[
             StyleData["Quote", "Printout"], 
             CellMargins -> {{70, 40}, {Inherited, Inherited}}, FontSize -> 
             10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Editorial"], 
             CellMargins -> {{54, 24}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 4}, CounterIncrements -> "Text", FontSize -> 
             12, FontColor -> RGBColor[1, 0, 0]], 
            Cell[
             StyleData["Editorial", "Presentation"], 
             CellMargins -> {{Inherited, Inherited}, {6, 24}}, FontSize -> 
             24], 
            Cell[
             StyleData["Editorial", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {6, 36}}, FontSize -> 
             24], 
            Cell[
             StyleData["Editorial", "Printout"], 
             CellMargins -> {{54, 24}, {Inherited, 0}}, LineSpacing -> {1, 3},
              FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NonSlideShowSection"], 
             CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{54, 25}, {10, 30}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, CellFrameMargins -> 2, CellFrameColor -> 
             RGBColor[0.668009, 0.669383, 0.345068], CounterIncrements -> 
             "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 18, FontWeight -> "Bold"],
             
            Cell[
             StyleData["NonSlideShowSection", "Presentation"], 
             CellFrameMargins -> {{0, 0}, {12, 12}}, FontSize -> 28], 
            Cell[
             StyleData["NonSlideShowSection", "SlideShow"], ShowCellBracket -> 
             False, CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False], 
            Cell[
             StyleData["NonSlideShowSection", "Printout"], 
             CellMargins -> {{54, 24}, {3, 15}}, 
             CellFrameMargins -> {{0, 0}, {0, 5}}, CellFrameColor -> 
             GrayLevel[0], FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Solution"], ShowCellBracket -> True, 
             CellMargins -> {{40, 10}, {12, 12}}, TextAlignment -> Right, 
             LineSpacing -> {1, 2}, StyleMenuListing -> None, 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "DialogBox", 
               ButtonFunction :> (NotebookPut[
                 
                 Notebook[#2, WindowSize -> {634, 340}, StyleDefinitions -> 
                  "HelpBrowser.nb", Saveable -> False, WindowTitle -> 
                  StringJoin[
                    Cases[{#}, 
                    Blank[String], Infinity]]]]& ), ButtonSource -> 
               ButtonContents, Evaluator -> Automatic}], 
            Cell[
             StyleData["Solution", "Presentation"], ShowCellBracket -> False, 
             FontSize -> 16], 
            Cell[
             StyleData["Solution", "SlideShow"], ShowCellBracket -> False, 
             FontSize -> 16], 
            Cell[
             StyleData["Solution", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]], 
         Cell[
          StyleData["ExerciseButton"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
          12, ButtonBoxOptions -> {
           Background -> RGBColor[0.59765, 0.59765, 0.796872], ButtonMargins -> 
            4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{72, 24}, {0, 0}}, 
             CellGroupingRules -> "GraphicsGrouping", CellHorizontalScrolling -> 
             True, ShowCellLabel -> False], 
            Cell[
             StyleData["Picture", "SlideShow"], 
             CellMargins -> {{72, 0}, {0, 0}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "Printout"], 
             CellMargins -> {{108, 48}, {-1, -2}}, Magnification -> 0.5]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Display Formulas and Programs", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], CellMargins -> {{54, 25}, {2, 24}}, 
             CellHorizontalScrolling -> True, DefaultFormatType -> 
             TraditionalForm, TextAlignment -> Center, ScriptLevel -> 0, 
             SingleLetterItalics -> True, SpanMaxSize -> Infinity, FontFamily -> 
             "Times", FontSize -> 14, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], FontSize -> 25], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"], FontSize -> 21], 
            Cell[
             StyleData["DisplayFormula", "Printout"], 
             CellMargins -> {{54, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"], CellMargins -> {{54, 25}, {Inherited, 6}}, 
             FontFamily -> "Courier", FontSize -> 10], 
            Cell[
             StyleData["Program", "Presentation"], FontFamily -> "Courier", 
             FontSize -> 12], 
            Cell[
             StyleData["Program", "Printout"], 
             CellMargins -> {{54, 30}, {Inherited, 4}}, FontSize -> 9]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headers and Footers", "Section"], 
         Cell[
          StyleData["Header"], CellMargins -> {{54, 24}, {0, 0}}, 
          StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 9, 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["PageNumber"], StyleMenuListing -> None, FontFamily -> 
          "Times", FontSize -> 9, FontWeight -> "Bold"], 
         Cell[
          StyleData["Footer"], 
          CellMargins -> {{54, 24}, {Inherited, Inherited}}, StyleMenuListing -> 
          None, FontFamily -> "Helvetica", FontSize -> 7, FontSlant -> 
          "Italic"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Hyperlink Styles", "Section"], 
         Cell[
         "The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Hyperlink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
               ButtonData}], 
            Cell[
             StyleData["Hyperlink", "Presentation"]], 
            Cell[
             StyleData["Hyperlink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
         "The following styles are for linking automatically to the on-line \
help system.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MainBookLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "None", 
               ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`HelpBrowserLookup["MainBook", #]}]& )}], 
            Cell[
             StyleData["MainBookLink", "Presentation"]], 
            Cell[
             StyleData["MainBookLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AddOnsLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "None", 
               ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`HelpBrowserLookup["AddOns", #]}]& )}], 
            Cell[
             StyleData["AddOnsLink", "Presentation"]], 
            Cell[
             StyleData["AddOnsLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["RefGuideLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "None", 
               ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`HelpBrowserLookup["RefGuide", #]}]& )}], 
            Cell[
             StyleData["RefGuideLink", "Presentation"]], 
            Cell[
             StyleData["RefGuideLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["GettingStartedLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "None", 
               ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`HelpBrowserLookup["GettingStarted", #]}]& )}], 
            Cell[
             StyleData["GettingStartedLink", "Presentation"]], 
            Cell[
             StyleData["GettingStartedLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OtherInformationLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFrame -> "None", 
               ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`HelpBrowserLookup["OtherInformation", #]}]& )}], 
            Cell[
             StyleData["OtherInformationLink", "Presentation"]], 
            Cell[
             StyleData["OtherInformationLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["FormatType Styles", "Section"], 
         Cell[
         "These cells define styles that are mixed in with most other cells.  \
If the FormatType of a cell style matches the name of one of the styles \
defined below, then that style is applied along with the local cell style \
definitions. This is particularly true of Input and Output.", "Text", 
          CellMargins -> {{24, 0}, {Inherited, Inherited}}], 
         Cell[
          StyleData["CellExpression"], CellMargins -> {{54, 24}, {2, 4}}, 
          ShowCellLabel -> False, ShowSpecialCharacters -> False, 
          AllowInlineCells -> False, Hyphenation -> False, 
          AutoItalicWords -> {}, StyleMenuListing -> None, FontFamily -> 
          "Courier", FontSize -> 10, Background -> GrayLevel[1]], 
         Cell[
          StyleData["InputForm"], AllowInlineCells -> False, Hyphenation -> 
          False, LineSpacing -> {1.25, 0}, StyleMenuListing -> None, 
          FontFamily -> "Courier", 
          FontProperties -> {
           "FontMonospaced" -> True, "FontSerifed" -> True}], 
         Cell[
          StyleData["OutputForm"], LineSpacing -> {1.25, 0}, StyleMenuListing -> 
          None, FontFamily -> "Courier", 
          FontProperties -> {
           "FontMonospaced" -> True, "FontSerifed" -> True}], 
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0}, 
          SingleLetterItalics -> False, StyleMenuListing -> None, FontFamily -> 
          "Courier", 
          FontProperties -> {
           "FontMonospaced" -> True, "FontSerifed" -> True}], 
         Cell[
          StyleData["TraditionalForm"], LineSpacing -> {1.25, 0}, 
          SingleLetterItalics -> True, TraditionalFunctionNotation -> True, 
          DelimiterMatching -> None, ZeroWidthTimes -> False, 
          StyleMenuListing -> None, FontFamily -> "Times", 
          FontProperties -> {
           "FontMonospaced" -> False, "FontSerifed" -> True}], 
         Cell[
         "The style defined below is mixed in to any cell that is in an \
inline cell within another.", "Text", 
          CellMargins -> {{24, 0}, {Inherited, Inherited}}], 
         Cell[
          StyleData["InlineCell"], TextAlignment -> Left, ScriptLevel -> 1, 
          StyleMenuListing -> None], 
         Cell[
          StyleData["InlineCellEditing"], StyleMenuListing -> None, 
          Background -> RGBColor[1, 0.749996, 0.8]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Inline Formatting", "Section"], 
         Cell[
         "These styles are for modifying individual words or letters in a \
cell exclusive of the cell style.", "Text", PageWidth -> 342, 
          CellMargins -> {{24, 0}, {Inherited, Inherited}}], 
         Cell[
         "RM used to change selection to FontWeight->Plain, FontSlant->Plain",
           "EditorialComment"], 
         Cell[
          StyleData["RM"], FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
         "BF used to change selection to FontWeight->Bold, FontSlant->Plain", 
          "EditorialComment"], 
         Cell[
          StyleData["BF"], FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
         "IT used to change selection to FontWeight->Plain, \
FontSlant->Italic", "EditorialComment"], 
         Cell[
          StyleData["IT"], FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
         "BFI used to change selection to FontWeight->Bold, \
FontSlant->Italic", "EditorialComment"], 
         Cell[
          StyleData["BFI"], FontWeight -> "Bold", FontSlant -> "Italic"], 
         Cell[
         "TR used to change selection to normal text font, FontWeight->Plain, \
FontSlant->Plain", "EditorialComment"], 
         Cell[
          StyleData["TR"], FontFamily -> "Times", FontWeight -> "Plain", 
          FontSlant -> "Plain"], 
         Cell[
         "TI used to change selection to normal text font, FontWeight->Plain, \
FontSlant->Italic", "EditorialComment"], 
         Cell[
          StyleData["TI"], FontFamily -> "Times", FontWeight -> "Plain", 
          FontSlant -> "Italic"], 
         Cell[
         "TB used to change selection to normal text font, FontWeight->Bold, \
FontSlant->Plain", "EditorialComment"], 
         Cell[
          StyleData["TB"], FontFamily -> "Times", FontWeight -> "Bold", 
          FontSlant -> "Plain"], 
         Cell[
         "TBI used to change selection to normal text font, FontWeight->Bold, \
FontSlant->Italic", "EditorialComment"], 
         Cell[
          StyleData["TBI"], FontFamily -> "Times", FontWeight -> "Bold", 
          FontSlant -> "Italic"], 
         Cell[
         "MR used to change selection to monospace font with \
FontWeight->Plain, FontSlant->Plain", "EditorialComment"], 
         Cell[
          StyleData["MR"], StyleMenuListing -> None, FontFamily -> "Courier", 
          FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
         "MR used to change selection to monospace font with \
FontWeight->Plain, FontSlant->Oblique", "EditorialComment"], 
         Cell[
          StyleData["MO"], StyleMenuListing -> None, FontFamily -> "Courier", 
          FontWeight -> "Plain", FontSlant -> "Oblique"], 
         Cell[
         "MB used to change selection to monospace font with \
FontWeight->Bold, FontSlant->Plain", "EditorialComment"], 
         Cell[
          StyleData["MB"], StyleMenuListing -> None, FontFamily -> "Courier", 
          FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
         "MBO used to change selection to monospace font with \
FontWeight->Bold, FontSlant->Oblique", "EditorialComment"], 
         Cell[
          StyleData["MBO"], StyleMenuListing -> None, FontFamily -> "Courier",
           FontWeight -> "Bold", FontSlant -> "Oblique"], 
         Cell[
         "SR used to change selection to sans serif font with \
FontWeight->Plain, FontSlant->Plain", "EditorialComment"], 
         Cell[
          StyleData["SR"], FontFamily -> "Helvetica", FontWeight -> "Plain", 
          FontSlant -> "Plain"], 
         Cell[
         "SO used to change selection to sans serif font with \
FontWeight->Plain, FontSlant->Oblique", "EditorialComment"], 
         Cell[
          StyleData["SO"], FontFamily -> "Helvetica", FontWeight -> "Plain", 
          FontSlant -> "Oblique"], 
         Cell[
         "SB used to change selection to sans serif font with \
FontWeight->Bold, FontSlant->Plain", "EditorialComment"], 
         Cell[
          StyleData["SB"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontSlant -> "Plain"], 
         Cell[
         "SBO used to change selection to sans serif font with \
FontWeight->Bold, FontSlant->Oblique", "EditorialComment"], 
         Cell[
          StyleData["SBO"], FontFamily -> "Helvetica", FontSize -> 10, 
          FontWeight -> "Bold", FontSlant -> "Oblique"], 
         Cell[
         "SCL used to change selection to sans serif font \
(FontTracking->\"Condensed\")", "EditorialComment"], 
         Cell[
          StyleData["SCL"], FontFamily -> "Helvetica", FontTracking -> 
          "Condensed"], 
         Cell[
         "SCLO used to change selection to sans serif font \
(FontSlant->\"Italic\", FontTracking->\"Condensed\")", "EditorialComment"], 
         Cell[
          StyleData["SCLO"], FontFamily -> "Helvetica", FontSlant -> "Italic",
           FontTracking -> "Condensed"], 
         Cell[
         "SCB used to change selection to sans serif font (FontWeight->\"Bold\
\", FontTracking->\"Condensed\")", "EditorialComment"], 
         Cell[
          StyleData["SCB"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontTracking -> "Condensed"], 
         Cell[
         "SCBO used to change selection to sans serif font \
(FontWeight->\"Bold\", FontSlant->\"Italic\", FontTracking->\"Condensed\")", 
          "EditorialComment"], 
         Cell[
          StyleData["SCBO"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontSlant -> "Italic", FontTracking -> "Condensed"], 
         Cell[
         "SXR used to change selection to sans serif font (FontWeight->\"Bold\
\", FontTracking->\"Extended\")", "EditorialComment"], 
         Cell[
          StyleData["SXR"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontTracking -> "Extended"], 
         Cell[
         "SXO used to change selection to sans serif font (FontWeight->\"Bold\
\", FontSlant->\"Italic\", FontTracking->\"Extended\")", "EditorialComment"], 
         
         Cell[
          StyleData["SXO"], FontFamily -> "Helvetica", FontWeight -> "Bold", 
          FontSlant -> "Italic", FontTracking -> "Extended"], 
         Cell[
          StyleData["Color1"], StyleMenuListing -> None, FontSlant -> 
          "Italic", FontColor -> RGBColor[1, 0.352941, 0]], 
         Cell[
          StyleData["Color2"], StyleMenuListing -> None, FontSlant -> 
          "Italic", FontColor -> RGBColor[0.937255, 0.588235, 0.137255]], 
         Cell[
          StyleData["Color3"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.498039, 0.505882, 0.517647]], 
         Cell[
          StyleData["Color4"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.529412, 0.568627, 0.780392]], 
         Cell[
          StyleData["Color5"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.937255, 0.666667, 0.137255]], 
         Cell[
          StyleData["Color6"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.576471, 0.584314, 0.596078]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["NonPrint Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NonPrintSection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{54, 25}, {10, 30}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, CellFrameMargins -> 1, CellFrameColor -> 
             GrayLevel[0.500008], CounterIncrements -> "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 18, FontWeight -> "Bold"],
             
            Cell[
             StyleData["NonPrintSection", "Presentation"], 
             CellFrameMargins -> {{0, 0}, {12, 12}}, FontSize -> 28], 
            Cell[
             StyleData["NonPrintSection", "SlideShow"], 
             CellMargins -> {{52, 25}, {30, 30}}, FontSize -> 21], 
            Cell[
             StyleData["NonPrintSection", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["NonPrintSubsection"], 
             CellMargins -> {{54, 25}, {10, 26}}, 
             CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
             False, CounterIncrements -> "Subsection", 
             CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
             "Helvetica", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
             "Italic"], 
            Cell[
             StyleData["NonPrintSubsection", "Presentation"], CellDingbat -> 
             "\[GraySquare]", CellMargins -> {{74, 25}, {10, 26}}, FontSize -> 
             18], 
            Cell[
             StyleData["NonPrintSubsection", "SlideShow"], 
             CellFrame -> {{0, 0}, {0, 0.5}}, 
             CellMargins -> {{52, 25}, {16, 26}}, CellFrameColor -> 
             RGBColor[0.668009, 0.669383, 0.345068], FontSize -> 25], 
            Cell[
             StyleData["NonPrintSubsection", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False], 
            Cell[
             StyleData["SlideShowNavigationBar", "SlideShow"], Deletable -> 
             False, CellFrame -> False, ShowCellBracket -> False, 
             CellMargins -> {{0, 0}, {0, 0}}, PageBreakAbove -> True, 
             CellFrameMargins -> {{34, 0}, {0, 0}}, Background -> 
             RGBColor[0.529412, 0.568627, 0.780392]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Slide Show Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SlideShowNavigationBar"], Editable -> False, 
             Selectable -> False, CellFrame -> {{0, 0}, {0, 1}}, 
             CellMargins -> {{0, 0}, {3, 3}}, 
             CellElementSpacings -> {"ClosedCellHeight" -> 4}, CellOpen -> 
             False, CellGroupingRules -> {"SectionGrouping", 45}, 
             PageBreakAbove -> True, CellFrameMargins -> 0, CellFrameColor -> 
             GrayLevel[0.6], CellFrameLabelMargins -> 0, TextAlignment -> 
             Center, CounterIncrements -> "SlideShowNavigationBar", 
             StyleMenuListing -> None, Magnification -> 1, Background -> 
             GrayLevel[0.8]], 
            Cell[
             StyleData["SlideShowNavigationBar", "SlideShow"], Deletable -> 
             False, CellFrame -> 0, ShowCellBracket -> False, 
             CellFrameMargins -> {{1, 1}, {0, 0}}, CellFrameColor -> 
             RGBColor[0.529412, 0.568627, 0.780392], Background -> 
             RGBColor[0.529412, 0.568627, 0.780392]], 
            Cell[
             StyleData["SlideShowNavigationBar", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Spacer"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 10, "ClosedCellHeight" -> 10}, CellOpen -> 
             True, CellEditable -> False], 
            Cell[
             StyleData["Spacer", "SlideShow"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 20, "ClosedCellHeight" -> 30}, CellOpen -> 
             False, CellEditable -> False, ShowCellBrackets -> False], 
            Cell[
             StyleData["Spacer", "Printout"], 
             CellMargins -> {{Inherited, Inherited}, {0, 0}}, 
             CellElementSpacings -> {
              "CellMinHeight" -> 1, "ClosedCellHeight" -> 0}, CellOpen -> 
             False]}, Open]]}, Open]]}, Open]]}, Visible -> False, 
  FrontEndVersion -> "6.0 for Mac OS X x86 (32-bit) (April 25, 2007)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[568, 21, 64, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[14875, 299, 64, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[18682, 429, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[499601, 8360, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[559174, 9345, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[565861, 9578, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[571858, 9781, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1302205, 22203, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1302862, 22231, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1309188, 22450, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1314064, 22635, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1317427, 22759, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1318155, 22791, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1345840, 23295, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1351732, 23503, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1353577, 23570, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1355720, 23633, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1358527, 23735, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1359420, 23773, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1360670, 23823, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1364385, 23958, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1367147, 24052, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1369992, 24163, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1371310, 24217, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1481530, 32229, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1484656, 32341, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1486092, 32402, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1491288, 32589, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1676772, 35665, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1678124, 35717, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2529000, 47726, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2531798, 47837, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2575231, 49355, 64, 1, 4, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]},
 "Bouncing ball"->{
  Cell[499927, 8377, 58699, 948, 493, "Picture",
   CellTags->"Bouncing ball"]},
 "Worm Animation"->{
  Cell[1318511, 22809, 27024, 472, 506, "Picture",
   CellTags->"Worm Animation"]},
 "Data Collections"->{
  Cell[1352686, 23540, 490, 12, 124, "Input",
   CellTags->"Data Collections"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 2635352, 50702},
 {"Bouncing ball", 2638386, 50769},
 {"Worm Animation", 2638488, 50772},
 {"Data Collections", 2638595, 50775}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 64, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[657, 26, 90, 3, 100, "Title"],
Cell[750, 31, 29, 0, 91, "Subtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[816, 36, 141, 6, 61, "Subsubtitle"],
Cell[960, 44, 84, 1, 91, "Subtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1081, 50, 143, 12, 33, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1249, 66, 179, 5, 375, "Input"],
Cell[1431, 73, 13429, 223, 37, "Picture"]
}, Open  ]],
Cell[14875, 299, 64, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[14942, 302, 346, 13, 5, "NonSlideShowSection"],
Cell[CellGroupData[{
Cell[15313, 319, 454, 17, 65, "Subsection"],
Cell[15770, 338, 2839, 84, 84, "Text"],
Cell[18612, 424, 46, 1, 27, "Input"],
Cell[18661, 427, 18, 0, 37, "Spacer"],
Cell[18682, 429, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18783, 435, 508, 19, 27, "Subsection"],
Cell[19294, 456, 478715, 7849, 365, "Picture"],
Cell[498012, 8307, 266, 6, 42, "BulletedList"],
Cell[498281, 8315, 239, 5, 76, "BulletedList"],
Cell[498523, 8322, 230, 5, 76, "BulletedList"],
Cell[498756, 8329, 192, 5, 76, "BulletedList"],
Cell[498951, 8336, 192, 5, 76, "BulletedList"],
Cell[499146, 8343, 185, 5, 76, "BulletedList"],
Cell[499334, 8350, 243, 6, 103, "BulletedList"],
Cell[499580, 8358, 18, 0, 37, "Spacer"],
Cell[499601, 8360, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[499702, 8366, 222, 9, 107, "Section"],
Cell[499927, 8377, 58699, 948, 493, "Picture",
 CellTags->"Bouncing ball"],
Cell[558629, 9327, 521, 14, 88, "NumberedFigureCaption"],
Cell[559153, 9343, 18, 0, 37, "Spacer"],
Cell[559174, 9345, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[559263, 9350, 311, 12, 65, "Subsection"],
Cell[559577, 9364, 146, 6, 79, "Text"],
Cell[559726, 9372, 376, 14, 157, "Input"],
Cell[560105, 9388, 116, 3, 65, "Input"],
Cell[560224, 9393, 40, 0, 74, "MathCaption"],
Cell[560267, 9395, 54, 1, 65, "Input"],
Cell[560324, 9398, 245, 6, 106, "MathCaption"],
Cell[560572, 9406, 1951, 59, 269, "Input"],
Cell[562526, 9467, 114, 3, 65, "Input"],
Cell[562643, 9472, 103, 3, 65, "Input"],
Cell[562749, 9477, 321, 10, 106, "MathCaption"],
Cell[563073, 9489, 2056, 60, 211, "Input"],
Cell[565132, 9551, 396, 11, 65, "Input"],
Cell[565531, 9564, 175, 4, 65, "Input"],
Cell[565709, 9570, 106, 2, 65, "Input"],
Cell[565818, 9574, 19, 0, 37, "Spacer"],
Cell[565840, 9576, 18, 0, 37, "Spacer"],
Cell[565861, 9578, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[565962, 9584, 307, 12, 94, "Subsection"],
Cell[566272, 9598, 89, 2, 78, "Text"],
Cell[566364, 9602, 293, 8, 95, "Input"],
Cell[566660, 9612, 351, 13, 75, "MathCaption"],
Cell[567014, 9627, 470, 13, 65, "Input"],
Cell[567487, 9642, 71, 0, 74, "MathCaption"],
Cell[567561, 9644, 566, 16, 95, "Input"],
Cell[568130, 9662, 90, 2, 78, "Text"],
Cell[568223, 9666, 306, 8, 105, "MathCaption"],
Cell[568532, 9676, 165, 5, 65, "Input"],
Cell[568700, 9683, 349, 8, 96, "Input"],
Cell[569052, 9693, 68, 0, 78, "Text"],
Cell[569123, 9695, 508, 15, 58, "DisplayFormula"],
Cell[569634, 9712, 114, 3, 74, "MathCaption"],
Cell[569751, 9717, 1148, 33, 95, "Input"],
Cell[570902, 9752, 72, 0, 74, "MathCaption"],
Cell[570977, 9754, 857, 23, 124, "Input"],
Cell[571837, 9779, 18, 0, 37, "Spacer"],
Cell[571858, 9781, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[571959, 9787, 327, 12, 94, "Subsection"],
Cell[572289, 9801, 139, 3, 105, "MathCaption"],
Cell[572431, 9806, 1560, 47, 126, "DisplayFormula"],
Cell[573994, 9855, 424, 17, 75, "MathCaption"],
Cell[574421, 9874, 2096, 58, 211, "Input",
 CellID->16549],
Cell[576520, 9934, 981, 27, 231, "Input",
 CellID->1701],
Cell[577504, 9963, 97, 2, 78, "Text"],
Cell[577604, 9967, 1075, 34, 100, "DisplayFormula"],
Cell[578682, 10003, 2275, 65, 182, "Input"],
Cell[580960, 10070, 292, 8, 110, "Text"],
Cell[581255, 10080, 155, 6, 75, "MathCaption"],
Cell[581413, 10088, 421, 13, 65, "Input"],
Cell[581837, 10103, 197, 4, 78, "Text"],
Cell[CellGroupData[{
Cell[582059, 10111, 991, 27, 153, "Input"],
Cell[583053, 10140, 719116, 12058, 478, "Output"]
}, Open  ]],
Cell[1302184, 22201, 18, 0, 37, "Spacer"],
Cell[1302205, 22203, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1302306, 22209, 304, 12, 94, "Subsection"],
Cell[1302613, 22223, 59, 0, 48, "BulletedList"],
Cell[1302675, 22225, 65, 0, 48, "BulletedList"],
Cell[1302743, 22227, 53, 0, 48, "BulletedList"],
Cell[1302799, 22229, 60, 0, 48, "BulletedList"],
Cell[1302862, 22231, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1302975, 22238, 234, 9, 107, "Section"],
Cell[CellGroupData[{
Cell[1303234, 22251, 355, 11, 99, "Input"],
Cell[1303592, 22264, 3656, 117, 181, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1307285, 22386, 1346, 42, 126, "Input"],
Cell[1308634, 22430, 31, 0, 48, "Output"]
}, Open  ]],
Cell[1308680, 22433, 135, 3, 76, "BulletedList"],
Cell[1308818, 22438, 244, 4, 103, "BulletedList"],
Cell[1309065, 22444, 53, 0, 48, "BulletedList"],
Cell[1309121, 22446, 43, 0, 48, "BulletedList"],
Cell[1309167, 22448, 18, 0, 37, "Spacer"],
Cell[1309188, 22450, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1309277, 22455, 326, 12, 65, "Subsection"],
Cell[1309606, 22469, 96, 2, 74, "MathCaption"],
Cell[1309705, 22473, 224, 8, 75, "Input"],
Cell[1309932, 22483, 112, 3, 74, "MathCaption"],
Cell[1310047, 22488, 1066, 32, 151, "Input"],
Cell[1311116, 22522, 293, 10, 106, "MathCaption"],
Cell[1311412, 22534, 227, 8, 75, "Input"],
Cell[1311642, 22544, 46, 0, 74, "MathCaption"],
Cell[1311691, 22546, 57, 1, 65, "Input"],
Cell[1311751, 22549, 66, 0, 74, "MathCaption"],
Cell[1311820, 22551, 64, 1, 65, "Input"],
Cell[1311887, 22554, 443, 13, 106, "MathCaption"],
Cell[1312333, 22569, 336, 12, 94, "Input"],
Cell[1312672, 22583, 127, 3, 74, "MathCaption"],
Cell[1312802, 22588, 859, 27, 103, "Input"],
Cell[1313664, 22617, 45, 0, 74, "MathCaption"],
Cell[1313712, 22619, 241, 8, 65, "Input"],
Cell[1313956, 22629, 84, 2, 65, "Input"],
Cell[1314043, 22633, 18, 0, 37, "Spacer"],
Cell[1314064, 22635, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1314165, 22641, 320, 12, 94, "Subsection"],
Cell[1314488, 22655, 363, 10, 105, "MathCaption"],
Cell[1314854, 22667, 192, 6, 98, "Input"],
Cell[1315049, 22675, 61, 0, 74, "MathCaption"],
Cell[1315113, 22677, 259, 8, 99, "Input"],
Cell[1315375, 22687, 77, 0, 74, "MathCaption"],
Cell[1315455, 22689, 755, 23, 113, "Input"],
Cell[1316213, 22714, 221, 7, 75, "MathCaption"],
Cell[1316437, 22723, 554, 17, 113, "Input"],
Cell[1316994, 22742, 106, 2, 74, "MathCaption"],
Cell[1317103, 22746, 300, 9, 110, "Input"],
Cell[1317406, 22757, 18, 0, 37, "Spacer"],
Cell[1317427, 22759, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1317528, 22765, 316, 12, 94, "Subsection"],
Cell[1317847, 22779, 126, 3, 48, "BulletedList"],
Cell[1317976, 22784, 176, 5, 48, "BulletedList"],
Cell[1318155, 22791, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1318268, 22798, 240, 9, 107, "Section"],
Cell[1318511, 22809, 27024, 472, 506, "Picture",
 CellTags->"Worm Animation"],
Cell[1345538, 23283, 278, 8, 64, "NumberedFigureCaption"],
Cell[1345819, 23293, 18, 0, 37, "Spacer"],
Cell[1345840, 23295, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1345929, 23300, 335, 12, 65, "Subsection"],
Cell[1346267, 23314, 383, 15, 82, "MathCaption"],
Cell[1346653, 23331, 623, 20, 148, "Input"],
Cell[1347279, 23353, 598, 24, 81, "MathCaption"],
Cell[1347880, 23379, 775, 26, 113, "Input"],
Cell[1348658, 23407, 47, 0, 74, "MathCaption"],
Cell[1348708, 23409, 1390, 40, 185, "Input"],
Cell[1350101, 23451, 36, 0, 74, "MathCaption"],
Cell[1350140, 23453, 1568, 46, 185, "Input"],
Cell[1351711, 23501, 18, 0, 37, "Spacer"],
Cell[1351732, 23503, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1351833, 23509, 328, 12, 94, "Subsection"],
Cell[1352164, 23523, 136, 3, 109, "Text"],
Cell[1352303, 23528, 224, 5, 95, "Input"],
Cell[1352530, 23535, 153, 3, 105, "MathCaption"],
Cell[1352686, 23540, 490, 12, 124, "Input",
 CellTags->"Data Collections"],
Cell[1353179, 23554, 42, 0, 74, "MathCaption"],
Cell[1353224, 23556, 122, 2, 65, "Input"],
Cell[1353349, 23560, 18, 0, 37, "Spacer"],
Cell[1353370, 23562, 204, 6, 78, "Text"],
Cell[1353577, 23570, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1353678, 23576, 330, 12, 94, "Subsection"],
Cell[1354011, 23590, 76, 0, 78, "Text"],
Cell[1354090, 23592, 343, 11, 65, "Input",
 CellID->246836684],
Cell[1354436, 23605, 31, 0, 78, "Text"],
Cell[1354470, 23607, 1226, 22, 211, "Input"],
Cell[1355699, 23631, 18, 0, 37, "Spacer"],
Cell[1355720, 23633, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1355821, 23639, 367, 12, 127, "Subsection"],
Cell[1356191, 23653, 65, 0, 74, "MathCaption"],
Cell[1356259, 23655, 420, 13, 101, "Input"],
Cell[1356682, 23670, 206, 8, 76, "MathCaption"],
Cell[1356891, 23680, 329, 10, 105, "Input"],
Cell[1357223, 23692, 129, 3, 74, "MathCaption"],
Cell[1357355, 23697, 787, 23, 151, "Input"],
Cell[1358145, 23722, 358, 9, 140, "Text"],
Cell[1358506, 23733, 18, 0, 37, "Spacer"],
Cell[1358527, 23735, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1358628, 23741, 322, 12, 94, "Subsection"],
Cell[1358953, 23755, 120, 3, 48, "BulletedList"],
Cell[1359076, 23760, 215, 6, 76, "BulletedList"],
Cell[1359294, 23768, 123, 3, 48, "BulletedList"],
Cell[1359420, 23773, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1359533, 23780, 225, 9, 107, "Section"],
Cell[1359761, 23791, 342, 10, 65, "Input"],
Cell[1360106, 23803, 171, 3, 65, "Input"],
Cell[1360280, 23808, 366, 11, 64, "NumberedFigureCaption"],
Cell[1360649, 23821, 18, 0, 37, "Spacer"],
Cell[1360670, 23823, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1360759, 23828, 318, 12, 65, "Subsection"],
Cell[1361080, 23842, 426, 9, 171, "Text"],
Cell[1361509, 23853, 67, 0, 74, "MathCaption"],
Cell[1361579, 23855, 533, 19, 65, "Input"],
Cell[1362115, 23876, 68, 0, 74, "MathCaption"],
Cell[1362186, 23878, 1107, 33, 350, "Input"],
Cell[1363296, 23913, 74, 1, 65, "Input"],
Cell[1363373, 23916, 45, 0, 74, "MathCaption"],
Cell[1363421, 23918, 157, 4, 65, "Input"],
Cell[1363581, 23924, 74, 1, 65, "Input"],
Cell[1363658, 23927, 39, 0, 74, "MathCaption"],
Cell[1363700, 23929, 232, 8, 65, "Input"],
Cell[1363935, 23939, 45, 0, 74, "MathCaption"],
Cell[1363983, 23941, 302, 10, 87, "Input"],
Cell[1364288, 23953, 73, 1, 65, "Input"],
Cell[1364364, 23956, 18, 0, 37, "Spacer"],
Cell[1364385, 23958, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1364486, 23964, 340, 12, 94, "Subsection"],
Cell[1364829, 23978, 429, 9, 171, "Text"],
Cell[1365261, 23989, 157, 3, 74, "MathCaption"],
Cell[1365421, 23994, 330, 9, 65, "Input"],
Cell[1365754, 24005, 118, 3, 74, "MathCaption"],
Cell[1365875, 24010, 450, 12, 153, "Input"],
Cell[1366328, 24024, 140, 3, 105, "MathCaption"],
Cell[1366471, 24029, 652, 19, 153, "Input"],
Cell[1367126, 24050, 18, 0, 37, "Spacer"],
Cell[1367147, 24052, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1367248, 24058, 329, 12, 94, "Subsection"],
Cell[1367580, 24072, 234, 4, 140, "Text"],
Cell[1367817, 24078, 125, 3, 74, "MathCaption"],
Cell[1367945, 24083, 229, 6, 153, "Input"],
Cell[1368177, 24091, 342, 11, 62, "Solution"],
Cell[1368522, 24104, 105, 2, 74, "MathCaption"],
Cell[1368630, 24108, 108, 2, 65, "Input"],
Cell[1368741, 24112, 95, 2, 65, "Input"],
Cell[1368839, 24116, 195, 5, 105, "MathCaption"],
Cell[1369037, 24123, 169, 5, 65, "Input"],
Cell[1369209, 24130, 111, 3, 74, "MathCaption"],
Cell[1369323, 24135, 100, 2, 65, "Input"],
Cell[1369426, 24139, 148, 5, 74, "MathCaption"],
Cell[1369577, 24146, 103, 2, 65, "Input"],
Cell[1369683, 24150, 117, 3, 74, "MathCaption"],
Cell[1369803, 24155, 165, 4, 65, "Input"],
Cell[1369971, 24161, 18, 0, 37, "Spacer"],
Cell[1369992, 24163, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1370093, 24169, 307, 12, 94, "Subsection"],
Cell[1370403, 24183, 136, 3, 76, "BulletedList"],
Cell[1370542, 24188, 175, 3, 76, "BulletedList"],
Cell[1370720, 24193, 86, 1, 48, "BulletedList"],
Cell[1370809, 24196, 130, 3, 76, "BulletedList"],
Cell[1370942, 24201, 105, 2, 48, "BulletedList"],
Cell[1371050, 24205, 126, 3, 48, "BulletedList"],
Cell[1371179, 24210, 128, 5, 48, "BulletedList"],
Cell[1371310, 24217, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1371423, 24224, 227, 9, 107, "Section"],
Cell[1371653, 24235, 109264, 7966, 506, 82375, 7521, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1480920, 32203, 95, 1, 64, "NumberedFigureCaption"],
Cell[1481018, 32206, 126, 3, 78, "Text"],
Cell[1481147, 32211, 33, 0, 48, "BulletedList"],
Cell[1481183, 32213, 82, 1, 48, "BulletedList"],
Cell[1481268, 32216, 42, 0, 48, "BulletedList"],
Cell[1481313, 32218, 37, 0, 48, "BulletedList"],
Cell[1481353, 32220, 30, 0, 48, "BulletedList"],
Cell[1481386, 32222, 120, 3, 78, "Text"],
Cell[1481509, 32227, 18, 0, 37, "Spacer"],
Cell[1481530, 32229, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1481619, 32234, 316, 12, 65, "Subsection"],
Cell[1481938, 32248, 169, 4, 74, "MathCaption"],
Cell[1482110, 32254, 142, 3, 65, "Input"],
Cell[1482255, 32259, 59, 0, 74, "MathCaption"],
Cell[1482317, 32261, 244, 7, 65, "Input"],
Cell[1482564, 32270, 283, 7, 75, "MathCaption"],
Cell[1482850, 32279, 93, 2, 65, "Input"],
Cell[1482946, 32283, 183, 3, 105, "MathCaption"],
Cell[1483132, 32288, 659, 19, 121, "Input"],
Cell[1483794, 32309, 402, 12, 65, "Input"],
Cell[1484199, 32323, 85, 1, 74, "MathCaption"],
Cell[1484287, 32326, 150, 4, 65, "Input"],
Cell[1484440, 32332, 56, 0, 74, "MathCaption"],
Cell[1484499, 32334, 133, 3, 65, "Input"],
Cell[1484635, 32339, 18, 0, 37, "Spacer"],
Cell[1484656, 32341, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1484757, 32347, 309, 12, 94, "Subsection"],
Cell[1485069, 32361, 416, 15, 77, "BulletedList"],
Cell[1485488, 32378, 148, 4, 48, "BulletedList"],
Cell[1485639, 32384, 143, 4, 48, "BulletedList"],
Cell[1485785, 32390, 137, 4, 48, "BulletedList"],
Cell[1485925, 32396, 164, 4, 48, "BulletedList"],
Cell[1486092, 32402, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1486205, 32409, 237, 9, 107, "Section"],
Cell[1486445, 32420, 819, 25, 140, "Text"],
Cell[1487267, 32447, 493, 14, 103, "BulletedList"],
Cell[1487763, 32463, 625, 20, 103, "BulletedList"],
Cell[1488391, 32485, 626, 20, 103, "BulletedList"],
Cell[1489020, 32507, 845, 28, 158, "BulletedList"],
Cell[1489868, 32537, 496, 16, 103, "BulletedList"],
Cell[1490367, 32555, 897, 30, 103, "BulletedList"],
Cell[1491267, 32587, 18, 0, 37, "Spacer"],
Cell[1491288, 32589, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1491389, 32595, 338, 13, 107, "Section"],
Cell[1491730, 32610, 184158, 3022, 1640, "Graphics",
 Evaluatable->False],
Cell[1675891, 35634, 244, 6, 109, "Text"],
Cell[1676138, 35642, 51, 0, 48, "BulletedList"],
Cell[1676192, 35644, 85, 1, 48, "BulletedList"],
Cell[1676280, 35647, 57, 0, 48, "BulletedList"],
Cell[1676340, 35649, 71, 0, 48, "BulletedList"],
Cell[1676414, 35651, 75, 0, 48, "BulletedList"],
Cell[1676492, 35653, 105, 2, 48, "BulletedList"],
Cell[1676600, 35657, 148, 4, 48, "BulletedList"],
Cell[1676751, 35663, 18, 0, 37, "Spacer"],
Cell[1676772, 35665, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1676861, 35670, 421, 16, 65, "Subsection"],
Cell[1677285, 35688, 208, 6, 48, "BulletedList"],
Cell[1677496, 35696, 192, 6, 48, "BulletedList"],
Cell[1677691, 35704, 430, 11, 103, "BulletedList"],
Cell[1678124, 35717, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1678237, 35724, 352, 13, 107, "Section"],
Cell[1678592, 35739, 849186, 11939, 254, 788549, 10941, "GraphicsData", \
"PostScript", "Picture"],
Cell[2527781, 47680, 235, 6, 109, "Text"],
Cell[2528019, 47688, 143, 4, 48, "BulletedList"],
Cell[2528165, 47694, 208, 5, 76, "BulletedList"],
Cell[2528376, 47701, 202, 7, 48, "BulletedList"],
Cell[2528581, 47710, 395, 12, 76, "BulletedList"],
Cell[2528979, 47724, 18, 0, 37, "Spacer"],
Cell[2529000, 47726, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2529101, 47732, 328, 12, 107, "Section"],
Cell[2529432, 47746, 193, 6, 109, "Text"],
Cell[2529628, 47754, 208, 6, 48, "BulletedList"],
Cell[2529839, 47762, 339, 12, 48, "BulletedList"],
Cell[2530181, 47776, 173, 6, 48, "BulletedList"],
Cell[2530357, 47784, 365, 13, 48, "BulletedList"],
Cell[2530725, 47799, 202, 6, 48, "BulletedList"],
Cell[2530930, 47807, 183, 6, 48, "BulletedList"],
Cell[2531116, 47815, 679, 20, 76, "BulletedList"],
Cell[2531798, 47837, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2531899, 47843, 346, 12, 107, "Section"],
Cell[2532248, 47857, 468, 13, 171, "Text"],
Cell[2532719, 47872, 130, 5, 42, "NumberedList"],
Cell[2532852, 47879, 802, 22, 61, "Solution"],
Cell[2533657, 47903, 469, 19, 42, "NumberedList"],
Cell[2534129, 47924, 1090, 30, 61, "Solution"],
Cell[2535222, 47956, 399, 14, 70, "NumberedList"],
Cell[2535624, 47972, 1830, 48, 61, "Solution"],
Cell[2537457, 48022, 122, 4, 42, "NumberedList"],
Cell[2537582, 48028, 998, 30, 61, "Solution"],
Cell[2538583, 48060, 780, 33, 99, "NumberedList"],
Cell[2539366, 48095, 2624, 75, 61, "Solution"],
Cell[2541993, 48172, 235, 7, 70, "NumberedList"],
Cell[2542231, 48181, 733, 22, 58, "DisplayFormula"],
Cell[2542967, 48205, 1030, 30, 61, "Solution"],
Cell[2544000, 48237, 397, 7, 124, "NumberedList"],
Cell[2544400, 48246, 335, 10, 92, "DisplayFormula"],
Cell[2544738, 48258, 4075, 114, 61, "Solution"],
Cell[2548816, 48374, 273, 7, 70, "NumberedList"],
Cell[2549092, 48383, 2431, 73, 61, "Solution"],
Cell[2551526, 48458, 950, 29, 126, "NumberedList"],
Cell[2552479, 48489, 1885, 49, 61, "Solution"],
Cell[2554367, 48540, 48, 0, 41, "NumberedList"],
Cell[CellGroupData[{
Cell[2554440, 48544, 491, 14, 95, "Input"],
Cell[2554934, 48560, 15409, 648, 240, 13121, 608, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2570358, 49211, 130, 4, 79, "Text"],
Cell[2570491, 49217, 607, 20, 112, "Input"],
Cell[2571101, 49239, 4127, 114, 61, "Solution"],
Cell[2575231, 49355, 64, 1, 4, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2575332, 49361, 229, 9, 107, "Section"],
Cell[CellGroupData[{
Cell[2575586, 49374, 29, 0, 94, "Subsection"],
Cell[2575618, 49376, 502, 14, 153, "Input",
 InitializationCell->True],
Cell[2576123, 49392, 174, 5, 65, "Input",
 InitializationCell->True],
Cell[2576300, 49399, 265, 7, 65, "Input",
 InitializationCell->True],
Cell[2576568, 49408, 147, 4, 65, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2576752, 49417, 31, 0, 94, "Subsection"],
Cell[2576786, 49419, 1151, 32, 182, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2577974, 49456, 33, 0, 94, "Subsection"],
Cell[2578010, 49458, 638, 19, 124, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2578685, 49482, 28, 0, 27, "Subsection"],
Cell[2578716, 49484, 117, 4, 65, "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
